<?php
/**
*
* acp_attachments [Ukrainian]
*
* @package language
* @version $Id: attachments.php 8946 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Тут ви можете налаштувати основні параметри приєднаних файлів і пов\'язаних з ними спеціальних категорій.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'Тут ви можете додавати, видаляти і змінювати групи розширень. Також тут можна вимикати певні групи розширень, призначати на групи спеціальні категорії, змінювати режим завантаження вкладень, а також вказати значок, який буде відображатися перед вкладенням, що належить певній групі.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'Тут ви можете управляти дозволеними розширеннями. Для активації розширень відвідайте сторінку «Групи розширень». Ми наполегливо рекомендуємо не дозволяти потенційно небезпечні розширення (такі, як <code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code> і так далі…).',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'Тут ви можете бачити загублені файли. Зазвичай такі файли з\'являються через те, що користувачі прикріплюють файли, але згодом не публікують повідомлення. Ви можете видалити такі файли або прикріпити їх до існуючих повідомленнями. У другому випадку вам потрібно правильний ідентифікатор повідомлення (ID), який ви повинні вказати самостійно. Після цього завантажений вкладення буде прикріплено до зазначеного вами повідомлення.',
	'ADD_EXTENSION'					=> 'Додати розширення',
	'ADD_EXTENSION_GROUP'			=> 'Додавання групи розширень',
	'ADMIN_UPLOAD_ERROR'			=> 'Помилки при спробі приєднання файлу: «%s».',
	'ALLOWED_FORUMS'				=> 'Дозволити в розділах',
	'ALLOWED_FORUMS_EXPLAIN'		=> 'Можливість публікації призначених розширень в обраних (або у всіх) розділах.',
	'ALLOWED_IN_PM_POST'			=> 'Група розширень дозволена',
	'ALLOW_ATTACHMENTS'				=> 'Дозволити приєднання файлів',
	'ALLOW_ALL_FORUMS'				=> 'У всіх розділах',
	'ALLOW_IN_PM'					=> 'Дозволено в приватних повідомленнях',
	'ALLOW_PM_ATTACHMENTS'			=> 'Дозволити приєднання файлів в приватних повідомленнях',
	'ALLOW_SELECTED_FORUMS'			=> 'Тільки в обраних',
	'ASSIGNED_EXTENSIONS'			=> 'Призначені розширення',
	'ASSIGNED_GROUP'				=> 'Призначена група розширень',
	'ATTACH_EXTENSIONS_URL'			=> 'Розширення',
	'ATTACH_EXT_GROUPS_URL'			=> 'Групи розширень',
	'ATTACH_ID'						=> 'ID',
	'ATTACH_MAX_FILESIZE'			=> 'Максимальний розмір файлу',
	'ATTACH_MAX_FILESIZE_EXPLAIN'	=> 'Максимальний розмір кожного завантаження. Якщо значення дорівнює 0, розмір файлу обмежений тільки конфігурацією PHP.',
	'ATTACH_MAX_PM_FILESIZE'		=> 'Максимальний розмір файлу в приватних повідомленнях',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Максимальний розмір кожного файлу, приєднаного в приватне повідомлення. Значення 0 відповідає необмеженому розміру.',
	'ATTACH_ORPHAN_URL'				=> 'Загублені файли',
	'ATTACH_POST_ID'				=> 'ID повідомлення',
	'ATTACH_QUOTA'					=> 'Загальна квота приєднань',
	'ATTACH_QUOTA_EXPLAIN'			=> 'Максимально доступний дисковий простір для приєднаних файлів. Значення 0 відповідає необмеженому розмірі.',
	'ATTACH_TO_POST'				=> 'Приєднати файл до повідомлення',

	'CAT_FLASH_FILES'				=> 'Файли Flash',
	'CAT_IMAGES'					=> 'Зображення',
	'CAT_AUDIO_FILES'				=> 'HTML5 аудіо',
	'CAT_VIDEO_FILES'				=> 'HTML5 відео',
	'CHECK_CONTENT'					=> 'Перевірити файли',
	'CHECK_CONTENT_EXPLAIN'			=> 'Деякі браузери можуть бути обмануті при визначенні MIME-типу завантаження. Увімкнення даної опції гарантує, що такі файли, найімовірніше, будуть відхилятися під час завантаження.',
	'CREATE_GROUP'					=> 'Створити групу',
	'CREATE_THUMBNAIL'				=> 'Створювати мініатюри',
	'CREATE_THUMBNAIL_EXPLAIN'		=> 'При увімкненні опції для завантаження зображень будуть створюватися мініатюри у всіх можливих ситуаціях.',

	'DEFINE_ALLOWED_IPS'			=> 'Дозволені IP-адреси та вузли',
	'DEFINE_DISALLOWED_IPS'			=> 'Заборонені IP-адреси та вузли',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'Вводьте кожну IP-адресу або ім\'я вузла на новому рядку. Для вказівки діапазону IP-адрес розділіть початок і кінець діапазону дефісом (-) або використовуйте підстановлювальний знак (*) як шаблон.',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'Ви можете видалити (або видалити із вилучених) за один раз кілька IP-адрес. Для вибору кількох адрес використовуйте відповідну для вашого комп\'ютера і браузера комбінацію миші і клавіатури. Вилучені IP-адреси відображаються на синьому тлі.',
	'DISPLAY_INLINED'				=> 'Показувати зображення в повідомленнях',
	'DISPLAY_INLINED_EXPLAIN'		=> 'При вимкненні опції зображення, вкладені в повідомлення, будуть відображатися у вигляді посилань.',
	'DISPLAY_ORDER'					=> 'Порядок відображення вкладень',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Відображення вкладень за часом розміщення.',

	'EDIT_EXTENSION_GROUP'			=> 'Зміна групи розширень',
	'EXCLUDE_ENTERED_IP'			=> 'Ввімкніть цю опцію для вилучення введеного IP-адресу або вузла зі списку дозволених.',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'Вилучити IP-адресу з дозволених',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'Вилучити IP-адресу або імена вузлів із заборонених',
	'EXTENSIONS_UPDATED'			=> 'Розширення успішно оновлено.',
	'EXTENSION_EXIST'				=> 'Розширення %s вже існує.',
	'EXTENSION_GROUP'				=> 'Група розширень',
	'EXTENSION_GROUPS'				=> 'Групи розширень',
	'EXTENSION_GROUP_DELETED'		=> 'Група розширень успішно видалена.',
	'EXTENSION_GROUP_EXIST'			=> 'Група розширень %s вже існує.',

	'EXT_GROUP_ARCHIVES'			=> 'Архіви',
	'EXT_GROUP_DOCUMENTS'			=> 'Документи',
	'EXT_GROUP_DOWNLOADABLE_FILES'	=> 'Завантажені файли',
	'EXT_GROUP_FLASH_FILES'			=> 'Файли Flash',
	'EXT_GROUP_IMAGES'				=> 'Зображення',
	'EXT_GROUP_PLAIN_TEXT'			=> 'Текстові файли',
	'EXT_GROUP_AUDIO'				=> 'HTML5 аудіо',
	'EXT_GROUP_VIDEO'				=> 'HTML5 відео',

	'GO_TO_EXTENSIONS'				=> 'Перейти на сторінку управління розширеннями',
	'GROUP_NAME'					=> 'Ім\'я групи',

	'IMAGE_LINK_SIZE'				=> 'Розміри зображень для посилання',
	'IMAGE_LINK_SIZE_EXPLAIN'		=> 'Якщо зображення більше вказаних розмірів, то замість нього буде відображено посилання для завантаження цього зображення. Введіть розміри 0×0 для вимкнення цієї можливості.',
	'IMAGICK_PATH'					=> 'Шлях до програми Imagemagick',
	'IMAGICK_PATH_EXPLAIN'			=> 'Повний шлях до програми Imagemagick. Наприклад, <samp>/usr/bin/</samp>.',

	'MAX_ATTACHMENTS'				=> 'Максимум вкладень в одному повідомленні',
	'MAX_ATTACHMENTS_PM'			=> 'Максимум вкладень в особистому повідомленні',
	'MAX_EXTGROUP_FILESIZE'			=> 'Максимальний розмір файлу',
	'MAX_IMAGE_SIZE'				=> 'Максимальні розміри зображень',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'Максимальні розміри завантажуваних зображень. Введіть 0×0 для вимкнення перевірки розмірів.',
	'MAX_THUMB_WIDTH'				=> 'Максимальна ширина мініатюр',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'Ширина створюваних мініатюр не буде перевищувати вказаного тут розміру.',
	'MIN_THUMB_FILESIZE'			=> 'Мінімальний розмір файлів для мініатюр',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'Мініатюри не будуть створюватися для зображень менше зазначеного розміру.',
	'MODE_INLINE'					=> 'Inline',
	'MODE_PHYSICAL'					=> 'Physical',

	'NOT_ALLOWED_IN_PM'				=> 'Група розширень дозволена тільки в повідомленнях',
	'NOT_ALLOWED_IN_PM_POST'		=> 'Група розширень заборонена',
	'NOT_ASSIGNED'					=> 'Не призначена',
	'NO_EXT_GROUP'					=> 'Немає',
	'NO_EXT_GROUP_NAME'				=> 'Не вказано ім\'я групи',
	'NO_EXT_GROUP_SPECIFIED'		=> 'Не вказана група розширень.',
	'NO_FILE_CAT'					=> 'Немає',
	'NO_IMAGE'						=> 'Без значка',
	'NO_THUMBNAIL_SUPPORT'			=> 'Підтримка мініатюр відключена, оскільки не знайдено доступною бібліотеки GD або встановленої програми Imagemagick.',
	'NO_UPLOAD_DIR'					=> 'Зазначений вами каталог для завантаження файлів не існує.',
	'NO_WRITE_UPLOAD'				=> 'Зазначений вами каталог для завантаження файлів недоступний для запису. Змініть права доступу для цього каталогу, дозволивши серверу запис в нього.',

	'ONLY_ALLOWED_IN_PM'			=> 'Група розширень дозволена тільки в приватних повідомленнях',
	'ORDER_ALLOW_DENY'				=> 'Дозволити',
	'ORDER_DENY_ALLOW'				=> 'Заборонити',

	'REMOVE_ALLOWED_IPS'			=> 'Видалення або видалення з виключених <em>дозволених</em> IP-адрес або вузлів',
	'REMOVE_DISALLOWED_IPS'			=> 'Видалення або видалення з виключених <em>заборонених</em> IP-адрес або вузлів',

	'SEARCH_IMAGICK'				=> 'Знайти Imagemagick',
	'SECURE_ALLOW_DENY'				=> 'Список дозволених та заборонених',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Зміна поведінки за замовчуванням списку дозволених і заборонених при увімкненні безпечних завантажень <strong>білий список</strong> (Дозволити) або на <strong>чорний список</strong> (Заборонити).',
	'SECURE_DOWNLOADS'				=> 'Увімкнути безпечні завантаження',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'При увімкненні опції всі завантаження будуть обмежені зазначеними вами IP-адресами та вузлами.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Безпечні завантаження вимкнені. Налаштування нижче будуть застосовані після увімкнення безпечних завантажень.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'Список IP-адрес успішно оновлено.',
	'SECURE_EMPTY_REFERRER'			=> 'Дозволити порожнє джерело переходу',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'Безпечні завантаження засновані на згадування джерела переходу (referrers). Ви хочете дозволити завантаження для клієнтів з відсутнім джерелом переходу?',
	'SETTINGS_CAT_IMAGES'			=> 'Налаштування категорії зображень',
	'SPECIAL_CATEGORY'				=> 'Спеціальна категорія',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'Спеціальні категорії відрізняються способом відображення вкладень в повідомленнях.',
	'SUCCESSFULLY_UPLOADED'			=> 'Завантаження успішно завершено.',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'Група розширень успішно додана.',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'Група розширень успішно оновлена.',

	'UPLOADING_FILES'				=> 'Завантаження файлів',
	'UPLOADING_FILE_TO'				=> 'Завантаження файлу «%1$s» в повідомлення під номером %2$d…',
	'UPLOAD_DENIED_FORUM'			=> 'У вас немає прав на завантаження файлів в розділ «%s».',
	'UPLOAD_DIR'					=> 'Каталог для зберігання вкладень',
	'UPLOAD_DIR_EXPLAIN'			=> 'Примітка: якщо ви зміните цей каталог, в той час як в нім вже є завантажені файли, то вам доведеться вручну скопіювати ці файли в новий каталог.',
	'UPLOAD_ICON'					=> 'Значок вкладення',
	'UPLOAD_NOT_DIR'				=> 'Вказаний шлях для завантаження файлів не є каталогом.',
));

?>