<?php
/**
*
* acp_forums [Ukrainian]
*
* @package language
* @version $Id: forums.php 15:51 18.03.2013 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin.
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'				=> 'Авто очистка за датою останнього повідомлення',
	'AUTO_PRUNE_DAYS_EXPLAIN'		=> 'Кількість днів з останнього повідомлення, по закінченні яких тема буде видалена.',
	'AUTO_PRUNE_FREQ'				=> 'Частота автоматичного очищення',
	'AUTO_PRUNE_FREQ_EXPLAIN'		=> 'Час у днях між виконанням автоочистки.',
	'AUTO_PRUNE_VIEWED'				=> 'Авто очистка за часом перегляду',
	'AUTO_PRUNE_VIEWED_EXPLAIN'		=> 'Кількість днів з останнього перегляду, по закінченні яких тема буде видалена.',

	'CONTINUE'						=> 'Продовжити',
	'COPY_PERMISSIONS'				=> 'Скопіювати права з',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'З метою спрощення налаштування прав доступу для нового розділу ви можете скопіювати для нього права з іншого існуючого розділу.',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Новоствореному розділі будуть присвоєні ті ж права доступу, що й у обраного зі списку. Якщо нічого не вибрано, створений розділ не буде відображатися на форумі до встановлення прав доступу.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Якщо ви вибрали копіювання прав доступу, розділу будуть присвоєні ті ж права доступу, що й обраному тут. Всі раніше встановлені права доступу до цього розділу будуть при цьому замінені. Якщо розділ не обраний, будуть збережені поточні права доступу.',
	'COPY_TO_ACL'					=> 'Крім того, ви також можете %sналаштувати нові права%s для цього розділу.',
	'CREATE_FORUM'					=> 'Створити розділ',

	'DECIDE_MOVE_DELETE_CONTENT'	=> 'Видалити вміст або перемістити в розділ',
	'DECIDE_MOVE_DELETE_SUBFORUMS'	=> 'Видалити підрозділи або перемістити в розділ',
	'DEFAULT_STYLE'					=> 'Стиль за замовчуванням',
	'DELETE_ALL_POSTS'				=> 'Видалити повідомлення',
	'DELETE_SUBFORUMS'				=> 'Видалити підрозділи і повідомлення',
	'DISPLAY_ACTIVE_TOPICS'			=> 'Увімкнути активні теми',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'	=> 'Якщо включено, у даній категорії будуть відображатися активні теми з вибраних підрозділів.',

	'EDIT_FORUM'					=> 'Редагування розділу',
	'ENABLE_INDEXING'				=> 'Увімкнути пошукове індексування',
	'ENABLE_INDEXING_EXPLAIN'		=> 'Якщо включено, то повідомлення цього розділу будуть індексуватися для пошуку.',
	'ENABLE_POST_REVIEW'			=> 'Увімкнути перегляд повідомлень',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Якщо увімкнено, користувачі зможуть переглянути своє повідомлення, якщо під час його створення в темі з\'явилися нові повідомлення. Цю опцію бажано вимикати на чат-розділах.',
	'ENABLE_QUICK_REPLY'			=> 'Увімкнути швидку відповідь',
	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Вмикає форму швидкої відповіді для цього розділу. Налаштування не діє, якщо функція швидкої відповіді на форумі не увімкнена. Швидка відповідь буде відображатися тільки для користувачів, що мають право розміщувати повідомлення в даному розділі.',
	'ENABLE_RECENT'					=> 'Показувати активні теми',
	'ENABLE_RECENT_EXPLAIN'			=> 'Якщо увімкнено, то теми цього розділу будуть відображатися в списку активних тем.',
	'ENABLE_TOPIC_ICONS'			=> 'Увімкнути значки тем',

	'FORUM_ADMIN'					=> 'Керування розділами',
	'FORUM_ADMIN_EXPLAIN'			=> 'phpBBex заснований на розділах. Категорія є особливим типом розділу. Кожен розділ може мати необмежену кількість підрозділів, і ви можете визначати, дозволено в ньому створювати теми чи ні. Тут ви можете додавати, редагувати, закривати, відкривати кожен з розділів, встановлювати деякі додаткові налаштування. Якщо ваші повідомлення і теми розсинхронізовані, ви можете також синхронізувати розділ. <strong>Ви повинні скопіювати або встановити потрібні права для того, щоб знову створений розділ відображався в списку розділів.</strong>',
	'FORUM_AUTO_PRUNE'				=> 'Увімкнути автоочищення',
	'FORUM_AUTO_PRUNE_EXPLAIN'		=> 'Очищає розділ від тем, встановіть параметри періодичності/часу нижче.',
	'FORUM_CREATED'					=> 'Розділ успішно створений.',
	'FORUM_DATA_NEGATIVE'			=> 'Параметри очищення не можуть бути негативними.',
	'FORUM_DESC_TOO_LONG'			=> 'Опис розділу занадто довгий. Опис не повинен перевищувати 4000 символів.',
	'FORUM_DELETE'					=> 'Видалення розділу',
	'FORUM_DELETE_EXPLAIN'			=> 'Форма нижче дозволяє вам видалити розділ. Якщо в розділі дозволено створювати повідомлення, ви можете вирішити, куди перемістити всі наявні в ньому теми (розділи).',
	'FORUM_DELETED'					=> 'Розділ успішно видалений.',
	'FORUM_DESC'					=> 'Опис',
	'FORUM_DESC_EXPLAIN'			=> 'Будь-яка визначена тут розмітка буде відображена в цьому ж вигляді.',
	'FORUM_EDIT_EXPLAIN'			=> 'Форма нижче дозволяє вам налаштовувати цей розділ. Врахуйте, що налаштування модерування та кількості повідомлень здійснюються в правах доступу до розділів для кожного окремого користувача або групи.',
	'FORUM_IMAGE'					=> 'Значок розділу',
	'FORUM_IMAGE_EXPLAIN'			=> 'Шлях відносно кореневої теки phpBBex до додаткового зображення, асоційованого з цим розділом.',
	'FORUM_IMAGE_NO_EXIST'			=> 'Зазначений значок розділу не існує',
	'FORUM_LINK_EXPLAIN'			=> 'Повне посилання (URL, включаючи протокол, наприклад <samp>http://</samp>), на яку буде перенаправлено користувача при клацанні по даному розділі.',
	'FORUM_LINK_TRACK'				=> 'Відслідковувати переходи',
	'FORUM_LINK_TRACK_EXPLAIN'		=> 'Записує кількість кліків по посиланню на розділ.',
	'FORUM_NAME'					=> 'Ім\'я розділу',
	'FORUM_NAME_EMPTY'				=> 'Необхідно ввести ім\'я цього розділу.',
	'FORUM_PARENT'					=> 'Батьківський розділ',
	'FORUM_PASSWORD'				=> 'Пароль до розділу',
	'FORUM_PASSWORD_CONFIRM'		=> 'Підтвердження паролю до розділу',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Необхідно тільки у випадку, якщо задано пароль до розділу.',
	'FORUM_PASSWORD_EXPLAIN'		=> 'Встановлює пароль для цього розділу, переважно використання системи прав доступу.',
	'FORUM_PASSWORD_UNSET'			=> 'Видалити пароль розділу',
	'FORUM_PASSWORD_UNSET_EXPLAIN'	=> 'Позначте, якщо хочете видалити пароль розділу.',
	'FORUM_PASSWORD_OLD'			=> 'Даний пароль розділу використовує застарілий метод шифрування і має бути змінений.',
	'FORUM_PASSWORD_MISMATCH'		=> 'Введені паролі не співпадають.',
	'FORUM_PRUNE_SETTINGS'			=> 'Параметри очищення розділу',
	'FORUM_RESYNCED'				=> 'Розділ «%s» успішно синхронізований',
	'FORUM_RULES_EXPLAIN'			=> 'Правила розділу відображаються на кожній сторінці в межах даного розділу.',
	'FORUM_RULES_LINK'				=> 'Посилання на правила розділу',
	'FORUM_RULES_LINK_EXPLAIN'		=> 'Тут ви можете задати посилання (URL) на сторінку/повідомлення з правилами розділу. При цьому текст правил розділу буде замінений.',
	'FORUM_RULES_PREVIEW'			=> 'Перегляд правил розділу',
	'FORUM_RULES_TOO_LONG'			=> 'Правила розділу не повинні перевищувати 4000 символів.',
	'FORUM_SETTINGS'				=> 'Налаштування розділу',
	'FORUM_STATUS'					=> 'Статус розділу',
	'FORUM_STYLE'					=> 'Стиль розділу',
	'FORUM_DISPLAY_SETTINGS'		=> 'Налаштування відображення розділу',
	'FORUM_TOPICS_PAGE'				=> 'Тем на сторінці',
	'FORUM_TOPICS_PAGE_EXPLAIN'		=> 'Якщо відмінно від нуля, це значення замінить налаштування кількості тем на сторінку за замовчуванням.',
	'FORUM_TOPICS_DAYS'				=> 'Відображати теми за',
	'FORUM_TOPICS_DIR'				=> 'Порядок сортування тем',
	'FORUM_TOPICS_KEY'				=> 'Поле сортування тем',
	'FORUM_TYPE'					=> 'Тип розділу',
	'FORUM_UPDATED'					=> 'Відомості про розділ успішно оновлені.',

	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'	=> 'Ви хочете змінити розділ з повідомленнями та підрозділами на посилання. Перемістіть всі підрозділи в інший розділ перед виконанням цієї процедури, інакше ви більше не побачите підрозділи, пов\'язані з цим розділом.',

	'GENERAL_FORUM_SETTINGS'		=> 'Загальні налаштування розділу',

	'LINK'							=> 'Посилання',
	'LIST_INDEX'					=> 'Відображати розділ у списку підрозділів',
	'LIST_INDEX_EXPLAIN'			=> 'Відображає посилання на даний розділ у списку підрозділів батьківського розділу, якщо такий існує.',
	'LIST_SUBFORUMS'				=> 'Показувати підрозділи в списку',
	'LIST_SUBFORUMS_EXPLAIN'		=> 'Відображає підрозділи цього розділу на головній та інших сторінках як посилання в списку, якщо для цих підрозділів увімкнена функція «Відображати розділ у списку підрозділів».',
	'LOCKED'						=> 'Закрито',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'Обраний для переміщення повідомлень розділ закритий. Вибрати відкритий розділ.',
	'MOVE_POSTS_TO'					=> 'Перемістити повідомлення в',
	'MOVE_SUBFORUMS_TO'				=> 'Перемістити підрозділи в',

	'NO_DESTINATION_FORUM'			=> 'Не вказаний розділ для переміщення вмісту.',
	'NO_FORUM_ACTION'				=> 'Не задано дію для вмісту розділу.',
	'NO_PARENT'						=> 'Немає',
	'NO_PERMISSIONS'				=> 'Не копіювати права доступу',
	'NO_PERMISSION_FORUM_ADD'		=> 'У вас немає необхідних прав для додавання розділів.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'У вас немає необхідних прав для видалення розділів.',

	'PARENT_IS_LINK_FORUM'			=> 'Зазначений батьківський розділ є посиланням. Посилання не можуть містити розділів. Вкажіть категорію або розділ в якості батьківського розділу.',
	'PARENT_NOT_EXIST'				=> 'Батьківський розділ не існує.',
	'PRUNE_ANNOUNCEMENTS'			=> 'Очистити оголошення',
	'PRUNE_STICKY'					=> 'Очистити прикріплені теми',
	'PRUNE_OLD_POLLS'				=> 'Очистити давніші опитування',
	'PRUNE_OLD_POLLS_EXPLAIN'		=> 'Видаляти теми, в опитуваннях яких не було голосів за зазначену вище кількість днів з останнього повідомлення.',

	'REDIRECT_ACL'					=> 'Тепер ви можете %sвстановити права доступу%s для цього розділу.',

	'SYNC_IN_PROGRESS'				=> 'Синхронізація розділу',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> 'Йде синхронізація тем %1$d/%2$d.',

	'TYPE_CAT'						=> 'Категорія',
	'TYPE_FORUM'					=> 'Розділ',
	'TYPE_LINK'						=> 'Посилання',

	'UNLOCKED'						=> 'Відкритий',
));

?>