<?php
/**
*
* acp_groups [Ukrainian]
*
* @package language
* @version $Id: groups.php 9701 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_GROUPS_MANAGE_EXPLAIN'		=> 'C допомогою цієї панелі ви можете управляти всіма групами користувачів. Ви можете видаляти їх, створювати нові і редагувати існуючі. Крім цього, ви можете призначати лідерів, змінювати відкритий / прихований / закритий статус груп, а також задавати назви та опису груп.',
	'ADD_USERS'						=> 'Додавання користувачів',
	'ADD_USERS_EXPLAIN'				=> 'Тут ви можете додавати нових користувачів до групи. Ви можете вибрати, чи стане ця група групою за замовчуванням для вибраних користувачів. Також тут же можна призначати лідерів групи. Вводите ім\'я кожного користувача з нового рядка.',

	'COPY_PERMISSIONS'				=> 'Скопіювати права з групи',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Після створення група буде мати ті ж права доступу, що й обрана тут.',
	'CREATE_GROUP'					=> 'Створити групу',

	'GROUPS_NO_MEMBERS'				=> 'У цій групі немає користувачів',
	'GROUPS_NO_MODS'				=> 'Лідери групи не призначені',

	'GROUP_APPROVE'					=> 'Прийняти кандидата в групу',
	'GROUP_APPROVED'				=> 'Учасники групи',
	'GROUP_AVATAR'					=> 'Аватар групи',
	'GROUP_AVATAR_EXPLAIN'			=> 'Цей малюнок буде відображатися в панелі управління групою.',
	'GROUP_CLOSED'					=> 'Закрита',
	'GROUP_COLOR'					=> 'Колір групи',
	'GROUP_COLOR_EXPLAIN'			=> 'Колір імен користувачів - учасників групи. Залиште поле порожнім для використання кольору за замовчуванням.',
	'GROUP_CONFIRM_ADD_USER'		=> 'Ви дійсно хочете додати користувача %1$s в групу?',
	'GROUP_CONFIRM_ADD_USERS'		=> 'Ви дійсно хочете додати користувачів %1$s в групу?',
	'GROUP_CREATED'					=> 'Група успішно створена.',
	'GROUP_DEFAULT'					=> 'Зробити групою за замовчуванням',
	'GROUP_DEFS_UPDATED'			=> 'Для всіх обраних користувачів встановлена ​​група за замовчуванням.',
	'GROUP_DELETE'					=> 'Видалити користувача з групи',
	'GROUP_DELETED'					=> 'Група видалена і для її учасників успішно встановлені нові групи за замовчуванням.',
	'GROUP_DEMOTE'					=> 'Зняти лідера групи',
	'GROUP_DESC'					=> 'Опис групи',
	'GROUP_DETAILS'					=> 'Відомості про групу',
	'GROUP_EDIT_EXPLAIN'			=> 'Тут можна змінити налаштування існуючої групи. Ви можете змінити назву, опис і тип групи (відкрита, закрита і т. п.). Також можна встановити деякі додаткові параметри, такі як колір, звання і т. п. Поточні налаштування користувачів будуть замінені відповідно до виробленими тут змінами. Зверніть увагу: учасники груп можуть змінювати аватари груп на свої, тільки якщо ви надали їм для цього відповідні права.',
	'GROUP_ERR_USERS_EXIST'			=> 'Зазначені користувачі вже є учасниками цієї групи.',
	'GROUP_FOUNDER_MANAGE'			=> 'Керується тільки засновником',
	'GROUP_FOUNDER_MANAGE_EXPLAIN'	=> 'Обмежити керування цією групою лише засновниками. Користувачі, що мають групові права доступу, зможуть бачити цю групу і її учасників.',
	'GROUP_HIDDEN'					=> 'Прихована',
	'GROUP_LANG'					=> 'Мова групи',
	'GROUP_LEAD'					=> 'Лідери групи',
	'GROUP_LEADERS_ADDED'			=> 'Нові лідери успішно додані в групу.',
	'GROUP_LEGEND'					=> 'Відображати групу в легенді',
	'GROUP_LIST'					=> 'Поточні учасники групи',
	'GROUP_LIST_EXPLAIN'			=> 'Це повний список користувачів, які є в даний час учасниками цієї групи. Ви можете видаляти учасників (за винятком деяких спеціальних груп) або додавати нових.',
	'GROUP_MEMBERS'					=> 'Учасники групи',
	'GROUP_MEMBERS_EXPLAIN'			=> 'Це повний список учасників групи. Він складається з окремих розділів для лідерів, кандидатів, які очікують вступу в групу, і діючих учасників. Звідси ви можете керувати всіма аспектами членства і розподілу ролей у групі. Щоб видалити лідера, але залишити його в групі, використовуйте опцію «Зняти лідера групи» замість «Видалити користувача з групи». А щоб зробити звичайного учасника керівником групи, виберіть опцію «Призначити лідером групи».',
	'GROUP_MESSAGE_LIMIT'			=> 'Ліміт приватних повідомлень у кожній теці',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'Це налаштування скасує загальний для користувачів ліміт повідомлень. Значення 0 означає, що буде використовуватись користувальницький ліміт за замовчуванням.',
	'GROUP_MODS_ADDED'				=> 'Нові лідери групи успішно додані.',
	'GROUP_MODS_DEMOTED'			=> 'Вибрані лідери групи успішно зняті.',
	'GROUP_MODS_PROMOTED'			=> 'Вибрані учасники групи успішно призначені лідерами.',
	'GROUP_NAME'					=> 'Назва групи',
	'GROUP_NAME_TAKEN'				=> 'Введена назва групи вже існує. Введіть іншу назву.',
	'GROUP_OPEN'					=> 'Відкрита',
	'GROUP_PENDING'					=> 'Кандидати на вступ до групи',
	'GROUP_MAX_RECIPIENTS'			=> 'Максимальне дозволене число одержувачів ПП',
	'GROUP_MAX_RECIPIENTS_EXPLAIN'	=> 'Максимальна дозволена кількість одержувачів приватного повідомлення. Якщо задано 0, буде використано відповідне значення, вказане в налаштуваннях форуму.',
	'GROUP_OPTIONS_SAVE'			=> 'Загальні параметри групи',
	'GROUP_PROMOTE'					=> 'Призначити лідером групи',
	'GROUP_RANK'					=> 'Звання групи',
	'GROUP_RECEIVE_PM'				=> 'Група може отримувати приватні повідомлення',
	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'Примітка: приховані групи не можуть отримувати приватні повідомлення, незалежно від цієї опції.',
	'GROUP_REQUEST'					=> 'За запитом',
	'GROUP_SETTINGS_SAVE'			=> 'Налаштування групи',
	'GROUP_SKIP_AUTH'				=> 'Вилучити лідера групи з прав',
	'GROUP_SKIP_AUTH_EXPLAIN'		=> 'При включенні опції лідер групи не буде успадковувати права цієї групи.',
	'GROUP_TYPE'					=> 'Тип групи',
	'GROUP_TYPE_EXPLAIN'			=> 'Це група налаштувань визначає, хто може вступати або переглядати цю групу.',
	'GROUP_UPDATED'					=> 'Налаштування групи успішно оновлені.',

	'GROUP_USERS_ADDED'				=> 'Нові користувачі успішно додані в групу.',
	'GROUP_USERS_EXIST'				=> 'Вибрані користувачі вже є учасниками групи.',
	'GROUP_USERS_REMOVE'			=> 'Користувачі видалені з групи і для них успішно встановлені нові групи за замовчуванням.',

	'MAKE_DEFAULT_FOR_ALL'			=> 'Зробити групою за замовчуванням для кожного її учасника',
	'MEMBERS'						=> 'Учасники',

	'NO_GROUP'						=> 'Група не визначена.',
	'NO_GROUPS_CREATED'				=> 'Групи ще не створені.',
	'NO_PERMISSIONS'				=> 'Не копіювати права доступу',
	'NO_USERS'						=> 'Ви не вказали жодного користувача.',
	'NO_USERS_ADDED'				=> 'У групу не були додані користувачі.',
	'NO_VALID_USERS'				=> 'Ви не вказали жодного користувача, придатного для даної дії.',

	'SPECIAL_GROUPS'				=> 'Попередньо встановлені групи',
	'SPECIAL_GROUPS_EXPLAIN'		=> 'Попередньо встановлені групи - це спеціальні групи, які не можуть бути вилучені або змінені безпосередньо. Тим не менше ви можете додавати користувачів в ці групи і змінювати основні налаштування цих груп.',

	'TOTAL_MEMBERS'					=> 'Учасники',

	'USERS_APPROVED'				=> 'Користувачі успішно схвалені.',
	'USER_DEFAULT'					=> 'За замовчуванням для користувача',
	'USER_DEF_GROUPS'				=> 'Користувальницькі групи',
	'USER_DEF_GROUPS_EXPLAIN'		=> 'Ці групи створені вами або іншим адміністратором. Ви можете управляти учасниками груп, змінювати налаштування груп і видаляти непотрібні групи.',
	'USER_GROUP_DEFAULT'			=> 'Призначити групою за замовчуванням',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Встановлення цієї групи в якості групи за замовчуванням для користувачів, що додаються в групу.',
	'USER_GROUP_LEADER'				=> 'Призначити лідером групи',
));

?>