<?php
/**
*
* acp_modules [Ukrainian]
*
* @package language
* @version $Id: modules.php,v 1.13 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Тут ви можете управляти всіма типами модулів. Зверніть увагу на те, що Панель адміністратора має трирівневу структуру меню (Категорія → Категорія → Модуль), в результаті чого розділи мають дворівневу структуру меню (Категорія → Модуль), яка має бути збережена. Також врахуйте, що ви можете заблокувати доступ самому собі, якщо ви вимкнете або видалите модулі, що відповідають за управління модулями.',
	'ADD_MODULE'					=> 'Додати модуль',
	'ADD_MODULE_CONFIRM'			=> 'Ви дійсно хочете додати обраний модуль з вказаним методом використання?',
	'ADD_MODULE_TITLE'				=> 'Додавання модуля',

	'CANNOT_REMOVE_MODULE'			=> 'Не удалось удалить модуль, поскольку на него назначены дочерние модули. Удалите или переместите все дочерние модули перед выполнением этого действия.',
	'CATEGORY'						=> 'Категорія',
	'CHOOSE_MODE'					=> 'Метод использования модуля',
	'CHOOSE_MODE_EXPLAIN'			=> 'Выберите метод использования модуля.',
	'CHOOSE_MODULE'					=> 'Выбор модуля',
	'CHOOSE_MODULE_EXPLAIN'			=> 'Выберите файл, вызываемый данным модулем.',
	'CREATE_MODULE'					=> 'Створити модуль',

	'DEACTIVATED_MODULE'			=> 'Вимкнений модуль',
	'DELETE_MODULE'					=> 'Видалити модуль',
	'DELETE_MODULE_CONFIRM'			=> 'Ви дійсно хочете видалити цей модуль?',

	'EDIT_MODULE'					=> 'Налаштування модуля',
	'EDIT_MODULE_EXPLAIN'			=> 'За допомогою цієї сторінки ви можете налаштувати модуль.',

	'HIDDEN_MODULE'					=> 'Прихований модуль',

	'MODULE'						=> 'Модуль',
	'MODULE_ADDED'					=> 'Модуль успішно доданий.',
	'MODULE_DELETED'				=> 'Модуль успішно видалений.',
	'MODULE_DISPLAYED'				=> 'Відображення модуля',
	'MODULE_DISPLAYED_EXPLAIN'		=> 'Якщо ви не хочете, щоб модуль відображався в списку, але хочете використовувати його, то встановите перемикач в положення «Ні».',
	'MODULE_EDITED'					=> 'Налаштування модуля успішно змінені.',
	'MODULE_ENABLED'				=> 'Модуль увімкнено',
	'MODULE_LANGNAME'				=> 'Ім\'я модуля',
	'MODULE_LANGNAME_EXPLAIN'		=> 'Введіть ім\'я модуля. Використовуйте ім\'я змінної, якщо ім\'я модуля оголошено в мовному файлі.',
	'MODULE_TYPE'					=> 'Тип модуля',

	'NO_CATEGORY_TO_MODULE'			=> 'Не вдалося оголосити категорію модулем. Видаліть або перемістіть усі дочірні модулі перед виконанням цієї дії.',
	'NO_MODULE'						=> 'Модуль не знайдено.',
	'NO_MODULE_ID'					=> 'Не вказаний ID модуля.',
	'NO_MODULE_LANGNAME'			=> 'Не вказано ім\'я модуля.',
	'NO_PARENT'						=> 'Немає батька',

	'PARENT'						=> 'Батько',
	'PARENT_NO_EXIST'				=> 'Батько не існує.',

	'SELECT_MODULE'					=> 'Виберіть модуль',
));

?>