<?php
/**
*
* common [Ukrainian]
*
* @package language
* @version $Id: common.php 15:51 18.03.2013 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d.m.Y|',	// 01 Jan 2007 (with Relative days enabled).
	'USER_LANG'			=> 'uk',

	'1_DAY'				=> '1 день',
	'1_MONTH'			=> '1 місяць',
	'1_YEAR'			=> '1 рік',
	'2_WEEKS'			=> '2 тижні',
	'3_MONTHS'			=> '3 місяці',
	'6_MONTHS'			=> '6 місяців',
	'7_DAYS'			=> '7 днів',
	'ALL_DAYS'			=> 'Всі дні',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Ваш обліковий запис вже активовано.',
	'ACCOUNT_DEACTIVATED'			=> 'Ваш обліковий запис було деактивовано вручну і лише адміністратор може його активувати.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Ваш обліковий запис ще неактивовано.',
	'ACP'							=> 'Панель адміністратора',
	'ACTIVE'						=> 'активний',
	'ACTIVE_ERROR'					=> 'Ви ввели неактивне ім\'я користувача. Якщо у вас виникли проблеми з активацією облікового запису, будь ласка, зв\'яжіться з адміністратором форуму.',
	'ADMINISTRATOR'					=> 'Адміністратор',
	'ADMINISTRATORS'				=> 'Адміністратори',
	'AGE'							=> 'Вік',
	'AIM'							=> 'AIM',
	'ALLOWED'						=> 'Дозволено',
	'ALL_FILES'						=> 'Усі файли',
	'ALL_FORUMS'					=> 'Усі розділи',
	'ALL_MESSAGES'					=> 'Усі повідомлення',
	'ALL_POSTS'						=> 'Усі повідомлення',
	'ALL_TIMES'						=> 'Часовий пояс: %1$s %2$s',
	'ALL_TOPICS'					=> 'Усі теми',
	'AND'							=> 'і',
	'ARE_WATCHING_FORUM'			=> 'Ви підписані на повідомлення про нові повідомлення в цьому розділі.',
	'ARE_WATCHING_TOPIC'			=> 'Ви підписані на повідомлення про нові повідомлення в цій темі.',
	'ASCENDING'						=> 'за зростанням',
	'ATTACHMENTS'					=> 'Приєднані файли',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Ви спробували відправити неприпустимий тип файлу зображення.',
	'AUTHOR'						=> 'Автор',
	'AUTH_NO_PROFILE_CREATED'		=> 'Не вдалось створити профіль користувача.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Завантаження файлу на сервер було відхилено через те, що даний файл було ідентифіковано як можливий спосіб атаки.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Неможливо відобразити цей файл, оскільки розширення <strong>%s</strong> заборонене',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Неможливо завантажити аватар на сервер, файл невірного типу або пошкоджений.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Завантажений файл аватару порожній.',
	'AVATAR_INVALID_FILENAME'		=> '%s є неприпустимим іменем файлу.',
	'AVATAR_NOT_UPLOADED'			=> 'Не вдалось завантажити аватар.',
	'AVATAR_NO_SIZE'				=> 'Не вдалось визначити ширину або висоту віддаленого аватару, будь ласка, введіть їх вручну.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Файл було завантажено неповністю',
	'AVATAR_PHP_SIZE_NA'			=> 'Розмір файлу аватара надто великий.<br />Не вдалося визначити максимальний розмір, встановлений в php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Розмір файлу аватара надто великий. Максимально допустимий розмір — %1$d %2$s.<br />Примітка: це обмеження встановлено у файлі php.ini і не може бути перевищене.',
	'AVATAR_URL_INVALID'			=> 'Зазначений адрес аватари неприпустимий.',
	'AVATAR_URL_NOT_FOUND'			=> 'Вказаний файл аватара не знайдено.',
	'AVATAR_WRONG_FILESIZE'			=> 'Розмір аватару повинен бути від 0 до %1d %2s.',
	'AVATAR_WRONG_SIZE'				=> 'Розміри надісланого аватару — %5$d×%6$d. Розміри аватару повинні бути не менше %1$d×%2$d, але не більше %3$d×%4$d. Всі розміри вказані у пікселях.',

	'BACK_TO_TOP'					=> 'Вгору',
	'BACK_TO_PREV'					=> 'Повернутися до попередньої сторінки',
	'BAN_TRIGGERED_BY_EMAIL'		=> 'Доступ до форуму закритий для вашої адреси E-mail.',
	'BAN_TRIGGERED_BY_IP'			=> 'Доступ до форуму закритий для вашої IP - адреси.',
	'BAN_TRIGGERED_BY_USER'			=> 'Доступ до форуму закритий для вашого облікового запису.',
	'BBCODE_GUIDE'					=> 'Допомога по BBCode',
	'BCC'							=> 'Прихована копія',
	'BIRTHDAYS'						=> 'Дні народження',
	'BOARD_BAN_PERM'				=> 'Вам заборонено доступ до форуму.<br /><br />Для отримання додаткової інформації %2$sзв\'яжіться з адміністратором форуму%3$s.',
	'BOARD_BAN_REASON'				=> 'Причина: <strong>%s</strong>',
	'BOARD_BAN_TIME'				=> 'Вам заборонено доступ до форуму до <strong>%1$s</strong>.<br /><br />Для отримання додаткової інформації %2$sзв\'яжіться з адміністратором форуму%3$s.',
	'BOARD_DISABLE'					=> 'Вибачте, форум тимчасово недоступний',
	'BOARD_DISABLED'				=> 'Форум у даний момент вимкнений.',
	'BOARD_RULES'					=> 'Правила форуму',
	'BOARD_UNAVAILABLE'				=> 'Форум тимчасово недоступний. Спробуйте зайти через кілька хвилин.',
	'BROWSING_FORUM'				=> 'Зараз переглядають цей розділ: %1$s',
	'BROWSING_FORUM_GUEST'			=> 'Зараз переглядають цей розділ: %1$s і гості: %2$d',
	'BROWSING_FORUM_GUESTS'			=> 'Зараз переглядають цей розділ: %1$s і гості: %2$d',
	'BYTES'							=> 'байт',

	'CANCEL'						=> 'Скасувати',
	'CHANGE'						=> 'Змінити',
	'CHANGE_FONT_SIZE'				=> 'Змінити розмір шрифту',
	'CHANGING_PREFERENCES'			=> 'Зміна особистих налаштувань',
	'CHANGING_PROFILE'				=> 'Зміна налаштувань профілю',
	'CLEAR'							=> 'Видалити',
	'CLICK_VIEW_PRIVMSG'			=> '%sПерейти у теку «Вхідні»%s',
	'COLLAPSE_VIEW'					=> 'Згорнути',
	'CLOSE_WINDOW'					=> 'Закрити вікно',
	'COLOUR_SWATCH'					=> 'Палітра',
	'COMMA_SEPARATOR'				=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic.
	'CONFIRM'						=> 'Підтвердження',
	'CONFIRM_CODE'					=> 'Код підтвердження',
	'CONFIRM_CODE_EXPLAIN'			=> 'Введіть код точно так, як на зображенні. Регістр букв немає значення.',
	'CONFIRM_CODE_WRONG'			=> 'Введений вами код підтвердження невірний.',
	'CONFIRM_OPERATION'				=> 'Ви впевнені що бажаєте виконати цю операцію?',
	'CONGRATULATIONS'				=> 'Вітаємо',
	'CONNECTION_FAILED'				=> 'Помилка з\'єднання.',
	'CONNECTION_SUCCESS'			=> 'З\'єднання успішно встановлено.',
	'COOKIES_DELETED'				=> 'Усі cookies, встановлені форумом, успішно видалено.',
	'CREATION_TIME'					=> 'Дата створення',
	'CURRENT_TIME'					=> 'Сьогодні: %s',

	'DAY'							=> 'День',
	'DAYS'							=> 'днів',
	'DEFAULT'						=> 'За замовчуванням',
	'DELETE'						=> 'Видалити',
	'DELETE_ALL'					=> 'Видалити всі',
	'DELETE_COOKIES'				=> 'Видалити cookies форуму',
	'DELETE_MARKED'					=> 'Видалити відмічені',
	'DELETE_POST'					=> 'Видалити повідомлення',
	'DELIMITER'						=> 'Розділювач',
	'DESCENDING'					=> 'за спаданням',
	'DISABLED'						=> 'Вимкнено',
	'DISPLAY'						=> 'Показувати',
	'DISPLAY_GUESTS'				=> 'Показати гостей',
	'DISPLAY_MESSAGES'				=> 'Показувати повідомлення за',
	'DISPLAY_POSTS'					=> 'Показувати повідомлення за',
	'DISPLAY_TOPICS'				=> 'Показувати теми за',
	'DOWNLOADED'					=> 'Завантажень:',
	'DOWNLOADING_FILE'				=> 'Завантаження файлу',
	'DOWNLOAD_COUNT'				=> 'Завантажень: %d',
	'DOWNLOAD_COUNTS'				=> 'Завантажень: %d',
	'DOWNLOAD_COUNT_NONE'			=> 'Завантажень: 0',
	'VIEWED_COUNT'					=> 'Переглядів: %d',
	'VIEWED_COUNTS'					=> 'Переглядів: %d',
	'VIEWED_COUNT_NONE'				=> 'Переглядів: 0',

	'EDIT_POST'						=> 'Редагувати повідомлення',
	'EMAIL'							=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'					=> 'Адреса E-mail',
	'EMAIL_INVALID_EMAIL'			=> 'Введена адреса E-mail хибна.',
	'EMAIL_SMTP_ERROR_RESPONSE'		=> 'Помилка при надсилання E-mail в <strong>рядку %1$s</strong>. Відповідь сервера: %2$s.',
	'EMPTY_SUBJECT'					=> 'При створенні нової теми необхідно вказати заголовок.',
	'EMPTY_MESSAGE_SUBJECT'			=> 'Ви повинні вказати тему нового повідомлення.',
	'ENABLED'						=> 'Увімкнено',
	'ENCLOSURE'						=> 'Обмежувач',
	'ENTER_USERNAME'				=> 'Введіть ім\'я користувача',
	'ERR_CHANGING_DIRECTORY'		=> 'Не вдалося змінити теку.',
	'ERR_CONNECTING_SERVER'			=> 'Помилка під\'єднання до сервера.',
	'ERR_JAB_AUTH'					=> 'Не вдалось авторизуватись на сервері Jabber.',
	'ERR_JAB_CONNECT'				=> 'Не вдалось під\'єднатись до сервера Jabber.',
	'ERR_UNABLE_TO_LOGIN'			=> 'Вказане невірне ім\'я користувача або пароль.',
	'ERR_UNWATCHING'				=> 'При спробі відмовитися від підписки виникла помилка.',
	'ERR_WATCHING'					=> 'При спробі підписатися виникла помилка.',
	'ERR_WRONG_PATH_TO_PHPBB'		=> 'Вказаний шлях до форуму невірний.',
	'EXPAND_VIEW'					=> 'Розгорнути',
	'EXTENSION'						=> 'Розширення',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Розширення <strong>%s</strong> було заборонено, приєднаний файл більше недоступний.',

	'FAQ'							=> 'FAQ',
	'FAQ_EXPLAIN'					=> 'Часті питання',
	'FILENAME'						=> 'Ім\'я файлу',
	'FILESIZE'						=> 'Розмір файлу',
	'FILEDATE'						=> 'Дата створення файлу',
	'FILE_COMMENT'					=> 'Опис файлу',
	'FILE_NOT_FOUND'				=> 'Запитуваний файл не знайдений.',
	'FIND_USERNAME'					=> 'Знайти користувача',
	'FOLDER'						=> 'Тека',
	'FORGOT_PASS'					=> 'Забули пароль?',
	'FORM_INVALID'					=> 'Помилка надсилання форми. Спробуйте ще раз.',
	'FORM_INVALID_TOKEN'			=> 'Помилка надсилання форми. Ваш браузер повинен підтримувати JavaScript.',
	'FORUM'							=> 'Розділ',
	'FORUMS'						=> 'Форум',
	'FORUMS_MARKED'					=> 'Розділи відмічені як прочитані',
	'FORUM_CAT'						=> 'Категорія',
	'FORUM_DESC'					=> 'Опис',
	'FORUM_INDEX'					=> 'Список розділів',
	'FORUM_LINK'					=> 'Посилання на розділ',
	'FORUM_LOCATION'				=> 'Місцезнаходження на форумі',
	'FORUM_LOCKED'					=> 'Розділ закритий',
	'FORUM_RULES'					=> 'Правила розділу',
	'FORUM_RULES_LINK'				=> 'Переглянути правила розділу',
	'FROM'							=> 'із',
	'FSOCK_DISABLED'				=> 'Дія не може бути завершеною, оскільки функція <var>fsockopen</var> вимкнена або запитуваний сервер не знайдений.',
	'FSOCK_TIMEOUT'					=> 'Виникла помилка під час читання потоку даних з мережі.',

	'FTP_FSOCK_HOST'				=> 'FTP-сервер',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-сервер для з\'єднання з сайтом.',
	'FTP_FSOCK_PASSWORD'			=> 'Пароль FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Пароль для входу на FTP-сервер.',
	'FTP_FSOCK_PORT'				=> 'Порт FTP',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Порт для з\'єднання з FTP-сервером.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Шлях до phpBBex',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Шлях до теки, яка містить phpBBex, щодо кореня сайту.',
	'FTP_FSOCK_TIMEOUT'				=> 'Таймаут FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Час у секундах, протягом якого система буде чекати відповіді від FTP-сервера.',
	'FTP_FSOCK_USERNAME'			=> 'Ім\'я користувача FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Ім\'я користувача для з\'єднання з FTP-сервером.',

	'FTP_HOST'						=> 'FTP-сервер',
	'FTP_HOST_EXPLAIN'				=> 'FTP-сервер для з\'єднання з сайтом.',
	'FTP_PASSWORD'					=> 'Пароль FTP',
	'FTP_PASSWORD_EXPLAIN'			=> 'Пароль для входу на FTP-сервер.',
	'FTP_PORT'						=> 'Порт FTP',
	'FTP_PORT_EXPLAIN'				=> 'Порт для з\'єднання з FTP-сервером.',
	'FTP_ROOT_PATH'					=> 'Шлях до phpBBex',
	'FTP_ROOT_PATH_EXPLAIN'			=> 'Шлях до теки, яка містить phpBBex, щодо кореня сайту.',
	'FTP_TIMEOUT'					=> 'Таймаут FTP',
	'FTP_TIMEOUT_EXPLAIN'			=> 'Час у секундах, протягом якого система буде чекати відповіді від FTP-сервера.',
	'FTP_USERNAME'					=> 'Ім\'я користувача FTP',
	'FTP_USERNAME_EXPLAIN'			=> 'Ім\'я користувача для з\'єднання з FTP-сервером.',

	'GENERAL_ERROR'					=> 'Загальна помилка',
	'GB'							=> 'Гб',
	'GIB'							=> 'Гб',
	'GO'							=> 'Вперед',
	'GOTO_PAGE'						=> 'На сторінку',
	'GROUP'							=> 'Група',
	'GROUPS'						=> 'Групи',
	'GROUP_ERR_TYPE'				=> 'Вибрано невідповідний тип групи.',
	'GROUP_ERR_USERNAME'			=> 'Не вказане ім\'я групи.',
	'GROUP_ERR_USER_LONG'			=> 'Ім\'я групи не може бути довше 60 символів. Зазначене ім\'я групи занадто довге.',
	'GUEST'							=> 'Гість',
	'G_ADMINISTRATORS'				=> 'Адміністратори',
	'G_BOTS'						=> 'Пошукові боти',
	'G_GUESTS'						=> 'Гості',
	'G_REGISTERED'					=> 'Зареєстровані',
	'G_REGISTERED_COPPA'			=> 'Зареєстровані (COPPA)',
	'G_GLOBAL_MODERATORS'			=> 'Супермодератори',
	'G_NEWLY_REGISTERED'			=> 'Нові',

	'HIDE'							=> 'Приховати',
	'HIDE_GUESTS'					=> 'Приховати гостей',
	'HIDE_ME'						=> 'Приховати моє перебування на форумі цього разу',
	'HOURS'							=> 'годин',
	'HOME'							=> 'Головна',

	'ICQ'							=> 'ICQ',
	'ICQ_STATUS'					=> 'Статус ICQ',
	'IF'							=> 'Якщо',
	'IMAGE'							=> 'Зображення',
	'IMAGE_FILETYPE_INVALID'		=> 'Тип файлу зображення %d не підтримується для MIME-типу %s.',
	'IMAGE_FILETYPE_MISMATCH'		=> 'Розбіжність типу зображення: очікуване розширення %1$s замість отриманого %2$s.',
	'IN'							=> 'в розділі',
	'INDEX'							=> 'Головна',
	'INFORMATION'					=> 'Інформація',
	'INTERESTS'						=> 'Інтереси',
	'INVALID_DIGEST_CHALLENGE'		=> 'Невірний запит автентифікації.',
	'INVALID_EMAIL_LOG'				=> 'Можливо введена невірна адреса E-mail: <strong>%s</strong>',
	'IP'							=> 'IP',
	'IP_BLACKLISTED'				=> 'Ваш IP-адрес %1$s був внесений у чорний список і заблокований. Для отримання додаткової інформації перейдіть за посиланням <a href="%2$s">%2$s</a>.',

	'JABBER'						=> 'Jabber',
	'JOINED'						=> 'Зареєстрований',
	'JUMP_PAGE'						=> 'Введіть номер сторінки',
	'JUMP_TO'						=> 'Перейти',
	'JUMP_TO_PAGE'					=> 'Перейти на сторінку…',

	'KB'							=> 'Кб',
	'KIB'							=> 'Кб',

	'LAST_POST'						=> 'Останнє повідомлення',
	'LAST_UPDATED'					=> 'Востаннє змінено',
	'LAST_VISIT'					=> 'Останнє відвідування',
	'LDAP_NO_LDAP_EXTENSION'		=> 'Розширення LDAP недоступне.',
	'LDAP_NO_SERVER_CONNECTION'		=> 'Не вдалося з\'єднатися з сервером LDAP.',
	'LDAP_SEARCH_FAILED'			=> 'Виникла помилка при пошуку в директорії LDAP.',
	'LEGEND'						=> 'Легенда',
	'LOCATION'						=> 'Звідки',
	'LOCK_POST'						=> 'Заборона редагування',
	'LOCK_POST_EXPLAIN'				=> 'заборона редагування',
	'LOCK_TOPIC'					=> 'Закрити тему',
	'LOGIN'							=> 'Вхід',
	'LOGIN_CHECK_PM'				=> 'Увійти, щоб переглянути приватні повідомлення.',
	'LOGIN_CONFIRMATION'			=> 'Підтвердження входу',
	'LOGIN_CONFIRM_EXPLAIN'			=> 'Для запобігання підбору паролів до вашого облікового запису необхідно ввести код підтвердження після максимальної кількості невдалих входів в систему. Код зображений на картинці нижче. Введіть код в точності так, як ви його бачите. Якщо ви не бачите коду, то зверніться до %sадміністратора%s.', // больше не используется
	'LOGIN_ERROR_ATTEMPTS'			=> 'Ви перевищили максимально допустиму кількість спроб входу. Тепер, крім імені користувача та пароля, ви повинні пройти перевірку засобом проти спам-ботів.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache не зміг вас аутентифікувати.',
	'LOGIN_ERROR_PASSWORD'			=> 'Ви ввели невірний пароль. Будь ласка, перевірте ваш пароль і повторіть вашу спробу. Якщо у вас все одно є проблеми з входом, будь ласка, зв\'яжіться з %sАдміністратором%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'	=> 'При оновленні форуму не вдалося перетворити ваш пароль. Ви можете %sзапросити новий пароль%s. Якщо ви продовжуєте зазнавати труднощів, то зв\'яжіться з %sАдміністратором форуму%s.',
	'LOGIN_ERROR_USERNAME'			=> 'Ви ввели невірне ім\'я користувача. Перевірте його і спробуйте ввести ще раз. Якщо проблема зі входом залишиться, то повідомте про це %sАдміністратора%s.',
	'LOGIN_FORUM'					=> 'Для перегляду чи розміщення повідомлень в цьому розділі необхідно ввести пароль.',
	'LOGIN_INFO'					=> 'Для входу на форум ви повинні бути зареєстровані. Реєстрація займає всього кілька хвилин, але надає вам більш широкі можливості. Адміністратором форуму можуть бути встановлені також додаткові привілеї для зареєстрованих користувачів. Перш ніж зареєструватися, вам слід ознайомитися з правилами і політикою, прийнятими на форумі. Пам\'ятайте, що ваша присутність на форумі означає згоду з <strong>усіма</strong> правилами.',
	'LOGIN_VIEWFORUM'				=> 'Для перегляду цього розділу ви повинні бути авторизовані.',
	'LOGIN_EXPLAIN_EDIT'			=> 'Для редагування повідомлень в цьому розділі ви повинні бути авторизовані.',
	'LOGIN_EXPLAIN_VIEWONLINE'		=> 'Для перегляду списку користувачів, що знаходяться зараз на форумі, ви повинні бути авторизовані.',
	'LOGOUT'						=> 'Вихід',
	'LOGOUT_USER'					=> 'Вихід [ %s ]',
	'LOG_ME_IN'						=> 'Автоматично входити при кожному відвідуванні',

	'MARK'							=> 'Позначити',
	'MARK_ALL'						=> 'Позначити всі',
	'MARK_FORUMS_READ'				=> 'Позначити всі розділи прочитаними',
	'MARK_SUBFORUMS_READ'			=> 'Позначити всі підрозділи прочитаними',
	'MB'							=> 'Мб',
	'MIB'							=> 'Мб',
	'MCP'							=> 'Панель модератора',
	'MEMBERLIST'					=> 'Користувачі',
	'MEMBERLIST_EXPLAIN'			=> 'Переглянути повний список користувачів',
	'MERGE'							=> 'Об\'єднати',
	'MERGE_POSTS'					=> 'Перенести повідомлення',
	'MERGE_TOPIC'					=> 'Об\'єднати тему',
	'MESSAGE'						=> 'Повідомлення',
	'MESSAGES'						=> 'Повідомлень',
	'MESSAGE_BODY'					=> 'Текст повідомлення',
	'MINUTES'						=> 'хвилин',
	'MODERATE'						=> 'Модерувати',
	'MODERATOR'						=> 'Модератор',
	'MODERATORS'					=> 'Модератори',
	'MONTH'							=> 'Місяць',
	'MOVE'							=> 'Перемістити',
	'MSNM'							=> 'MSNM/WLM',

	'NA'							=> 'Немає',
	'NEWEST_USER'					=> 'Новий користувач: <strong>%s</strong>',
	'NEW_MESSAGE'					=> 'Нове повідомлення',
	'NEW_MESSAGES'					=> 'Нові повідомлення',
	'NEW_PM'						=> 'Нових ПП: %d',
	'NEW_PMS'						=> 'Нових ПП: %d',
	'NEW_POST'						=> 'Нове повідомлення',	// Більше не використовується.
	'NEW_POSTS'						=> 'Нові повідомлення',	// Більше не використовується.
	'NEXT'							=> 'Наст.',				// Used in pagination.
	'NEXT_STEP'						=> 'Далі',
	'NEVER'							=> 'Ніколи',
	'NO'							=> 'Ні',
	'NOT_ALLOWED_MANAGE_GROUP'		=> 'Ви не можете керувати цією групою.',
	'NOT_AUTHORISED'				=> 'Ви не маєте доступу в цю частину форуму.',
	'NOT_WATCHING_FORUM'			=> 'Ви більше не підписані на оновлення в цьому розділі.',
	'NOT_WATCHING_TOPIC'			=> 'Ви більше не підписані на цю тему.',
	'NOTIFY_ADMIN'					=> 'Повідомте про це Адміністратора форуму або ВебМайстра.',
	'NOTIFY_ADMIN_EMAIL'			=> 'Повідомте про це Адміністратора форуму або ВебМайстра: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'			=> 'Вам заборонено доступ до цього файлу.',
	'NO_ACTION'						=> 'Дія невизначена.',
	'NO_ADMINISTRATORS'				=> 'Адміністратори відсутні.',
	'NO_AUTH_ADMIN'					=> 'Ви не маєте прав доступу до Панелі адміністратора.',
	'NO_AUTH_ADMIN_USER_DIFFER'		=> 'Ви не можете повторно авторизуватися як інший користувач.',
	'NO_AUTH_OPERATION'				=> 'Ви не маєте необхідних прав доступу для завершення цієї операції.',
	'NO_CONNECT_TO_SMTP_HOST'		=> 'Не вдалось з\'єднатися з SMTP-сервером: %1$s : %2$s',
	'NO_BIRTHDAYS'					=> 'Сьогодні немає днів народження.',
	'NO_EMAIL_MESSAGE'				=> 'Відсутній текст повідомлення.',
	'NO_EMAIL_RESPONSE_CODE'		=> 'Не вдалося отримати відповідь від поштового сервера.',
	'NO_EMAIL_SUBJECT'				=> 'Не вказана тема повідомлення.',
	'NO_FORUM'						=> 'Розділ, який ви обрали не існує.',
	'NO_FORUMS'						=> 'На цьому форумі немає розділів.',
	'NO_GROUP'						=> 'Запитуваної групи не існує.',
	'NO_GROUP_MEMBERS'				=> 'В даний час в цій групі немає жодного користувача.',
	'NO_IPS_DEFINED'				=> 'Не визначено IP-адресу або ім\'я хоста',
	'NO_MEMBERS'					=> 'Не знайдено жодного користувача за заданими критеріями',
	'NO_MESSAGES'					=> 'Немає повідомлень',
	'NO_MODE'						=> 'Режим не заданий.',
	'NO_MODERATORS'					=> 'Модератори відсутні.',
	'NO_NEW_MESSAGES'				=> 'Немає нових повідомлень',
	'NO_NEW_PM'						=> 'Нових ПП: 0',
	'NO_NEW_POSTS'					=> 'Немає нових повідомлень',			// Більше не використовується.
	'NO_ONLINE_USERS'				=> 'Немає користувачів онлайн',
	'NO_POSTS'						=> 'Немає повідомлень',
	'NO_POSTS_TIME_FRAME'			=> 'У темі немає повідомлень за обраний період часу.',
	'NO_FEED_ENABLED'				=> 'Канали новин недоступні на цьому форумі.',
	'NO_FEED'						=> 'Запитуваний канал новин недоступний.',
	'NO_STYLE_DATA'					=> 'Неможливо отримати дані про стиль',
	'NO_SUBJECT'					=> 'Не вказана тема',					// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'			=> 'Зазначений пошуковий механізм відсутній.',
	'NO_SUPPORTED_AUTH_METHODS'		=> 'Метод аутентифікації не підтримується.',
	'NO_TOPIC'						=> 'Запитуваної теми не існує.',
	'NO_TOPIC_FORUM'				=> 'Дана тема або розділ більше не існує.',
	'NO_TOPICS'						=> 'У цьому розділі немає повідомлень.',
	'NO_TOPICS_TIME_FRAME'			=> 'У розділі немає тем за обраний період часу.',
	'NO_UNREAD_PM'					=> 'Немає непрочитаних особистих повідомлень',
	'NO_UNREAD_POSTS'				=> 'Немає непрочитаних повідомлень',
	'NO_UPLOAD_FORM_FOUND'			=> 'Завантаження файлу ініційовано, але доступний для завантаження файл не знайдений.',
	'NO_USER'						=> 'Запитуваного користувача не існує.',
	'NO_USERS'						=> 'Запитуваних користувачів не існує.',
	'NO_USER_SPECIFIED'				=> 'Ім\'я користувача не визначено.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_POSTS_IN_QUEUE'	=> array(
		0	=> 'Немає повідомлень у черзі',	// 0
		1	=> 'Повідомлення у черзі: %d',	// 1+
	),

	'OCCUPATION'					=> 'Рід занять',
	'OFFLINE'						=> 'Офлайн',
	'ONLINE'						=> 'Онлайн',
	'ONLINE_BUDDIES'				=> 'Друзі',
	'OPTIONS'						=> 'Налаштування',

	'ONLINE_TOTAL_STR'				=> 'Всього відвідувачів: <strong>%d</strong>, із них: ',
	'ONLINE_HIDDEN_USERS'			=> array(0 => '0 прихованих', 1 => '%d прихований', 2 => '%d прихованих'),
	'ONLINE_REG_USERS'				=> array(0 => '0 зареєстрованих', 1 => '%d зареєстрований', 2 => '%d зареєстрованих'),
	'ONLINE_GUEST_USERS'			=> array(0 => '0 гостей', 1 => '%d гість', 2 => '%d гостей', 5 => '%d гостей', 21 => '%d гість', 22 => '%d гостей', 25 => '%d гостей', 31 => '%d гість', 32 => '%d гостей', 35 => '%d гостей'),
	'ONLINE_BOT_USERS'				=> array(0 => '0 ботів', 1 => '%d бот', 2 => '%d бота', 5 => '%d ботів', 21 => '%d бот', 22 => '%d бота', 25 => '%d ботів', 31 => '%d бот', 32 => '%d бота', 35 => '%d ботів'),

	'PAGE_OF'						=> 'Сторінка %1$d з %2$d',
	'PASSWORD'						=> 'Пароль',
 	'PIXEL'							=> 'пікс.',
	'PLAY_QUICKTIME_FILE'			=> 'Відтворити файл QuickTime',
	'PM'							=> 'Особисте повідомлення',
	'PM_REPORTED'					=> 'Натисніть для перегляду скарги',
	'POSTING_MESSAGE'				=> 'Розміщення повідомлення в розділі «%s»',
	'POSTING_PRIVATE_MESSAGE'		=> 'Створення особистого повідомлення',
	'POST'							=> 'Повідомлення',
	'POST_ANNOUNCEMENT'				=> 'Оголошення',
	'POST_STICKY'					=> 'Прикріплено',
	'POSTED'						=> 'Додано',
	'POSTED_IN_FORUM'				=> 'в',
	'POSTED_ON_DATE'				=> '',
	'POSTS'							=> 'Повідомлення',
	'POSTS_UNAPPROVED'				=> 'Як мінімум одне повідомлення в цій темі не було перевірено.',
	'POST_BY_AUTHOR'				=> '',
	'POST_BY_FOE'					=> 'Автором цього повідомлення є <strong>%1$s</strong>, знаходиться у вашому чорному списку. %2$sПоказати це повідомлення%3$s.',
	'POST_DAY'						=> '%.2f повідомлень в день',
	'POST_DETAILS'					=> 'Інформація про повідомлення',
	'POST_NEW_TOPIC'				=> 'Створити нову тему',
	'POST_PCT'						=> '%.2f%% всіх повідомлень',
	'POST_PCT_ACTIVE'				=> '%.2f%% повідомлень користувача',
	'POST_PCT_ACTIVE_OWN'			=> '%.2f%% ваших повідомлень',
	'POST_REPLY'					=> 'Відповісти',
	'POST_REPORTED'					=> 'Переглянути скаргу',
	'POST_SUBJECT'					=> 'Тема повідомлення',
	'POST_TIME'						=> 'Дата відповіді',
	'POST_TOPIC'					=> 'Нова тема',
	'POST_UNAPPROVED'				=> 'Це повідомлення очікує перевірки',
	'POWERED_BY'					=> 'Створено на основі %s',
	'PREVIEW'						=> 'Попередній перегляд',
	'PREVIOUS'						=> 'Поперед.',		// Used in pagination.
	'PREVIOUS_STEP'					=> 'Назад',
	'PRIVACY'						=> 'Заява про конфіденційність',
	'PRIVATE_MESSAGE'				=> 'Приватне повідомлення',
	'PRIVATE_MESSAGES'				=> 'Приватні повідомлення',
	'PRIVATE_MESSAGING'				=> 'Приватні повідомлення',
	'PROFILE'						=> 'Панель користувача',

	'RANK'							=> 'Звання',
	'READING_FORUM'					=> 'Перегляд розділу «%s»',
	'READING_GLOBAL_ANNOUNCE'		=> 'Читання важливого оголошення',
	'READING_LINK'					=> 'Перехід за посиланням «%s»',
	'READING_TOPIC'					=> 'Перегляд теми у розділі «%s»',
	'READ_PROFILE'					=> 'Профіль',
	'REASON'						=> 'Причина',
	'RECORD_ONLINE_USERS'			=> 'Найбільше відвідувачів (<strong>%1$s</strong>) тут було %2$s',
	'REDIRECT'						=> 'Перейти',
	'REDIRECTS'						=> 'Переходів по посиланню',
	'REGISTER'						=> 'Реєстрація',
	'REGISTERED_USERS'				=> 'Зареєстровані користувачі:',
	'REMOVE'						=> 'Видалити',
	'REMOVE_INSTALL'				=> 'Будь ласка, видаліть, перемістіть або перейменуйте теку install, перш ніж почнете користуватися форумом. В іншому випадку буде доступна тільки Панель Адміністратора.',
	'REPLIES'						=> 'Відповіді',
	'REPLY_WITH_QUOTE'				=> 'Відповісти з цитатою',
	'REPLYING_GLOBAL_ANNOUNCE'		=> 'Розміщення відповіді на важливе оголошення',
	'REPLYING_MESSAGE'				=> 'Розміщення відповіді у розділі «%s»',
	'REPORT_BY'						=> 'Джерело',
	'REPORT_POST'					=> 'Поскаржитися на це повідомлення',
	'REPORTING_POST'				=> 'Розміщення скарги на повідомлення',
	'RESEND_ACTIVATION'				=> 'Повторно вислати лист для активації облікового запису',
	'RESET'							=> 'Повернути',
	'RESTORE_PERMISSIONS'			=> 'Відновити права',
	'RETURN_INDEX'					=> '%sПовернутися на головну сторінку%s',
	'RETURN_FORUM'					=> '%sПовернутися в розділ%s',
	'RETURN_PAGE'					=> '%sПовернутися до попередньої сторінки%s',
	'RETURN_TOPIC'					=> '%sПовернутися в тему%s',
	'RETURN_TO'						=> 'Повернутись в',
	'FEED'							=> 'Канал',
	'FEED_NEWS'						=> 'Новини',
 	'FEED_TOPICS_ACTIVE'			=> 'Активні теми',
 	'FEED_TOPICS_NEW'				=> 'Нові теми',
 	'FEED_OVERALL'					=> 'Нові повідомлення',
	'RULES_ATTACH_CAN'				=> 'Ви <strong>можете</strong> додавати файли',
	'RULES_ATTACH_CANNOT'			=> 'Ви <strong>не можете</strong> додавати файли',
	'RULES_DELETE_CAN'				=> 'Ви <strong>можете</strong> видаляти свої повідомлення',
	'RULES_DELETE_CANNOT'			=> 'Ви <strong>не можете</strong> видаляти свої повідомлення',
	'RULES_DOWNLOAD_CAN'			=> 'Ви <strong>можете</strong> завантажувати файли',
	'RULES_DOWNLOAD_CANNOT'			=> 'Ви <strong>не можете</strong> завантажувати файли',
	'RULES_EDIT_CAN'				=> 'Ви <strong>можете</strong> редагувати свої повідомлення',
	'RULES_EDIT_CANNOT'				=> 'Ви <strong>не можете</strong> редагувати свої повідомлення',
	'RULES_LOCK_CAN'				=> 'Ви <strong>можете</strong> закривати свої теми',
	'RULES_LOCK_CANNOT'				=> 'Ви <strong>не можете</strong> закривати свої теми',
	'RULES_POST_CAN'				=> 'Ви <strong>можете</strong> створювати нові теми',
	'RULES_POST_CANNOT'				=> 'Ви <strong>не можете</strong> створювати нові теми',
	'RULES_REPLY_CAN'				=> 'Ви <strong>можете</strong> відповідати на повідомлення',
	'RULES_REPLY_CANNOT'			=> 'Ви <strong>не можете</strong> відповідати на повідомлення',
	'RULES_VOTE_CAN'				=> 'Ви <strong>можете</strong> голосувати в опитуваннях',
	'RULES_VOTE_CANNOT'				=> 'Ви <strong>не можете</strong> голосувати в опитуваннях',

	'SEARCH'						=> 'Пошук',
	'SEARCH_MINI'					=> 'Пошук...',
	'SEARCH_ADV'					=> 'Розширений пошук',
	'SEARCH_ADV_EXPLAIN'			=> 'Налаштування розширеного пошуку',
	'SEARCH_KEYWORDS'				=> 'Ключові слов',
	'SEARCHING_FORUMS'				=> 'Пошук в форумах',
	'SEARCH_ACTIVE_TOPICS'			=> 'Активні теми',
	'SEARCH_FOR'					=> 'Знайти',
	'SEARCH_FORUM'					=> 'Шукати у цьому розділі…',
	'SEARCH_NEW'					=> 'Нові повідомлення',
	'SEARCH_POSTS_BY'				=> 'Шукати повідомлення',
	'SEARCH_SELF'					=> 'Ваші повідомлення',
	'SEARCH_SELF_TOPICS'			=> 'Ваші теми',
	'SEARCH_TOPIC'					=> 'Пошук в темі...',
	'SEARCH_UNANSWERED'				=> 'Теми без відповідей',
	'SEARCH_UNREAD'					=> 'Непрочитані теми',
	'SEARCH_USER_POSTS'				=> 'Знайти повідомлення користувача',
	'SECONDS'						=> 'секунд',
	'SELECT'						=> 'Вибрати',
	'SELECT_ALL_CODE'				=> 'Виділити все',
	'SELECT_DESTINATION_FORUM'		=> 'Виберіть розділ призначення',
	'SELECT_FORUM'					=> 'Виберіть розділ',
	'SEND_EMAIL'					=> 'Надіслати E-mail',				// Used for submit buttons.
	'SEND_EMAIL_USER'				=> 'Надіслати листа користувачу',	// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'			=> 'Надіслати приватне повідомлення',
	'SETTINGS'						=> 'Налаштування',
	'SIGNATURE'						=> 'Підпис',
	'SKIP'							=> 'Пропустити',
	'SKYPE'							=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'			=> 'SMTP-сервер не підтримує автентифікацію.',
	'SORRY_AUTH_READ'				=> 'Ви не авторизовані, щоб читати цей розділ.',
	'SORRY_AUTH_VIEW_ATTACH'		=> 'Ви не авторизовані, щоб завантажити цей файл.',
	'SORT_BY'						=> 'Сортувати за',
	'SORT_JOINED'					=> 'Дата реєстрації',
	'SORT_LOCATION'					=> 'Звідки',
	'SORT_RANK'						=> 'Статус',
	'SORT_POSTS'					=> 'Повідомлення',
	'SORT_TOPIC_TITLE'				=> 'Назва теми',
	'SORT_USERNAME'					=> 'Ім\'я користувача',
	'SPLIT_TOPIC'					=> 'Розділити тему',
	'SQL_ERROR_OCCURRED'			=> 'Виникла помилка SQL під час завантаження цієї сторінки. Будь ласка, повідомте %sАдміністратора%s, якщо помилка буде повторюватись.',
	'STATISTICS'					=> 'Статистика',
	'START_WATCHING_FORUM'			=> 'Підписатись на цей розділ',
	'START_WATCHING_TOPIC'			=> 'Підписатись на цю тему',
	'STOP_WATCHING_FORUM'			=> 'Відписатись від цього розділу',
	'STOP_WATCHING_TOPIC'			=> 'Відписатись від цієї теми',
	'SUBFORUM'						=> 'Підрозділ',
	'SUBFORUMS'						=> 'Підрозділи',
	'SUBJECT'						=> 'Тема',
	'SUBMIT'						=> 'Відіслати',

	'TB'							=> 'ТБ',
	'TERMS_USE'						=> 'Загальні правила',
	'TEST_CONNECTION'				=> 'Перевірити з\'єднання',
	'THE_TEAM'						=> 'Наша команда',
	'TIB'							=> 'ТБ',
	'TIME'							=> 'Час',

	'TOO_LARGE'						=> 'Значення, яке ви ввели є занадто великим.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Введене вами значення налаштування <strong>Максимально дозволена кількість одержувачів приватного повідомлення</strong> є занадто великим.',

	'TOO_LONG'						=> 'Введене вами значення занадто довге.',

	'TOO_LONG_AIM'					=> 'Ім\'я в AIM занадто довге.',
	'TOO_LONG_CONFIRM_CODE'			=> 'Введений код підтвердження занадто довгий.',
	'TOO_LONG_DATEFORMAT'			=> 'Введений формат дати занадто довгий.',
	'TOO_LONG_ICQ'					=> 'Номер ICQ занадто довгий.',
	'TOO_LONG_INTERESTS'			=> 'Введена інформація про інтереси занадто довга.',
	'TOO_LONG_JABBER'				=> 'Ім\'я облікового запису Jabber занадто довге.',
	'TOO_LONG_LOCATION'				=> 'Введена інформація "Звідки" занадто довга.',
	'TOO_LONG_MSN'					=> 'Ім\'я в MSN/WLM занадто довге.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Введений пароль занадто довгий.',
	'TOO_LONG_OCCUPATION'			=> 'Введена інформація "Рід занять" занадто довга.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Підтвердження пароля занадто довге.',
	'TOO_LONG_USER_PASSWORD'		=> 'Пароль занадто довгий.',
	'TOO_LONG_USERNAME'				=> 'Ім\'я користувача занадто довге.',
	'TOO_LONG_EMAIL'				=> 'Адреса Е-mail занадто довга.',
	'TOO_LONG_EMAIL_CONFIRM'		=> 'Підтвердження адреси Е-mail занадто довге.',
	'TOO_LONG_WEBSITE'				=> 'Адреса сайту занадто довга.',
	'TOO_LONG_YIM'					=> 'Ім\'я в YIM занадто довге.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Ви вибрали занадто багато варіантів відповіді при голосуванні.',

	'TOO_SHORT'						=> 'Введене значення занадто коротке.',

	'TOO_SHORT_AIM'					=> 'Введене ім\'я в AIM занадто коротке.',
	'TOO_SHORT_CONFIRM_CODE'		=> 'Введений код підтвердження занадто короткий.',
	'TOO_SHORT_DATEFORMAT'			=> 'Введений формат дати занадто короткий.',
	'TOO_SHORT_ICQ'					=> 'Введений номер ICQ занадто короткий.',
	'TOO_SHORT_INTERESTS'			=> 'Введена інформація про "Інтереси" занадто коротка.',
	'TOO_SHORT_JABBER'				=> 'Введене ім\'я облікового запису Jabber занадто коротке.',
	'TOO_SHORT_LOCATION'			=> 'Введена інформація "Звідки" занадто коротка.',
	'TOO_SHORT_MSN'					=> 'Введене ім\'я в MSNM/WLM занадто коротке.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Введений пароль занадто короткий.',
	'TOO_SHORT_OCCUPATION'			=> 'Введена інформація "Рід занять" занадто коротка.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Підтвердження пароля занадто коротке.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Пароль занадто короткий.',
	'TOO_SHORT_USERNAME'			=> 'Введене ім\'я користувача занадто коротке.',
	'TOO_SHORT_EMAIL'				=> 'Адреса Е-mail занадто коротка.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Підтвердження адреси Е-mail занадто коротке.',
	'TOO_SHORT_WEBSITE'				=> 'Адреса сайту занадто коротка.',
	'TOO_SHORT_YIM'					=> 'Введене ім\'я в YIM занадто коротке.',

	'TOO_SMALL'						=> 'Введене значення занадто мале.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Введене значення налаштування <strong>Максимальне дозволене число одержувачів ПП</strong> занадто мале.',

	'TOPIC'							=> 'Тема',
	'TOPICS'						=> 'Теми',
	'TOPICS_UNAPPROVED'				=> 'Принаймні одна тема в цьому розділі не була схвалена.',
	'TOPIC_ICON'					=> 'Значок',
	'TOPIC_LOCKED'					=> 'Ця тема закрита, ви не можете редагувати і залишати повідомлення в ній.',
	'TOPIC_LOCKED_SHORT'			=> 'Закрито',
	'TOPIC_MOVED'					=> 'Перенесена',
	'TOPIC_POSTER'					=> 'Автор теми',
	'TOPIC_REVIEW'					=> 'Огляд теми',
	'TOPIC_TITLE'					=> 'Назва теми',
	'TOPIC_UNAPPROVED'				=> 'Дана тема не була схвалена',
	'TOTAL_ATTACHMENTS'				=> 'Приєднаний(і) файл(и)',
	'TOTAL_LOG'						=> '1 лог',
	'TOTAL_LOGS'					=> 'Логів: %d',
	'TOTAL_NO_PM'					=> 'Всього 0 приватних повідомлень',
	'TOTAL_PM'						=> 'Всього 1 приватне повідомлення',
	'TOTAL_PMS'						=> 'Всього %d приватних повідомлень',
	'TOTAL_POSTS'					=> 'Всього повідомлень',
	'TOTAL_POSTS_OTHER'				=> 'Всього повідомлень: <strong>%d</strong>',
	'TOTAL_POSTS_ZERO'				=> 'Всього повідомлень: <strong>0</strong>',
	'TOPIC_REPORTED'				=> 'На дану тему надійшли скарги',
	'TOTAL_TOPICS_OTHER'			=> 'Тем: <strong>%d</strong>',
	'TOTAL_TOPICS_ZERO'				=> 'Тем: <strong>0</strong>',
	'TOTAL_USERS_OTHER'				=> 'Користувачів: <strong>%d</strong>',
	'TOTAL_USERS_ZERO'				=> 'Користувачів: <strong>0</strong>',
	'TRACKED_PHP_ERROR'				=> 'Відстежені помилки PHP: %s',

	'UNABLE_GET_IMAGE_SIZE'			=> 'Не вдалося визначити розміри зображення.',
	'UNABLE_TO_DELIVER_FILE'		=> 'Не вдалося доставити файл.',
	'UNKNOWN_BROWSER'				=> 'Невідомий браузер',
	'UNMARK_ALL'					=> 'Зняти виділення',
	'UNREAD_MESSAGES'				=> 'Непрочитані повідомлення',
	'UNREAD_PM'						=> 'Непрочитаних повідомлень: <strong>%d</strong>',
	'UNREAD_PMS'					=> 'Непрочитаних повідомлень: <strong>%d</strong>',
	'UNREAD_POST'					=> 'Непрочитане повідомлення',
	'UNREAD_POSTS'					=> 'Непрочитані повідомлення',
	'UNWATCH_FORUM_CONFIRM'			=> 'Ви впевнені, що бажаєте відписатись від цього розділу?',
	'UNWATCH_FORUM_DETAILED'		=> 'Ви впевнені, що бажаєте відписатись від розділу «%s»?',
	'UNWATCH_TOPIC_CONFIRM'			=> 'Ви впевнені, що бажаєте відписатись від цієї теми?',
	'UNWATCH_TOPIC_DETAILED'		=> 'Ви впевнені, що бажаєте відписатись від теми «%s»?',
	'UNWATCHED_FORUMS'				=> 'Ви більше не підписані на вибрані розділи.',
	'UNWATCHED_TOPICS'				=> 'Ви більше не підписані на вибрані теми.',
	'UNWATCHED_FORUMS_TOPICS'		=> 'Ви більше не підписані на вибрані.',
	'UPDATE'						=> 'Оновити',
	'UPLOAD_IN_PROGRESS'			=> 'Відбувається завантаження.',
	'URL_REDIRECT'					=> 'Якщо ваш браузер не підтримує автоматичне перенаправлення, %sнатисніть це посилання для переходу%s.',
	'USERGROUPS'					=> 'Групи',
	'USERNAME'						=> 'Ім\'я користувача',
	'USERNAMES'						=> 'Імена користувачів',
	'USER_AVATAR'					=> 'Аватар',
	'USER_CANNOT_READ'				=> 'Ви не можете читати повідомлення в цьому розділі.',
	'USER_POST'						=> '%d повідомлення',
	'USER_POSTS'					=> '%d повідомлень',
	'USERS'							=> 'Користувачі',
	'USE_PERMISSIONS'				=> 'Перевірити права',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Вам не дозволено використовувати дану можливість. Можливо, ви нещодавно зареєструвалися на форумі або вам необхідно проявити більше активності на ньому, щоб отримати таке право.',

	'VARIANT_DATE_SEPARATOR'		=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date.
	'VIEWED'						=> 'Переглядів:',
	'VIEWING_FAQ'					=> 'Перегляд FAQ',
	'VIEWING_MEMBERS'				=> 'Перегляд списку користувачів',
	'VIEWING_ONLINE'				=> 'Перегляд сторінки "Хто зараз на форумі"',
	'VIEWING_MCP'					=> 'Перегляд Панелі модератора',
	'VIEWING_MEMBER_PROFILE'		=> 'Перегляд профілю користувача',
	'VIEWING_PRIVATE_MESSAGES'		=> 'Перегляд приватних повідомлень',
	'VIEWING_REGISTER'				=> 'Реєстрація облікового запису',
	'VIEWING_UCP'					=> 'Перегляд Панелі користувача',
	'VIEWS'							=> 'Перегляди',
	'VIEW_BOOKMARKS'				=> 'Переглянути закладки',
	'VIEW_FORUM_LOGS'				=> 'Переглянути логи',
	'VIEW_LATEST_POST'				=> 'Перейти до останнього повідомлення',
	'VIEW_NEWEST_POST'				=> 'Перейти до першого непрочитаного повідомлення',
	'VIEW_NOTES'					=> 'Нотатки про користувача',
	'VIEW_ONLINE_TIME'				=> 'базується на активності користувачів за останню хвилину',
	'VIEW_ONLINE_TIMES'				=> 'базується на активності користувачів за останні %d хвилин',
	'VIEW_TOPIC'					=> 'Перегляд теми',
	'VIEW_TOPIC_ANNOUNCEMENT'		=> 'Оголошення: ',
	'VIEW_TOPIC_GLOBAL'				=> 'Важлива: ',
	'VIEW_TOPIC_LOCKED'				=> 'Закрито: ',
	'VIEW_TOPIC_LOGS'				=> 'Перегляд логів',
	'VIEW_TOPIC_MOVED'				=> 'Переміщена: ',
	'VIEW_TOPIC_POLL'				=> 'Опитування: ',
	'VIEW_TOPIC_STICKY'				=> 'Прикріплена: ',
	'VISIT_WEBSITE'					=> 'Перейти на сайт',

	'WARNINGS'						=> 'Попередження',
	'WARN_USER'						=> 'Зробити попередження',
	'WATCH_FORUM_CONFIRM'			=> 'Ви впевнені, що бажаєте підписатись на цей розділ?',
	'WATCH_FORUM_DETAILED'			=> 'Ви впевнені, що бажаєте підписатись на розділ «%s»?',
	'WATCH_TOPIC_CONFIRM'			=> 'Ви впевнені, що бажаєте підписатись на цю тему?',
	'WATCH_TOPIC_DETAILED'			=> 'Ви впевнені, що бажаєте підписатись на тему «%s»?',
	'WELCOME_SUBJECT'				=> 'Ласкаво просимо на форум «%s»',
	'WEBSITE'						=> 'Сайт',
	'WHOIS'							=> 'Інформація про IP-адресу',
	'WHO_IS_ONLINE'					=> 'Хто зараз на форумі',
	'WRONG_PASSWORD'				=> 'Ви ввели невірний пароль.',

	'WRONG_DATA_COLOUR'				=> 'Введено неправильне значення кольору.',
	'WRONG_DATA_ICQ'				=> 'Введений номер не є правильним номером ICQ.',
	'WRONG_DATA_JABBER'				=> 'Введене ім\'я не є правильним ім\'ям Jabber.',
	'WRONG_DATA_SKYPE'				=> 'Введене ім\'я не є правильним ім\'ям Skype.',
	'WRONG_DATA_LANG'				=> 'Вказано неправильний мову.',
	'WRONG_DATA_WEBSITE'			=> 'Адреса сайту має бути правильним посиланням, що включає найменування протоколу. Наприклад, http://www.example.com/.',
	'WROTE'							=> 'написав',

	'YEAR'							=> 'Рік',
	'YEAR_MONTH_DAY'				=> '(РРРР-ММ-ДД)',
	'YES'							=> 'Так',
	'YIM'							=> 'YIM',
	'YOU_LAST_VISIT'				=> 'Ваш останній візит: %s',
	'YOU_NEW_PM'					=> 'Вам прийшло нове приватне повідомлення.',
	'YOU_NEW_PMS'					=> 'Вам прийшли нові приватні повідомлення.',
	'YOU_NO_NEW_PM'					=> 'У вас немає нових приватних повідомлень.',

	'datetime'		=> array(
		'TODAY'		=> 'Сьогодні',
		'TOMORROW'	=> 'Завтра',
		'YESTERDAY'	=> 'Вчора',

		'AGO'		=> array(
			0		=> 'менше хвилини тому',
			1		=> '%d хвилину тому',
			2		=> '%d хвилини тому',
			5		=> '%d хвилин тому',
			21		=> '%d хвилину тому',
			22		=> '%d хвилини тому',
			25		=> '%d хвилин тому',
			31		=> '%d хвилину тому',
			32		=> '%d хвилини тому',
			35		=> '%d хвилин тому',
			41		=> '%d хвилину тому',
			42		=> '%d хвилини тому',
			45		=> '%d хвилин тому',
			51		=> '%d хвилину тому',
			52		=> '%d хвилини тому',
			55		=> '%d хвилин тому',
			60		=> '1 годину назад',
		),

		'Sunday'	=> 'Неділя',
		'Monday'	=> 'Понеділок',
		'Tuesday'	=> 'Вівторок',
		'Wednesday'	=> 'Середа',
		'Thursday'	=> 'Четвер',
		'Friday'	=> 'П\'ятниця',
		'Saturday'	=> 'Субота',

		'Sun'		=> 'Нед',
		'Mon'		=> 'Пон',
		'Tue'		=> 'Вів',
		'Wed'		=> 'Сер',
		'Thu'		=> 'Чет',
		'Fri'		=> 'П\'ят',
		'Sat'		=> 'Суб',

		'January'	=> 'Січня',
		'February'	=> 'Лютого',
		'March'		=> 'Березня',
		'April'		=> 'Квітня',
		'May'		=> 'Травня',
		'June'		=> 'Червня',
		'July'		=> 'Липня',
		'August'	=> 'Серпня',
		'September'	=> 'Вересня',
		'October'	=> 'Жовтня',
		'November'	=> 'Листопада',
		'December'	=> 'Грудня',

		'Jan'		=> 'січня',
		'Feb'		=> 'лютого',
		'Mar'		=> 'березня',
		'Apr'		=> 'квітня',
		'May_short'	=> 'травня',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'червня',
		'Jul'		=> 'липня',
		'Aug'		=> 'серпня',
		'Sep'		=> 'вересня',
		'Oct'		=> 'жовтня',
		'Nov'		=> 'листопада',
		'Dec'		=> 'грудня',
	),

	'tz'			=> array(
		'-12'		=> 'UTC − 12 годин',
		'-11'		=> 'UTC − 11 годин',
		'-10'		=> 'UTC − 10 годин',
		'-9.5'		=> 'UTC − 9:30 годин',
		'-9'		=> 'UTC − 9 годин',
		'-8'		=> 'UTC − 8 годин',
		'-7'		=> 'UTC − 7 годин',
		'-6'		=> 'UTC − 6 годин',
		'-5'		=> 'UTC − 5 годин',
		'-4.5'		=> 'UTC − 4:30 годин',
		'-4'		=> 'UTC − 4 години',
		'-3.5'		=> 'UTC − 3:30 годин',
		'-3'		=> 'UTC − 3 годин',
		'-2'		=> 'UTC − 2 годин',
		'-1'		=> 'UTC − 1 година',
		'0'			=> 'UTC',
		'1'			=> 'UTC + 1 година',
		'2'			=> 'UTC + 2 годин',
		'3'			=> 'UTC + 3 годин',
		'3.5'		=> 'UTC + 3:30 годин',
		'4'			=> 'UTC + 4 годин',
		'4.5'		=> 'UTC + 4:30 годин',
		'5'			=> 'UTC + 5 годин',
		'5.5'		=> 'UTC + 5:30 годин',
		'5.75'		=> 'UTC + 5:45 годин',
		'6'			=> 'UTC + 6 годин',
		'6.5'		=> 'UTC + 6:30 годин',
		'7'			=> 'UTC + 7 годин',
		'8'			=> 'UTC + 8 годин',
		'8.75'		=> 'UTC + 8:45 годин',
		'9'			=> 'UTC + 9 годин',
		'9.5'		=> 'UTC + 9:30 годин',
		'10'		=> 'UTC + 10 годин',
		'10.5'		=> 'UTC + 10:30 годин',
		'11'		=> 'UTC + 11 годин',
		'11.5'		=> 'UTC + 11:30 годин',
		'12'		=> 'UTC + 12 годин',
		'12.75'		=> 'UTC + 12:45 годин',
		'13'		=> 'UTC + 13 годин',
		'14'		=> 'UTC + 14 годин',
		'dst'		=> '[ Літній час ]',
	),

	'tz_zones'		=> array(
		'-12'		=> '[UTC − 12] Меридіан зміни дат (захід)',
		'-11'		=> '[UTC − 11] о. Мідвей, Самоа',
		'-10'		=> '[UTC − 10] Гаваї, о. Кука',
		'-9.5'		=> '[UTC − 9:30] Маркізькі острови',
		'-9'		=> '[UTC − 9] Аляска, о. Гамб\'є',
		'-8'		=> '[UTC − 8] Тихоокеанський час (США и Канада) і Тихуана',
		'-7'		=> '[UTC − 7] Арізона',
		'-6'		=> '[UTC − 6] Мехіко, Центральна Америка, Центральний час (США та Канада)',
		'-5'		=> '[UTC − 5] Індіана (схід), Східний час (США та Канада)',
		'-4.5'		=> '[UTC − 4:30] Венесуела',
		'-4'		=> '[UTC − 4] Каракас, Сантьяго, Атлантичний час (Канада)',
		'-3.5'		=> '[UTC − 3:30] Ньюфаундленд',
		'-3'		=> '[UTC − 3] Бразилія, Гренландія',
		'-2'		=> '[UTC − 2] Середньоатлантичний час',
		'-1'		=> '[UTC − 1] Азорскі острови, острови Зеленого мису',
		'0'			=> '[UTC] Час за Грінвічем: Дублін, Лондон, Лісабон, Едінбург',
		'1'			=> '[UTC + 1] Берлін, Мадрид, Париж, Рим, Західна Центральна Африка',
		'2'			=> '[UTC + 2] Афіни, Вільнюс, Київ, Мінськ, Рига, Талін, Центральна Африка',
		'3'			=> '[UTC + 3] Калінінград, Мінськ, Багдад, Кувейт, Ер-Ріяд, Найробі',
		'3.5'		=> '[UTC + 3:30] Тегеран',
		'4'			=> '[UTC + 4] Волгоград, Москва, Самара, Санкт-Петербург, Баку, Єреван, Тбілісі',
		'4.5'		=> '[UTC + 4:30] Кабул',
		'5'			=> '[UTC + 5] Ісламабад, Карачі, Ташкент',
		'5.5'		=> '[UTC + 5:30] Бомбей, Калькутта, Мадрас, Нью-Делі',
		'5.75'		=> '[UTC + 5:45] Катманду',
		'6'			=> '[UTC + 6] Алмати, Астана, Єкатеринбург, Оренбург',
		'6.5'		=> '[UTC + 6:30] Янгон',
		'7'			=> '[UTC + 7] Бангкок, Джакарта, Новосибірськ, Омськ, Ханой',
		'8'			=> '[UTC + 8] Гонконг, Красноярськ, Пекін, Сінгапур',
		'8.75'		=> '[UTC + 8:45] Австралія',
		'9'			=> '[UTC + 9] Іркутськ, Сеул, Токіо',
		'9.5'		=> '[UTC + 9:30] Аделаїда, Дарвін',
		'10'		=> '[UTC + 10] Благовєщенськ, Якутськ',
		'10.5'		=> '[UTC + 10:30] Лорд-Хау',
		'11'		=> '[UTC + 11] Владівосток, Чіта, Сахалін, Хабаровськ',
		'11.5'		=> '[UTC + 11:30] о. Норфолк',
		'12'		=> '[UTC + 12] Магадан, Камчатка, Фіджі',
		'12.75'		=> '[UTC + 12:45] о. Чатем',
		'13'		=> '[UTC + 13] Нукуалофа',
		'14'		=> '[UTC + 14] о. Лайн',
	),

	// The value is only an example and will get replaced by the current time on view.
	'dateformats'			=> array(
		'|d.m.Y|{, H:i}'	=> 'Сьогодні, 09:15 / 01.01.2012, 09:15',
		'|j M Y|{, G:i}'	=> 'Сьогодні, 9:15 / 1 січ 2012, 9:15',
		'|D, j M Y|{, G:i}'	=> 'Сьогодні, 9:15 / Вів, 1 січ 2012, 9:15',
		'j M Y{, G:i}'		=> '1 січ 2012, 9:15',
		'{H:i }d.m.Y'		=> '09:15 01.01.2012',
		'd.m.Y{, H:i}'		=> '01.01.2012, 09:15',
		'Y-m-d{ H:i}'		=> '2012-01-01 09:15',
	),

	// The default dateformat which will be used on new installs in this language.
	// Translators should change this if a the usual date format is different.
	'default_dateformat'	=> '|d.m.Y|{, H:i}', // Сьогодні, 10:06 / 24.04.2012, 10:06

	// User topics count.
	'NUM_TOPICS_IN_QUEUE'	=> array(
		0	=> 'Немає тем у черзі',	// 0
		1	=> '1 тема в черзі',	// 1
		2	=> '%d тема в черзі',	// 2+
	),
	'TOPIC_DAY'						=> '%.2f тем у день',
	'TOPIC_PCT'						=> '%.2f%% всіх тем',
	'TOTAL_TOPICS'					=> 'Всього тем',

	// Posts merging.
	'UPD_MERGED_AFTER'				=> 'Додано через %s:',
	'UPD_MERGED_AFTER'				=> 'Додано через %s:',
	'UPD_MERGED'					=> 'Додано %s:',

	// Time delta.
	'D_SECONDS'						=> array('секунду', 'секунди', 'секунд'),
	'D_MINUTES'						=> array('хвилину', 'хвилини', 'хвилин'),
	'D_HOURS'						=> array('годину', 'години', 'годин'),
	'D_MDAY'						=> array('день', 'дня', 'днів'),
	'D_MON'							=> array('місяць', 'місяці', 'місяців'),
	'D_YEAR'						=> array('рік', 'роки', 'років'),

	// Genders.
	'GENDER'						=> 'Стать',
	'GENDER_EXPLAIN'				=> 'Будь ласка, вкажіть вашу стать.',
	'GENDER_X'						=> 'Не вказаний',
	'GENDER_M'						=> 'Чоловічий',
	'GENDER_F'						=> 'Жіночий',

	// Ratings.
	'USER_RATING'					=> 'Репутація',
	'USER_RATED'					=> 'Толерантність',

	// Main menu
	'USER_CP'						=> 'Приватне',
	'MODER_CP'						=> 'Панель Модератора',
	'MODERATE_FORUM'				=> 'Модерувати розділ',
	'MODERATE_TOPIC'				=> 'Модерувати тему',
	'ADMIN_CP'						=> 'Панель Адміністратора',
	'OVERVIEW'						=> 'Огляд',
	'ATTACHMENTS'					=> 'Приєднаний(і) файл(и)',
	'BOOKMARKS'						=> 'Закладки',
	'DRAFTS'						=> 'Чернетки',
	'SUBSCRIBED'					=> 'Підписки',
	'FRIENDS_AND_FOES'				=> 'Друзі та недруги',
	'PM_COMPOSE'					=> 'Нове повідомлення',
	'PM_INBOX'						=> 'Вхідні',
	'PM_OUTBOX'						=> 'Вихідні',
	'PM_SENTBOX'					=> 'Доставлені',
	
	// Memberlist filters.
	'MEMBERLIST_ALL_USERS'			=> 'Всі користувачі',
	'MEMBERLIST_ACTIVE_USERS'		=> 'Активні',
	'MEMBERLIST_INACTIVE_USERS'		=> 'Неактивні',
	'SEARCH_USERS'					=> 'Пошук користувачів',

	// Login via E-Mail.
	'USERNAME_OR_EMAIL'				=> 'Ім\'я або E-mail',
	'LOGIN_ERROR_USERNAME_OR_EMAIL'	=> 'Ви ввели невірне ім\'я користувача або E-mail. Перевірте введені дані і спробуйте ще раз. Якщо проблема зі входом залишиться, то повідомте про це %sАдміністратору%s.',
	'LOGIN_ERROR_EMAIL'				=> 'Ви ввели невірний E-mail. Перевірте його і спробуйте ввести ще раз. Якщо проблема зі входом залишиться, то повідомте про це %sАдміністратору%s.',

	// Advanced Warnings.
	'USER_WARNING'					=> 'Попередження',
	'WARNING_DAYS'					=> 'Днів',
	'REMARK'						=> 'Зауваження',
	'WARNING'						=> 'Попередження',
	'BAN'							=> 'Бан',
	'PERMANENT_WARNING'				=> 'Безтермінове попередження',
	'WARNING_X_DAYS'				=> 'Попередження на %d днів',
	'PERMANENT_BAN'					=> 'Безтерміновий бан',
	'BAN_X_DAYS'					=> 'Бан на %d днів',

	// Other.
	'SOCIAL_SHARE_IN'				=> 'Поділитися в',
	'USER_WITH_US'					=> 'З нами',
	'SPOILER'						=> 'Спойлер',
));

?>