<?php
/**
*
* install [Ukrainian]
*
* @package language
* @version $Id: install.php 10152 2012-09-04 13:30:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMIN_CONFIG'					=> 'Налаштування адміністратора',
	'ADMIN_PASSWORD'				=> 'Пароль адміністратора',
	'ADMIN_PASSWORD_CONFIRM'		=> 'Підтвердження пароля адміністратора',
	'ADMIN_PASSWORD_EXPLAIN'		=> 'Введіть пароль довжиною від 6 до 30 символів.',
	'ADMIN_TEST'					=> 'Перевірка налаштувань адміністратора',
	'ADMIN_USERNAME'				=> 'Ім\'я адміністратора',
	'ADMIN_USERNAME_EXPLAIN'		=> 'Введіть ім\'я довжиною від 3 до 20 символів.',
	'APP_MAGICK'					=> 'Підтримка Imagemagick [ вкладення ]',
	'AUTHOR_NOTES'					=> 'Нотатки автора<br />» %s',
	'AVAILABLE'						=> 'Доступно',
	'AVAILABLE_CONVERTORS'			=> 'Доступні конвертери',

	'BEGIN_CONVERT'					=> 'Почати конвертацію',
	'BLANK_PREFIX_FOUND'			=> 'Перегляд ваших таблиць показав наявність відповідного форуму без префікса таблиць.',
	'BOARD_NOT_INSTALLED'			=> 'phpBBex не встановлено',
	'BOARD_NOT_INSTALLED_EXPLAIN'	=> 'Для роботи єдиної системи конвертації потрібна встановлена ​​за замовчуванням версія phpBBex, будь ласка, <a href="%s">спочатку перейдіть до інсталяції phpBBex</a>.',
	'BACKUP_NOTICE'					=> 'Створіть резервну копію форуму на випадок виникнення проблем у процесі оновлення.',

	'CATEGORY'						=> 'Категорія',
	'CACHE_STORE'					=> 'Тип кешу',
	'CACHE_STORE_EXPLAIN'			=> 'Фізичне розташування даних кеша, краща файлова система.',
	'CAT_CONVERT'					=> 'Конвертування',
	'CAT_INSTALL'					=> 'Інсталяція',
	'CAT_OVERVIEW'					=> 'Введення',
	'CAT_UPDATE'					=> 'Оновлення',
	'CHANGE'						=> 'Змінити',
	'CHECK_TABLE_PREFIX'			=> 'Перевірте правильність префікса таблиць і спробуйте знову.',
	'CLEAN_VERIFY'					=> 'Очищення і перевірка кінцевої структури',
	'CLEANING_USERNAMES'			=> 'Очищення імен користувачів',
	'COLLIDING_CLEAN_USERNAME'		=> 'Очищене ім\'я <strong>%s</strong> відповідає іменам користувачів:',
	'COLLIDING_USERNAMES_FOUND'		=> 'На вашому старому форумі знайдені конфліктуючі імена користувачів. Для завершення перетворення видаліть або перейменуйте цих користувачів так, щоб кожному очищеного імені відповідав тільки один користувач старого форуму.',
	'COLLIDING_USER'				=> '» ідентифікатор користувача: <strong>%d</strong> ім\'я користувача: <strong>%s</strong> (повідомлень: %d)',
	'CONFIG_CONVERT'				=> 'Конвертування конфігурації',
	'CONFIG_FILE_UNABLE_WRITE'		=> 'Не вдалося записати конфігураційний файл. Інші методи створення цього файлу вказані нижче.',
	'CONFIG_FILE_WRITTEN'			=> 'Конфігураційний файл записаний. Тепер ви можете приступити до наступного етапу інсталяції.',
	'CONFIG_PHPBB_EMPTY'			=> 'Змінна конфігурація phpBBex для «%s» порожня.',
	'CONFIG_RETRY'					=> 'Повторити',
	'CONTACT_EMAIL_CONFIRM'			=> 'Підтвердження контактної адреси Е-mail',
	'CONTINUE_CONVERT'				=> 'Продовжити конвертування',
	'CONTINUE_CONVERT_BODY'			=> 'Виявлена ​​попередня спроба конвертації. Ви можете почати нове конвертування або продовжити попереднє',
	'CONTINUE_LAST'					=> 'Продовжити виконання завершальних операцій',
	'CONTINUE_OLD_CONVERSION'		=> 'Продовжити раніше розпочате конвертування',
	'CONVERT'						=> 'Конвертувати',
	'CONVERT_COMPLETE'				=> 'Конвертування завершено',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'Ви успішно зконвертували ваш форум в формат phpBB 3.0. Ви можете <a href="../">залогуватись</a>. Переконайтеся, що всі налаштування успішно перенесені, перш ніж запустите форум, видаливши теку install. Пам\'ятайте, що допоміжну інформацію з використання phpBB можна отримати в інтернеті, вивчивши <a href="http://www.phpbb.com/support/documentation/3.0/">документацію</a>, а також на <a href="http://www.phpbb.com/phpBB/viewforum.php?f=46">форумі підтримки phpBB Group</a> і форумі офіційної української підтримки <a href="http://phpbb.com.ua/community/">phpBB UA</a>.',
	'CONVERT_INTRO'					=> 'Вас вітає система конвертації phpBB',
	'CONVERT_INTRO_BODY'			=> 'Тут ви маєте можливість імпортувати дані з інших (встановлених) типів форумів. У списку нижче містяться доступні в даний час модулі для конвертування. Якщо в ньому відсутній форум, який ви хотіли б конвертувати, будь ласка, відвідайте наш веб-сайт, на якому можуть бути доступні для завантаження додаткові модулі.',
	'CONVERT_NEW_CONVERSION'		=> 'Нове конвертування',
	'CONVERT_NOT_EXIST'				=> 'Зазначеного конвертера не існує.',
	'CONVERT_OPTIONS'				=> 'Параметри',
	'CONVERT_SETTINGS_VERIFIED'		=> 'Перевірка зазначеної вами інформації завершена. Щоб почати конвертування, натисніть клавішу нижче.',
	'CONV_ERR_FATAL'				=> 'Критична помилка при конвертуванні',

	'CONV_ERROR_ATTACH_FTP_DIR'		=> 'На старому форумі увімкнено завантаження файлів по FTP. Вимкніть цю функцію і переконайтеся в правильності вказаної теки для завантаження, потім скопіювати всі файли вкладень в цю нову теку, доступну через інтернет. Після цього перезапустіть конвертер.',
	'CONV_ERROR_CONFIG_EMPTY'		=> 'Відсутня доступна інформація про конфігурацію для конвертування.',
	'CONV_ERROR_FORUM_ACCESS'		=> 'Не вдалося отримати інформацію про локальні права доступу.',
	'CONV_ERROR_GET_CATEGORIES'		=> 'Не вдалося отримати інформацію про категорії.',
	'CONV_ERROR_GET_CONFIG'			=> 'Не вдалося отримати інформацію про конфігурацію форуму.',
	'CONV_ERROR_COULD_NOT_READ'		=> 'Не вдалося отримати доступ або прочитати «%s».',
	'CONV_ERROR_GROUP_ACCESS'		=> 'Не вдалося отримати інформацію про права груп.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Виявлено порушення цілісності таблиці груп в add_bots(). Необхідно додати всі спеціальні групи вручну.',
	'CONV_ERROR_INSERT_BOT'			=> 'Не вдалося додати бота в таблицю користувачів.',
	'CONV_ERROR_INSERT_BOTGROUP'	=> 'Не вдалося додати бота в таблицю пошукових роботів.',
	'CONV_ERROR_INSERT_USER_GROUP'	=> 'Не вдалося додати користувача в таблицю user_group.',
	'CONV_ERROR_MESSAGE_PARSER'		=> 'Помилка обробки повідомлення',
	'CONV_ERROR_NO_AVATAR_PATH'		=> 'Примітка розробнику: ви повинні вказати $convertor[\'avatar_path\'] для використання %s.',
	'CONV_ERROR_NO_FORUM_PATH'		=> 'Не вказаний відносний шлях до початкового форуму.',
	'CONV_ERROR_NO_GALLERY_PATH'	=> 'Примітка розробнику: ви повинні вказати $convertor[\'avatar_gallery_path\'] для використання %s.',
	'CONV_ERROR_NO_GROUP'			=> 'Не вдалося знайти групу «%1$s» в %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'		=> 'Примітка розробнику: ви повинні вказати $convertor[\'ranks_path\'] для використання %s.',
	'CONV_ERROR_NO_SMILIES_PATH'	=> 'Примітка розробнику: ви повинні вказати $convertor[\'smilies_path\'] для використання %s.',
	'CONV_ERROR_NO_UPLOAD_DIR'		=> 'Примітка розробнику: ви повинні вказати $convertor[\'upload_path\'] для використання %s.',
	'CONV_ERROR_PERM_SETTING'		=> 'Не вдалося додати/оновити налаштування прав доступу.',
	'CONV_ERROR_PM_COUNT'			=> 'Не вдалося відібрати кількість особистих повідомлень у теці.',
	'CONV_ERROR_REPLACE_CATEGORY'	=> 'Не вдалося додати новий розділ замість старої категорії.',
	'CONV_ERROR_REPLACE_FORUM'		=> 'Не вдалося додати новий розділ замість старого розділу.',
	'CONV_ERROR_USER_ACCESS'		=> 'Не вдалося отримати дані аутентифікації користувача.',
	'CONV_ERROR_WRONG_GROUP'		=> 'Виявлена ​​неправильна група «%1$s» в %2$s.',
	'CONV_OPTIONS_BODY'				=> 'На цій сторінці вам пропонується ввести дані, необхідні для доступу до початкового форуму. Вкажіть інформацію про базу даних вашого старого форуму; конвертер не буде вносити в неї ніяких змін. Для забезпечення повноцінної конвертації вихідний форум слід вимкнути.',
	'CONV_SAVED_MESSAGES'			=> 'Збережені повідомлення',

	'COULD_NOT_COPY'				=> 'Не вдалося скопіювати файл <strong>%1$s</strong> в <strong>%2$s</strong><br /><br />Перевірте, що кінцева тека існує і що в неї може здійснюватися запис.',
	'COULD_NOT_FIND_PATH'			=> 'Не вдалося знайти шлях до старого форуму. Перевірте налаштування і спробуйте знову.<br />» Шлях %s був вказаний як вихідний.',

	'DBMS'							=> 'Тип бази даних',
	'DB_CONFIG'						=> 'Конфігурація бази даних (БД)',
	'DB_CONNECTION'					=> 'Підключення до бази даних',
	'DB_ERR_INSERT'					=> 'Помилка при обробці запиту <code>INSERT</code>.',
	'DB_ERR_LAST'					=> 'Помилка при обробці <var>query_last</var>.',
	'DB_ERR_QUERY_FIRST'			=> 'Помилка при виконанні <var>query_first</var>.',
	'DB_ERR_QUERY_FIRST_TABLE'		=> 'Помилка при виконанні <var>query_first</var>, %s («%s»).',
	'DB_ERR_SELECT'					=> 'Помилка при обробці запиту <code>SELECT</code>.',
	'DB_HOST'						=> 'Ім\'я сервера БД',
	'DB_HOST_EXPLAIN'				=> 'Зазвичай це localhost.',
	'DB_NAME'						=> 'Назва бази даних',
	'DB_PASSWORD'					=> 'Пароль до БД',
	'DB_PORT'						=> 'Порт сервера БД',
	'DB_PORT_EXPLAIN'				=> 'Залиште поле порожнім, якщо сервер використовує порт за замовчуванням.',
	'DB_UPDATE_NOT_SUPPORTED'		=> 'На жаль, даний сценарій не підтримує оновлення з версій phpBB до «%1$s». Встановлена ​​вами версія — «%2$s». Оновіть попередню версію перед виконанням цього сценарію. Допомогу з цієї проблеми можна знайти на форумах підтримки на сайті phpBB.com.',
	'DB_USERNAME'					=> 'Ім\'я користувача БД',
	'DB_TEST'						=> 'Перевірка підключення',
	'DEFAULT_LANG'					=> 'Мова форуму за замовчуванням',
	'DEFAULT_PREFIX_IS'				=> 'Конвертеру не вдалося знайти таблиці phpBB2 із зазначеним префіксом. Переконайтеся, що ви ввели правильні дані про старий форум. У таблиць конференції %1$s префікс <strong>%2$s</strong>.',
	'DEV_NO_TEST_FILE'				=> 'В конвертері не вказано значення змінної test_file. Якщо ви користувач цього конвертера, то повідомте про цю помилку його автору, оскільки вона не повинна виникати. Якщо ви автор конвертера, то ви повинні задати ім\'я існуючого файлу конвертованому форуму для перевірки правильності шляху до неї.',
	'DIRECTORIES_AND_FILES'			=> 'Налаштування тек і файлів',
	'DISABLE_KEYS'					=> 'Вимкнення ключів',
	'DLL_FIREBIRD'					=> 'Firebird',
	'DLL_FTP'						=> 'Підтримка віддаленого FTP [ інсталяція ]',
	'DLL_GD'						=> 'Підтримка графічної бібліотеки GD [ візуальне підтвердження ]',
	'DLL_MBSTRING'					=> 'Підтримка символів великого розміру',
	'DLL_MSSQL'						=> 'MSSQL Server 2000+',
	'DLL_MSSQL_ODBC'				=> 'MSSQL Server 2000+ через ODBC',
	'DLL_MSSQLNATIVE'				=> 'MSSQL Server 2005+ [ Native ]',
	'DLL_MYSQL'						=> 'MySQL',
	'DLL_MYSQLI'					=> 'MySQL з розширенням MySQLi',
	'DLL_ORACLE'					=> 'Oracle',
	'DLL_POSTGRES'					=> 'PostgreSQL',
	'DLL_SQLITE'					=> 'SQLite',
	'DLL_XML'						=> 'Підтримка XML [ Jabber ]',
	'DLL_ZLIB'						=> 'Підтримка стиснення zlib [ gz, .tar.gz, .zip ]',
	'DL_CONFIG'						=> 'Завантажити файл конфігурації',
	'DL_CONFIG_EXPLAIN'				=> 'Ви можете цілком завантажити файл config.php до себе на комп\'ютер. Потім вам буде потрібно вручну завантажити цей файл в кореневу теку phpBBex, замінивши вихідний config.php. Пам\'ятайте, що файл повинен бути завантажений на сервер в форматі ASCII (якщо ви не знаєте як цього домогтися, зверніться до документації вашого FTP-клієнта). Після того, як закачаєте config.php, клікніть «Готово» для переходу до наступного кроку.',
	'DL_DOWNLOAD'					=> 'Завантажити',
	'DONE'							=> 'Готово',

	'ENABLE_KEYS'					=> 'Відновлення ключів. Ця дія може зайняти деякий час.',

	'FILES_OPTIONAL'				=> 'Необов\'язкові файли і теки',
	'FILES_OPTIONAL_EXPLAIN'		=> 'Наступні файли, теки або права доступу <strong>не є обов\'язковими</strong>. Програма інсталяції спробує використовувати різні методи для їх створення, якщо вони не існують або якщо для них немає прав на запис. Проте їх наявність прискорить процес інсталяції.',
	'FILES_REQUIRED'				=> 'Файли та теки',
	'FILES_REQUIRED_EXPLAIN'		=> 'Для правильної роботи phpBBex <strong>необхідний</strong> доступ на читання або запис певних файлів і тек. Якщо ви побачите напис «Не знайдено», то необхідно створити відповідний файл або теку. А якщо побачите напис «Немає прав на запис», то необхідно змінити права на файл або на теку, щоб дозволити phpBBex запис в них.',
	'FILLING_TABLE'					=> 'Заповнення таблиці <strong>%s</strong>',
	'FILLING_TABLES'				=> 'Заповнення таблиць',

	'FIREBIRD_DBMS_UPDATE_REQUIRED'	=> 'phpBB більше не підтримує Firebird/Interbase до версії 2.1. Перед продовженням процесу оновлення поновіть Firebird, щонайменше до версії 2.1.0.',

	'FINAL_STEP'					=> 'Завершальний етап',
	'FORUM_ADDRESS'					=> 'Адреса форуму',
	'FORUM_ADDRESS_EXPLAIN'			=> 'URL старого форуму, наприклад, <samp>http://www.example.com/phpBB2/</samp>. Якщо ви заповните це поле, то у всіх повідомленнях, ПП та підписах цю адресу буде замінено на адресу нового форуму.',
	'FORUM_PATH'					=> 'Шлях до форуму',
	'FORUM_PATH_EXPLAIN'			=> '<strong>Відносний</strong> шлях до старого форуму від <strong>кореневої теки встановленого phpBBex</strong>.',
	'FOUND'							=> 'Знайдений',
	'FTP_CONFIG'					=> 'Перенести файл конфігурації поFTP',
	'FTP_CONFIG_EXPLAIN'			=> 'Виявлено наявність модуля FTP на сервері. Ви можете спробувати встановити файл config.php за допомогою цього модуля. Вам знадобиться ввести такі дані. Пам\'ятайте, що ці ім\'я користувача і пароль відносяться до вашого сервера! Якщо ви не знаєте їх, то зверніться за допомогою до свого хостинг-провайдера.',
	'FTP_PATH'						=> 'Шлях FTP',
	'FTP_PATH_EXPLAIN'				=> 'Шлях від кореневої теки FTP до кореневої теки phpBBex, наприклад, <samp>htdocs/phpBBex/</samp>',
	'FTP_UPLOAD'					=> 'Завантажити',

	'GPL'							=> 'General Public License',

	'INITIAL_CONFIG'				=> 'Базова конфігурація',
	'INITIAL_CONFIG_EXPLAIN'		=> 'Програма інсталяції визначила, що phpBBex може працювати на вашому сервері, і тепер вам необхідно ввести деякі дані. Якщо ви не знаєте, як підключитися до вашої бази даних, то зв\'яжіться зі своїм провайдером (у першу чергу) або зверніться за допомогою на наші форуми підтримки. Після введення даних ретельно перевірте їх перед відправкою.',
	'INSTALL_CONGRATS'				=> 'Вітаємо!',
	'INSTALL_CONGRATS_EXPLAIN'		=> '
		<p>Ви успішно встановили phpBBex %1$s. Тепер ви можете почати використання встановленого форуму!</p>
		<p>Натиснувши на клавішу нижче, ви потрапите в Панель Адміністратора. Ознайомтеся з наявними пунктами меню і налаштуваннями. Освоєння наявних можливостей phpBBex може зайняти деякий час. Пам\'ятайте про доступну в інтернеті <a href="http://www.phpbb.com/support/documentation/3.0/">документацію на phpbb.com</a> (англійською) і <a href="http://phpbbex.com/">форумі російськомовної підтримки phpBBex</a>.</p><p><strong>Видаліть, перемістіть або перейменуйте теку «install» перед використанням конференції. В іншому випадку буде доступна тільки Панель Адміністратора.</strong>',
	'INSTALL_INTRO'					=> 'Вас вітає програма інсталяції phpBBex!',

	'INSTALL_INTRO_BODY'			=> 'phpBBex (phpBB extended) — це новий і динамічно зростаючий форк phpBB 3. Проект був створений з причини того, що оригінальний phpBB 3 розвивається дуже повільно, і з моменту виходу в 2007 році в ньому практично не було видимих ​​змін. Більшість виконаних змін не існує у вигляді модів. Практично всі встановлені моди (з існуючих поза phpBBex) були сильно перероблені: виправлені помилки, код адаптований під останні версії phpBB. Якщо phpBBex без додаткових модифікацій вас влаштовує більше, ніж стандартний phpBB 3 - безсумніву, phpBBex стане для вас вірним помічником. <a target="_blank" href="http://phpbbex.com/forum/viewtopic.php?t=2">Детальніше...</a>

	<p>Для інсталяції phpBBex вам знадобляться такі реквізити доступу до бази даних MySQL:
	<ul>
		<li>Ім\'я сервера БД або DSN - адреса сервера бази даних MySQL;</li>
		<li>Порт сервера БД - порт сервера бази даних (не потрібно вказувати в більшості випадків);</li>
		<li>Назва бази даних - ім\'я бази даних на сервері;</li>
		<li>Ім\'я користувача БД і Пароль до БД - дані для доступу до бази даних.</li>
	</ul>

	<p>Дивіться також:
	<ul>
		<li><a target="_blank" href="http://phpbbex.com/">Офіційний сайт phpBBex</a></li>
		<li><a target="_blank" href="http://phpbbex.com/forum/viewtopic.php?t=2">Що нового в phpBBex?</a></li>
		<li><a target="_blank" href="http://phpbbex.com/forum/viewtopic.php?t=8">FAQ</a></li>
		<li><a target="_blank" href="http://phpbbex.com/forum/viewforum.php?f=12">Безкоштовна підтримка</a></li>
		<li><a target="_blank" href="http://phpbbex.com/forum/viewtopic.php?t=7">Конвертація бази з phpBB 3 в phpBBex</a></li>
		<li><a target="_blank" href="http://phpbbex.com/forum/feed.php?mode=topics">RSS з новинами проекту</a></li>
	</ul>',
	'INSTALL_INTRO_NEXT'			=> 'Натисніть клавішу нижче, щоб почати інсталяцію.',
	'INSTALL_LOGIN'					=> 'Вхід',
	'INSTALL_NEXT'					=> 'Наступний етап',
	'INSTALL_NEXT_FAIL'				=> 'Частина перевірок завершилася невдало. Вам необхідно виправити знайдені проблеми перед переходом до наступного етапу. В іншому випадку інсталяція форуму буде незавершеною.',
	'INSTALL_NEXT_PASS'				=> 'Всі основні перевірки пройдені, і ви можете перейти до наступного етапу інсталяції. Якщо ви змінили будь-які права, модулі, і т. п., то ви можете повторно пройти перевірки, натиснувши відповідну клавішу.',
	'INSTALL_PANEL'					=> 'Інсталяція phpBBex',
	'INSTALL_SEND_CONFIG'			=> 'На жаль, не вдалося записати конфігурацію phpBBex безпосередньо в файл config.php. Можливо, файл не існує, або відсутні права на запис. Нижче представлений список варіантів, що дозволяють завершити інсталяцію config.php.',
	'INSTALL_START'					=> 'Розпочати інсталяцію',
	'INSTALL_TEST'					=> 'Повторна перевірка',
	'INST_ERR'						=> 'Помилка при встановленні',
	'INST_ERR_DB_CONNECT'			=> 'Не вдалося підключитися до бази даних. Нижче показано текст повідомлення про помилку.',
	'INST_ERR_DB_FORUM_PATH'		=> 'Зазначений файл бази даних знаходиться в теці форуму. Необхідно перемістити його в теку, недоступну з інтернету.',
	'INST_ERR_DB_INVALID_PREFIX'	=> 'Вказано неправильний префікс. Він повинен починатися з літери і може містити тільки літери, числа та знаки підкреслення.',
	'INST_ERR_DB_NO_ERROR'			=> 'Немає повідомлення про помилку.',
	'INST_ERR_DB_NO_MYSQLI'			=> 'Встановлена ​​на сервері версія MySQL несумісна з обраним варіантом «MySQL з розширенням MySQLi». Замість нього спробуйте вибрати варіант «MySQL».',
	'INST_ERR_DB_NO_SQLITE'			=> 'У вас встановлена ​​застаріла версія розширення SQLite. Її необхідно оновити хоча б до версії 2.8.2.',
	'INST_ERR_DB_NO_ORACLE'			=> 'Для встановленої на сервері версії Oracle необхідно встановити значення параметра <var>NLS_CHARACTERSET</var> рівним <var>UTF8</var>. Або оновіть базу даних до версії 9.2 або вище, або змініть значення параметра.',
	'INST_ERR_DB_NO_FIREBIRD'		=> 'Встановлена ​​на сервері версія Firebird старіша 2.1. Оновіть базу даних до нової версії.',
	'INST_ERR_DB_NO_FIREBIRD_PS'	=> 'Обрана база даних Firebird має розмір сторінки менше 8192. Розмір сторінки повинен бути не менше 8192.',
	'INST_ERR_DB_NO_POSTGRES'		=> 'Обрана база даних створена не з кодуванням <var>UNICODE</var> або <var>UTF8</var>. Спробуйте інсталювати форум в базу даних з кодуванням <var>UNICODE</var> або <var>UTF8</var>.',
	'INST_ERR_DB_NO_NAME'			=> 'Не вказано назву бази даних.',
	'INST_ERR_EMAIL_INVALID'		=> 'Введений адрес Е-mail неприпустимий.',
	'INST_ERR_EMAIL_MISMATCH'		=> 'Введені адреси Е-mail не збігаються.',
	'INST_ERR_FATAL'				=> 'Критична помилка при інсталяції',
	'INST_ERR_FATAL_DB'				=> 'Виникла критична помилка при роботі з базою даних. Інсталяція перервана. Причиною може бути відсутність необхідних прав на виконання операцій створення і додавання даних (<code>CREATE TABLES</code>, <code>INSERT</code> або аналогічних). Більш детальна інформація надана нижче. Зв\'яжіться зі своїм провайдером або зверніться на форуми підтримки phpBBex за додатковою інформацією.',
	'INST_ERR_FTP_PATH'				=> 'Не вдалося перейти в задану теку. Переконайтеся в правильності відносного шляху.',
	'INST_ERR_FTP_LOGIN'			=> 'Не вдалося увійти на FTP-сервер. Перевірте правильність введення імені користувача і пароля.',
	'INST_ERR_MISSING_DATA'			=> 'На цій сторінці необхідно заповнити всі поля.',
	'INST_ERR_NO_DB'				=> 'Не вдалося завантажити модуль PHP для обраного типу бази даних.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Введені паролі не збігаються.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Введений пароль дуже довгий. Довжина пароля не повинна перевищувати 30 символів.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Введений пароль занадто короткий. Мінімальна довжина пароля - 6 символів',
	'INST_ERR_PREFIX'				=> 'Таблиці із зазначеним префіксом вже існують. Введіть інший префікс.',
	'INST_ERR_PREFIX_INVALID'		=> 'Зазначений префікс неприпустимий для вашої бази даних. Введіть інший префікс без спеціальних символів типу дефіса.',
	'INST_ERR_PREFIX_TOO_LONG'		=> 'Зазначений префікс таблиць занадто довгий. Довжина префікса не повинна перевищувати %d символів.',
	'INST_ERR_USER_TOO_LONG'		=> 'Введене ім\'я користувача занадто довге. Довжина імені користувача не повинна перевищувати 20 символів.',
	'INST_ERR_USER_TOO_SHORT'		=> 'Введене ім\'я користувача занадто коротке. Мінімальна довжина імені користувача - 3 знаки.',
	'INVALID_PRIMARY_KEY'			=> 'Неприпустимий первинний ключ: %s',

	'LONG_SCRIPT_EXECUTION'			=> 'Виконання може зайняти деякий час... Будь ласка, не зупиняйте процес.',

	// mbstring.
	'MBSTRING_CHECK'				=> 'Перевірка розширення <samp>mbstring</samp>',
	'MBSTRING_CHECK_EXPLAIN'		=> '<strong>Необхідно</strong>. <samp>mbstring</samp> — це розширення PHP, що забезпечує роботу багатобайтових рядкових функцій. Деякі можливості mbstring несумісні з phpBBex і повинні бути вимкнені.',
	'MBSTRING_FUNC_OVERLOAD'		=> 'Перевантаження функції',
	'MBSTRING_FUNC_OVERLOAD_EXPLAIN'	=> 'Значення <var>mbstring.func_overload</var> повинно бути встановлено в 0 або в 4.',
	'MBSTRING_ENCODING_TRANSLATION'	=> 'Прозоре кодування символів',
	'MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> 'Значення <var>mbstring.encoding_translation</var> повинно бути встановлено в 0.',
	'MBSTRING_HTTP_INPUT'			=> 'Кодування вхідних символів',
	'MBSTRING_HTTP_INPUT_EXPLAIN'	=> 'Значення <var>mbstring.http_input</var> повинно бути встановлено в <samp>pass</samp>.',
	'MBSTRING_HTTP_OUTPUT'			=> 'Кодування вихідних символів',
	'MBSTRING_HTTP_OUTPUT_EXPLAIN'	=> 'Значення <var>mbstring.http_output</var> повинно бути встановлено в <samp>pass</samp>.',

	'MAKE_FOLDER_WRITABLE'			=> 'Переконайтеся, що ця тека існує і у сервера є права на запис в неї, потім повторіть спробу:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'			=> 'Переконайтеся, що ці теки існують і у сервера є права на запис в них, потім повторіть спробу:<br />»<strong>%s</strong>.',

	'MYSQL_SCHEMA_UPDATE_REQUIRED'	=> 'Схема вашої бази даних MySQL застаріла. phpBB виявив, що використовується схема для MySQL 3.x/4.x, але сервер працює на MySQL %2$s.<br /><strong>Перед початком процесу оновлення вам необхідно провести оновлення схеми бази даних.</strong><br /><br />Прочитайте в базі знань <a href="http://www.phpbb.com/kb/article/doesnt-have-a-default-value-errors/">статтю про оновлення бази даних MySQL</a>. При виникненні проблем звертайтеся на <a href="http://phpbb.com.ua/community/">форуми офіційної української підтримки phpBB</a>.',

	'NAMING_CONFLICT'				=> 'Конфлікт імен: обидва імені %s і %s є псевдонімами<br /><br />%s',
	'NEXT_STEP'						=> 'Наступний крок',
	'NOT_FOUND'						=> 'Не знайдено',
	'NOT_UNDERSTAND'				=> 'Не вдалося розібрати вираз %s #%d, таблиця %s («%s»)',
	'NO_CONVERTORS'					=> 'Немає доступних для використання конвертерів.',
	'NO_CONVERT_SPECIFIED'			=> 'Не вибрано конвертер.',
	'NO_LOCATION'					=> 'Не вдалося знайти програму. Якщо ви знаєте, що Imagemagick встановлений, то ви можете вказати шлях до нього після інсталяції форуму в Панелі адміністратора.',
	'NO_TABLES_FOUND'				=> 'Таблиць не знайдено.',

	'OVERVIEW_BODY'					=> 'Ласкаво просимо в phpBBex!phpBBex (phpBB extended) - це спроба створити більш просунуту версію phpBB, яка при цьому залишиться просто форумом, а не комбайном на всі випадки життя. Розробка phpBBex ведеться на професійному рівні, вихідні коди знаходяться під контролем системи управління версіями Mercurial. Більшість пророблених змін не існує у вигляді модів. Практично всі встановлені моди (з існуючих поза phpBBex) були сильно перероблені: виправлені помилки, код адаптований під останні версії phpBB. Якщо phpBBex без додаткових модифікацій вас влаштовує більше, ніж стандартний phpBB 3 - безсумніву, phpBBex стане для вас вірним помічником. <a href="http://phpbbex.com/forum/viewtopic.php?t=2">Детальніше...</a><br /><br />Ця система проведе вас через процеси інсталяції phpBBex. Для отримання додаткової інформації ми пропонуємо вам ознайомитися з <a href="../docs/INSTALL.html">інструкцією по інсталяції</a>. Для інсталяції виберіть відповідну закладку вище.',

	'PCRE_UTF_SUPPORT'				=> 'Підтримка UTF-8 і конструкції "(?|(a)|(b))" в PCRE',
	'PCRE_UTF_SUPPORT_EXPLAIN'		=> 'phpBBex <strong>не буде</strong> працювати, якщо PHP зібраний без підтримки UTF-8 для регулярних виразів або використовується занадто стара версія PCRE.',
	'PHP_GETIMAGESIZE_SUPPORT'		=> 'Функція PHP <var>getimagesize()</var> доступна',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> '<strong>Необхідна</strong>. Для правильної роботи phpBBex необхідна наявність функції getimagesize.',
	'PHP_OPTIONAL_MODULE'			=> 'Необов\'язкові модулі',
	'PHP_OPTIONAL_MODULE_EXPLAIN'	=> 'Ці модулі та додатки <strong>не є обов\'язковими</strong>. Проте вони надають розширені можливості майбутнього форуму.',
	'PHP_SUPPORTED_DB'				=> 'Підтримувані бази даних',
	'PHP_SUPPORTED_DB_EXPLAIN'		=> 'Ваша версія PHP повинна підтримувати <strong>не менше однієї</strong> з перерахованих нижче баз даних. Якщо в списку не виявиться підтримуваних баз, то зв\'яжіться зі своїм провайдером або зверніться до відповідного розділу документації PHP.',
	'PHP_REGISTER_GLOBALS'			=> 'Параметр PHP <var>register_globals</var> вимкнений',
	'PHP_REGISTER_GLOBALS_EXPLAIN'	=> 'phpBBex працюватиме, навіть якщо параметр register_globals увімкнено. Але, по можливості, його рекомендується вимкнути з міркувань безпеки.',
	'PHP_SAFE_MODE'					=> 'Безпечний режим (Safe mode)',
	'PHP_SETTINGS'					=> 'Версія та налаштування PHP',
	'PHP_SETTINGS_EXPLAIN'			=> 'Для інсталяції phpBBex <strong>потрібно</strong> версія PHP не нижче 5.2.3. Якщо нижче написано <var>Безпечний режим (Safe mode)</var>, то PHP працює в цьому режимі. Це накладе деякі обмеження на віддалене адміністрування та аналогічні функції.',
	'PHP_URL_FOPEN_SUPPORT'			=> 'Параметр PHP <var>allow_url_fopen</var> увімкнений',
	'PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>Необов\'язково</strong>. Хоча цей параметр не є обов\'язковим, деякі функції phpBBex, типу зовнішніх аватарів, не будуть працювати належним чином. ',
	'PHP_VERSION_REQD'				=> 'Версія PHP ≥ 5.2.3',
	'POST_ID'						=> 'Ідентифікатор повідомлення',
	'PREFIX_FOUND'					=> 'Перегляд ваших таблиць показав наявність відповідного форуму з префіксом таблиць <strong>%s</strong>.',
	'PREPROCESS_STEP'				=> 'Виконання попередніх функцій/запитів',
	'PRE_CONVERT_COMPLETE'			=> 'Всі етапи підготовки до конвертації успішно завершені. Тепер ви можете почати процес конвертації. Врахуйте, що вам, можливо, доведеться вручну зробити деякі дії і налаштування. Після конвертації обов\'язково перевірте призначені права доступу, відновіть пошуковий індекс, який не підлягав конвертування, якщо необхідно, а також переконайтеся, що всі файли були успішно скопійовані (наприклад, аватари і смайлики).',
	'PROCESS_LAST'					=> 'Виконання завершальних операцій',

	'REFRESH_PAGE'					=> 'Оновлювати сторінку для продовження конвертації',
	'REFRESH_PAGE_EXPLAIN'			=> '«Так» означає, що конвертер буде автоматично перезавантажувати сторінку, щоб продовжити конвертування після завершення чергового етапу. Якщо це ваша перша конвертація з метою тестування та перевірки на помилки, ми радимо встановити значення цього параметра в «Ні».',
	'REQUIREMENTS_TITLE'			=> 'Програмна сумісність',
	'REQUIREMENTS_EXPLAIN'			=> 'Перед інсталяцією phpBBex будуть проведені перевірки файлів та конфігурації сервера, щоб упевнитися в тому, що phpBBex можна інсталювати і запустити. Уважно ознайомтеся з результатами і не переходьте до наступного кроку інсталяції до тих пір, поки необхідні перевірки не будуть пройдені. Якщо вам потрібні які-небудь з додаткових можливостей форуму, переконайтеся, що відповідні їм тести також успішно пройдені.',
	'RETRY_WRITE'					=> 'Повторити спробу записи конфігурації',
	'RETRY_WRITE_EXPLAIN'			=> 'При бажанні ви можете змінити права на файл config.php, щоб дозволити phpBBex запис в нього. У цьому випадку натисніть на кнопку «Повторити» нижче. Не забудьте повернути права на файл config.php після завершення інсталяції.',

	'SCRIPT_PATH'					=> 'Шлях до форуму',
	'SCRIPT_PATH_EXPLAIN'			=> 'Шлях до теки, яка містить phpBBex, щодо кореня сайту. Наприклад, <samp>/phpBBex</samp>.',
	'SELECT_LANG'					=> 'Оберіть мову',
	'SERVER_CONFIG'					=> 'Конфігурація сервера',
	'SEARCH_INDEX_UNCONVERTED'		=> 'Пошуковий індекс не був сконвертований',
	'SEARCH_INDEX_UNCONVERTED_EXPLAIN'	=> 'Ваш старий пошуковий індекс не був сконвертований. Будь-який пошуковий запит поверне порожній результат. Щоб створити новий пошуковий індекс, перейдіть в Панель адміністратора, виберіть розділ «Обслуговування» і в ньому пункт «Пошуковий індекс».',
	'SOFTWARE'						=> 'Тип форуму',
	'SPECIFY_OPTIONS'				=> 'Визначення установок конвертації',
	'STAGE_ADMINISTRATOR'			=> 'Відомості про адміністратора',
	'STAGE_ADVANCED'				=> 'Додаткові параметри',
	'STAGE_ADVANCED_EXPLAIN'		=> 'Змінювати параметри на цій сторінці необхідно лише в тому випадку, якщо ви знаєте, що вам не підійдуть налаштування за замовчуванням. Якщо ви не впевнені, то пропустіть цю сторінку і сміливо переходьте до наступного етапу інсталяції - всі ці налаштування можна буде змінити пізніше в Панелі адміністратора.',
	'STAGE_CONFIG_FILE'				=> 'Файл конфігурації',
	'STAGE_CREATE_TABLE'			=> 'Створення таблиць бази даних',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'Таблиці бази даних phpBBex створені і заповнені початковими даними. Перейдіть до наступного етапу для завершення інсталяції phpBBex.',
	'STAGE_DATABASE'				=> 'Налаштування бази даних',
	'STAGE_FINAL'					=> 'Завершальний етап',
	'STAGE_INTRO'					=> 'Вступ',
	'STAGE_IN_PROGRESS'				=> 'Конвертування',
	'STAGE_REQUIREMENTS'			=> 'Вимоги',
	'STAGE_SETTINGS'				=> 'Параметри',
	'STARTING_CONVERT'				=> 'Початок конвертації',
	'STEP_PERCENT_COMPLETED'		=> 'Етап <strong>%d</strong> з <strong>%d</strong>',
	'SUB_INTRO'						=> 'Вступ',
	'SUB_LICENSE'					=> 'Ліцензія',
	'SUB_SUPPORT'					=> 'Підтримка',
	'SUCCESSFUL_CONNECT'			=> 'Успішне підключення',
	'SUPPORT_BODY'					=> 'Повна підтримка надається для останнього стабільного релізу phpBBex безкоштовно. Вона включає:</p><ul><li>інсталяцію</li><li>конфігурацію</li><li>технічні питання</li><li>проблеми, пов\'язані з потенційними помилками програмного забезпечення</li><li>оновлення версій - кандидатів на реліз (RC) до останньої стабільної версії</li></ul><h2>Отримання підтримки</h2><p><a href="http://phpbbex.com/">Форум підтримки phpBBex</a><br /><a href="http://phpbbex.com/forum/viewtopic.php?t=2">Перше ознайомлення</a><br /><a href="http://phpbbex.com/forum/viewtopic.php?t=8">FAQ по phpBBex</a><br /><a href="http://phpbbex.com/forum/viewtopic.php?t=7">Конвертація бази з phpBB 3 в phpBBex</a><br /><br />Щоб бути в курсі останніх новин і релізів, ви можете підписатися на <a href="http://phpbbex.com/forum/feed.php?mode=topics">нашу RSS</a>.<br /><br />',
	'SYNC_FORUMS'					=> 'Синхронізація розділів',
	'SYNC_POST_COUNT'				=> 'Синхронізація кількості повідомлень',
	'SYNC_POST_COUNT_ID'			=> 'Синхронізація кількості повідомлень з <var>entry</var> від %1$s до %2$s',
	'SYNC_TOPICS'					=> 'Синхронізація тем',
	'SYNC_TOPIC_ID'					=> 'Синхронізація тем з <var>topic_id</var> від %1$s до %2$s.',

	'TABLES_MISSING'				=> 'Не вдалося знайти таблиці<br />» <strong>%s</strong>.',
	'TABLE_PREFIX'					=> 'Префікс для таблиць в базі даних',
	'TABLE_PREFIX_EXPLAIN'			=> 'Префікс повинен починатися з літери і може містити тільки літери, числа та знаки підкреслення.',
	'TABLE_PREFIX_SAME'				=> 'Префікс таблиць повинен бути тим же, який використовується конвертованим форумом.<br />» Зазначений префікс — %s.',
	'TESTS_PASSED'					=> 'Перевірки пройдені',
	'TESTS_FAILED'					=> 'Перевірки не пройдено',

	'UNABLE_WRITE_LOCK'				=> 'Не вдалося записати файл блокування.',
	'UNAVAILABLE'					=> 'Недоступно',
	'UNWRITABLE'					=> 'немає прав на запис',
	'UPDATE_TOPICS_POSTED'			=> 'Створення списку тем, в яких писав користувач',
	'UPDATE_TOPICS_POSTED_ERR'		=> 'Сталася помилка при створення списку тем, в яких писав користувач. Ви можете повторити спробу виконати цей етап в Панелі адміністратора після завершення процесу перетворення.',
	'VERIFY_OPTIONS'				=> 'Перевірка налаштувань конвертації',
	'VERSION'						=> 'Версія',

	'WELCOME_INSTALL'				=> 'Вас вітає програма інсталяції phpBBex.',
	'WRITABLE'						=> 'допускає запис',
));

// Updater.
$lang = array_merge($lang, array(
	'ALL_FILES_UP_TO_DATE'			=> 'Всі файли відповідають самій останній версії phpBB. Тепер <a href="../ucp.php?mode=login">увійдіть на форум</a> і перевірте, що все працює нормально. Не забудьте видалити, перейменувати або перемістити теку «install»! Будь ласка, відправте нам оновлену інформацію про ваш сервер і конфігурації форуму за допомогою сторінки <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">Статистичні дані</a> в Панелі адміністратора.',
	'ARCHIVE_FILE'					=> 'Файл-джерело в архіві',

	'BACK'							=> 'Назад',
	'BINARY_FILE'					=> 'Бінарний файл',
	'BOT'							=> 'Павук / Робот',

	'CHANGE_CLEAN_NAMES'			=> 'Метод, який використовується для перевірки на використання одного і того ж імені декількома користувачами, був змінений. Є декілька користувачів, що мають одне і те ж ім\'я при порівнянні новим методом. Для продовження необхідно видалити або перейменувати цих користувачів, щоб упевнитися, що кожне ім\'я використовується тільки одним користувачем.',
	'CHECK_FILES'					=> 'Порівняти файли',
	'CHECK_FILES_AGAIN'				=> 'Повторно порівняти файли',
	'CHECK_FILES_EXPLAIN'			=> 'На наступному етапі всі файли будуть порівняні з файлами оновлення. Ця дія може зайняти деякий час, якщо порівняння файлів проводиться вперше.',
	'CHECK_FILES_UP_TO_DATE'		=> 'Згідно з інформацією, що знаходиться в базі даних, ваша версія phpBB найновіша. Ви можете взятися до порівняння файлів, щоб переконатися в тому, що всі файли дійсно відповідають самій останній версії phpBB.',
	'CHECK_UPDATE_DATABASE'			=> 'Продовжити оновлення',
	'COLLECTED_INFORMATION'			=> 'Відомості про файли',
	'COLLECTED_INFORMATION_EXPLAIN'	=> 'Список нижче демонструє відомості про файли, які потребують оновлення. Прочитайте інформацію, що передує блоку файлів кожного типу, щоб зрозуміти їх зміст і що потрібно зробити для виконання успішного оновлення.',
	'COLLECTING_FILE_DIFFS'			=> 'Перевірка відмінностей в файлах',
	'COMPLETE_LOGIN_TO_BOARD'		=> '<a href="../ucp.php?mode=login">Увійдіть на форум</a> і перевірте, що все працює нормально. Не забудьте видалити, перейменувати або перемістити теку install!',
	'CONTINUE_UPDATE_NOW'			=> 'Продовжуйте процес оновлення',		// Shown within the database update script at the end if called from the updater
	'CONTINUE_UPDATE'				=> 'Продовжуйте оновлення',				// Shown after file upload to indicate the update process is not yet finished
	'CURRENT_FILE'					=> 'Початок конфлікту - код вихідного файлу до оновлення',
	'CURRENT_VERSION'				=> 'Поточна версія',

	'DATABASE_TYPE'					=> 'Тип бази даних',
	'DATABASE_UPDATE_INFO_OLD'		=> 'Файл оновлення бази даних в теці install застарів. Переконайтеся, що завантажили справну версію цього файлу.',
	'DELETE_USER_REMOVE'			=> 'Видалити користувача і його повідомлення',
	'DELETE_USER_RETAIN'			=> 'Видалити користувача, але залишити його повідомлення',
	'DESTINATION'					=> 'Файл-отримувач',
	'DIFF_INLINE'					=> 'Усередині тексту',
	'DIFF_RAW'						=> 'Код об\'єднаних відмінностей',
	'DIFF_SEP_EXPLAIN'				=> 'Код, який використовується в оновленому файлі',
	'DIFF_SIDE_BY_SIDE'				=> 'Паралельно',
	'DIFF_UNIFIED'					=> 'Об\'єднані відмінності',
	'DO_NOT_UPDATE'					=> 'Не оновлювати цей файл',
	'DONE'							=> 'Готово',
	'DOWNLOAD'						=> 'Завантажити',
	'DOWNLOAD_AS'					=> 'Завантажити у форматі',
	'DOWNLOAD_UPDATE_METHOD_BUTTON'	=> 'Завантажити архів з модифікованими файлами (рекомендовано)',
	'DOWNLOAD_CONFLICTS'			=> 'Завантажити конфліктні місця для цього файлу',
	'DOWNLOAD_CONFLICTS_EXPLAIN'	=> 'Шукати &lt;&lt;&lt; для виявлення конфліктів',
	'DOWNLOAD_UPDATE_METHOD'		=> 'Завантажити архів з модифікованими файлами',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Завантаживши архів, розпакуйте його. В ньому ви знайдете змінені файли, які потрібно завантажити в корінь phpBB, при цьому кожен файл повинен виявитися у відповідній йому теці. Після цього знову проведіть порівняння файлів, натиснувши відповідальну за це клавішу нижче.',

	'ERROR'							=> 'Помилка',
	'EDIT_USERNAME'					=> 'Змінити ім\'я користувача',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Файл вже відповідає новій версії.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Немає прав на виконання команди diff для цього файлу.',
	'FILE_USED'						=> 'Інформація з файлу',		// Single file.
	'FILES_CONFLICT'				=> 'Конфліктуючі файли',
	'FILES_CONFLICT_EXPLAIN'		=> 'Наступні файли модифіковані і не відповідають оригінальним файлам старої версії. phpBB визначив, що ці файли будуть створювати конфлікт при об\'єднанні їх з новими версіями. Вивчіть конфліктні місця і спробуйте виправити їх вручну, або продовжіть оновлення, вибравши відповідний тип об\'єднання файлів. Якщо ви будете вирішувати конфлікти вручну, то знову проведіть порівняння файлів після внесення до них змін. Для кожного файлу окремо ви можете вибрати кращий метод об\'єднання з новою версією. Результатом роботи першого методу буде файл, в якому відкинуті конфліктуючі рядки з вашого старого файлу, в другому методі будуть відкинуті конфліктуючі рядки з нової версії.',
	'FILES_MODIFIED'				=> 'Змінені файли',
	'FILES_MODIFIED_EXPLAIN'		=> 'Наступні файли модифіковані і не відповідають оригінальним файлам старої версії. Оновлений файл буде результатом об\'єднання вашого модифікованого і нового файлу.',
	'FILES_NEW'						=> 'Нові файли',
	'FILES_NEW_EXPLAIN'				=> 'Наступних файлів немає у вашій версії phpBB. Ці файли будуть додані.',
	'FILES_NEW_CONFLICT'			=> 'Нові конфліктуючі файли',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Наступні файли з\'явилися лише в останній версії. Але файл з таким же ім\'ям і в тому ж місці вже існує. Цей файл буде перезаписаний файлом з нової версії.',
	'FILES_NOT_MODIFIED'			=> 'Незмінені файли',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Наступні файли не були змінені і являють собою оригінальні файли phpBB тій версії, яку ви хочете відновити.',
	'FILES_UP_TO_DATE'				=> 'Вже оновлені файли',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Наступні файли вже відповідають файлам нової версії і не потребують оновлення.',
	'FTP_SETTINGS'					=> 'Налаштування FTP',
	'FTP_UPDATE_METHOD'				=> 'Завантажити по FTP',

	'INCOMPATIBLE_UPDATE_FILES'		=> 'Знайдені файли оновлення не підходять для встановленої версії phpBB. Ваша версія — %1$s, а файл оновлення призначений для переходу з версії %2$s до версії %3$s.',
	'INCOMPLETE_UPDATE_FILES'		=> 'Неповний набір файлів оновлення.',
	'INLINE_UPDATE_SUCCESSFUL'		=> 'Оновлення бази даних успішно завершено. Тепер необхідно продовжити процес оновлення.',

	'KEEP_OLD_NAME'					=> 'Залишити колишнє ім\'я',

	'LATEST_VERSION'				=> 'Остання версія',
	'LINE'							=> 'Рядок',
	'LINE_ADDED'					=> 'Додано',
	'LINE_MODIFIED'					=> 'Змінено',
	'LINE_REMOVED'					=> 'Видалено',
	'LINE_UNMODIFIED'				=> 'Не змінено',
	'LOGIN_UPDATE_EXPLAIN'			=> 'Для того, щоб оновити версію phpBB, спершу необхідно залогуватись.',

	'MAPPING_FILE_STRUCTURE'		=> 'Для полегшення завантаження файлів тут вказані відповідності розташувань файлів в архіві і у вашій версії phpBB.',

	'MERGE_MODIFICATIONS_OPTION'	=> 'Об\'єднати зміни',

	'MERGE_NO_MERGE_NEW_OPTION'		=> 'Не об\'єднувати - використовувати новий файл',
	'MERGE_NO_MERGE_MOD_OPTION'		=> 'Не об\'єднувати - використовувати наявний файл',
	'MERGE_MOD_FILE_OPTION'			=> 'Об\'єднати зміни (видалити новий код в конфліктному місці)',
	'MERGE_NEW_FILE_OPTION'			=> 'Об\'єднати зміни (видалити змінений код в конфліктному місці)',
	'MERGE_SELECT_ERROR'			=> 'Невірно обрані способи об\'єднання конфліктного файла з новою версією.',
	'MERGING_FILES'					=> 'Об\'єднання відмінностей',
	'MERGING_FILES_EXPLAIN'			=> 'Зараз здійснюється остаточна зміна файлів.<br /><br />Дочекайтеся закінчення всіх операцій по зміні файлів.',

	'NEW_FILE'						=> 'Кінець конфліктного місця',
	'NEW_USERNAME'					=> 'Нове ім\'я',
	'NO_AUTH_UPDATE'				=> 'У вас немає прав на виконання оновлення phpBB',
	'NO_ERRORS'						=> 'Без помилок',
	'NO_UPDATE_FILES'				=> 'Наступні файли не будуть оновлені',
	'NO_UPDATE_FILES_EXPLAIN'		=> 'Наступні файли з\'явилися або були змінені в останній версії, але тека, в якій вони повинні знаходитися, не знайдена в поточній версії phpBB. Присутність у списку файлів, що не відносяться до теки мов (language/) або стилів (styles/), може означати, що ви змінили структуру тек і оновлення буде неповним.',
	'NO_UPDATE_FILES_OUTDATED'		=> 'Не знайдена тека з оновленнями, переконайтеся, що ви завантажили відповідні файли.<br /><br />Ваша версія phpBB %1$s <strong>не</strong> найостанніша, для неї доступні оновлення. Зайдіть на сторінку <a href="http://www.phpbb.com/downloads/" rel="external">http://www.phpbb.com/downloads/</a>, щоб завантажити потрібний вам пакет оновлення з версії %2$s до версії %3$s.',
	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Ваша версія phpBB сама остання. Немає необхідності запускати програму оновлення. Якщо ви хочете провести перевірку цілісності файлів, переконайтеся, що закачали відповідні файли оновлення.',
	'NO_UPDATE_INFO'				=> 'Не знайдені дані файлу поновлення.',
	'NO_UPDATES_REQUIRED'			=> 'Оновлення не потрібне',
	'NO_VISIBLE_CHANGES'			=> 'Немає видимих ​​змін',
	'NOTICE'						=> 'Сповіщення',
	'NUM_CONFLICTS'					=> 'Кількість конфліктних місць',
	'NUMBER_OF_FILES_COLLECTED'		=> 'Перевірені відмінності в %1$d файлах з %2$d.<br />Дочекайтеся повної перевірки всіх файлів.',

	'OLD_UPDATE_FILES'				=> 'Наявні файли оновлення phpBB застаріли. Вони призначені для поновлення з версії %1$s до версії %2$s, але остання версія phpBB — %3$s.',

	'PACKAGE_UPDATES_TO'			=> 'Поточний пакет оновлює до версії',
	'PERFORM_DATABASE_UPDATE'		=> 'Оновлення бази даних',
	'PERFORM_DATABASE_UPDATE_EXPLAIN'	=> 'Нижче ви знайдете кнопку оновлення бази даних. Оновлення може зайняти деякий час, тому не завершуйте процес його виконання, якщо вам здасться, що він завис. Після завершення дотримуйтесь інструкцій для продовження процесу оновлення.',
	'PREVIOUS_VERSION'				=> 'Попередня версія',
	'PROGRESS'						=> 'Хід виконання',

	'RESULT'						=> 'Результат',
	'RUN_DATABASE_SCRIPT'			=> 'Оновити базу даних',

	'SELECT_DIFF_MODE'				=> 'Оберіть режим diff',
	'SELECT_DOWNLOAD_FORMAT'		=> 'Оберіть формат архіву для завантаження',
	'SELECT_FTP_SETTINGS'			=> 'Встановлення налаштувань FTP',
	'SHOW_DIFF_CONFLICT'			=> 'Відмінності/конфліктні місця',
	'SHOW_DIFF_FINAL'				=> 'Підсумковий файл',
	'SHOW_DIFF_MODIFIED'			=> 'Відмінності з об\'єднаним файлом',
	'SHOW_DIFF_NEW'					=> 'Вміст файлу',
	'SHOW_DIFF_NEW_CONFLICT'		=> 'Відмінності в файлах',
	'SHOW_DIFF_NOT_MODIFIED'		=> 'Відмінності в файлах',
	'SOME_QUERIES_FAILED'			=> 'Виконання деяких запитів завершилося невдачею, тексти запитів і помилок наведено нижче.',
	'SQL'							=> 'SQL-запит',
	'SQL_FAILURE_EXPLAIN'			=> 'Швидше за все, хвилюватися нема про що, процес оновлення буде продовжений. Якщо він не буде завершений, то пошукайте довідку на нашому форумі підтримки. Для отримання відомостей про отримання підтримки дивіться файл <a href="../docs/README.html">README</a>.',
	'STAGE_FILE_CHECK'				=> 'Перевірка файлів',
	'STAGE_UPDATE_DB'				=> 'Оновлення бази даних',
	'STAGE_UPDATE_FILES'			=> 'Оновлення файлів',
	'STAGE_VERSION_CHECK'			=> 'Перевірка версії',
	'STATUS_CONFLICT'				=> 'Змінений файл, який створює конфлікти',
	'STATUS_MODIFIED'				=> 'Змінений файл',
	'STATUS_NEW'					=> 'Новий файл',
	'STATUS_NEW_CONFLICT'			=> 'Конфліктуючий новий файл',
	'STATUS_NOT_MODIFIED'			=> 'Незмінений файл',
	'STATUS_UP_TO_DATE'				=> 'Вже оновлений файл',

	'TOGGLE_DISPLAY'				=> 'Показати / приховати список файлів',
	'TRY_DOWNLOAD_METHOD'			=> 'Ви можете спробувати завантажити змінені файли.<br />Цей метод найбільш надійний і є рекомендованим способом оновлення.',
	'TRY_DOWNLOAD_METHOD_BUTTON'	=> 'Спробувати цей метод',

	'UPDATE_COMPLETED'				=> 'Оновлення завершено',
	'UPDATE_DATABASE'				=> 'Оновити базу даних',
	'UPDATE_DATABASE_EXPLAIN'		=> 'На наступному етапі будуть внесені необхідні зміни в базу даних.',
	'UPDATE_DATABASE_SCHEMA'		=> 'Оновлення структури бази даних',
	'UPDATE_FILES'					=> 'Оновити файли',
	'UPDATE_FILES_NOTICE'			=> 'Переконайтеся в тому, що ви також оновили файли форуму. Цей файл оновлює тільки базу даних.',
	'UPDATE_INSTALLATION'			=> 'Оновлення версії phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Тут ви можете оновити вашу версію phpBB до останньої.<br />Під час цього процесу всі ваші файли будуть перевірені на цілісність. Ви зможете переглянути файли і внесені в них зміни перед оновленням.<br /><br />Саме оновлення може бути виконано двома способами.</p><h2>Оновлення вручну</h2><p>Цей спосіб полягає в тому, що ви завантажуєте індивідуальний набір оновлених файлів, щоб не втратити зроблені вами зміни в наявних файлах. Завантаживши цей архів, ви повинні вручну завантажити файли з нього у відповідні їм місця розташування щодо кореневої теки phpBB. Після цього вам буде дана можливість провести перевірку, що всі файли займають належні їм місця.</p><h2>Автоматичне оновлення по FTP</h2><p>Цей спосіб схожий на перший, але без необхідності завантажувати оновлені файли і завантажувати їх на сервер самостійно, це буде зроблено за вас. Щоб скористатися цим способом, вам потрібно знати запитувані програмою оновлення дані про ваш FTP-сервері. Після закінчення ви будете направлені на повторне порівняння файлів з метою упевнитися, що оновлення пройшло успішно.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> 'Доступна нова версія: <strong>%1$s</strong>. Прочитайте додаткові відомості, щоб отримати інформацію про нововведення і способи оновлення.',
	'UPDATE_INSTRUCTIONS_INCOMPLETE'	=> '

		<h1>Незавершене автоматичне оновлення</h1>

		<p>Виявлено, що попереднє автоматичне оновлення не було завершено. Переконайтеся в тому, що всі кроки автоматичного оновлення були виконані. Перейдіть по посиланню нижче або безпосередньо в теку інсталяції.</p>
	',
	'UPDATE_METHOD'					=> 'Спосіб оновлення',
	'UPDATE_METHOD_EXPLAIN'			=> 'Зараз ви можете вибрати зручний для вас спосіб завантаження файлів. Якщо ви віддасте перевагу закачування по FTP, вам буде запропоновано заповнити форму даних про обліковий запис вашого FTP-сервера. Цей спосіб забезпечує автоматичне переміщення файлів в нові місця розташування та створення резервних копій їх старих версій з додаванням .bak до імені файлу. Якщо ви оберете скачування архіву з модифікованими файлами, то зможете розпакувати його і закачати файли у відповідні їм місця розташування вручну.',
	'UPDATE_REQUIRES_FILE'			=> 'Для оновлення необхідна наявність наступного файлу: %s',
	'UPDATE_SUCCESS'				=> 'Оновлення успішно завершено',
	'UPDATE_SUCCESS_EXPLAIN'		=> 'Всі файли успішно оновлено. Наступний крок включає в себе повторну перевірку відповідності файлів останньої версії phpBB.',
	'UPDATE_VERSION_OPTIMIZE'		=> 'Оновлення версії і оптимізація таблиць',
	'UPDATING_DATA'					=> 'Оновлення даних',
	'UPDATING_TO_LATEST_STABLE'		=> 'Оновлення бази даних до останньої стабільної версії',
	'UPDATED_VERSION'				=> 'Оновлена ​​версія',
	'UPGRADE_INSTRUCTIONS'			=> 'Доступна нова версія: <strong>%1$s</strong>. Прочитайте <a href="%2$s" title="%2$s"><strong>оголошення про вихід нової версії</strong></a>, щоб отримати інформацію про нововведення і способів оновлення.',
	'UPLOAD_METHOD'					=> 'Спосіб завантаження',

	'UPDATE_DB_SUCCESS'				=> 'База даних успішно оновлена.',
	'USER_ACTIVE'					=> 'Активований користувач',
	'USER_INACTIVE'					=> 'Неактивований користувач',

	'VERSION_CHECK'					=> 'Перевірка версії',
	'VERSION_CHECK_EXPLAIN'			=> 'Перевіряє, що поточна версія phpBB сама остання.',
	'VERSION_NOT_UP_TO_DATE'		=> 'Ваша версія phpBB не остання. Продовжуйте процес оновлення.',
	'VERSION_NOT_UP_TO_DATE_ACP'	=> 'Ваша версія phpBB не сама остання.<br />Нижче ви знайдете посилання на оголошення про випуск останньої версії, яка містить додаткову інформацію, а також інструкції по оновленню phpBB.',
	'VERSION_NOT_UP_TO_DATE_TITLE'	=> 'Ваша версія phpBB не сама остання.',
	'VERSION_UP_TO_DATE'			=> 'Ваша версія phpBB сама остання. На даний момент для неї немає оновлення. Проте ви можете перейти до перевірки файлів на відповідність останній версії.',
	'VERSION_UP_TO_DATE_ACP'		=> 'Ваша версія phpBB сама остання. На даний момент для неї немає оновлення.',
	'VIEWING_FILE_CONTENTS'			=> 'Перегляд вмісту файлу',
	'VIEWING_FILE_DIFF'				=> 'Перегляд відмінностей в файлах',

	'WRONG_INFO_FILE_FORMAT'		=> 'Помилковий формат файлу відомостей про оновлення',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Спасибі, Адміністрація',
	'CONFIG_SITE_DESC'				=> 'Короткий опис вашого форуму',
	'CONFIG_SITENAME'				=> 'Ваш phpBBex',

	'DEFAULT_INSTALL_POST'			=> 'Це приклад повідомлення на вашому новому форумі phpBBex. Все працює правильно. Ви можете видалити це повідомленя та продовжити налаштування вашого форуму. В процесі встановлення вашій першій категорії та вашому першому розділі було встановлено відповідні права доступу для передвстановлених груп адміністраторів, супермодераторів, гостей, зареєстрованих користувачів та зареєстрованих відповідно до COPPA користувачів. Якщо ви видалите вашу першу категорію та ваш перший розділ, не забудьте встановити права доступу для всіх нових категорій та розділів, які ви створюєте. Рекомендується перейменувати вашу першу категорію та ваш перший розділ та скопіювати права з них при створенні нових категорій та розділів. Успіхів!',

	'FORUMS_FIRST_CATEGORY'			=> 'Ваша перша категорія',
	'FORUMS_TEST_FORUM_DESC'		=> 'Опис вашого першого розділу.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Ваш перший розділ',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Адміністратор',
	'REPORT_WAREZ'					=> 'Повідомлення містить посилання на незаконні або піратські програми.',
	'REPORT_SPAM'					=> 'Повідомлення має єдину мету - рекламу сайтів, програм або інших продуктів, товарів, послуг і т.д.',
	'REPORT_OFF_TOPIC'				=> 'Повідомлення не відноситься до обговорюваної теми.',
	'REPORT_OTHER'					=> 'Причина оскарження не відноситься ні до однієї з перерахованих, використовуйте поле додаткової інформації.',

	'TOPICS_TOPIC_TITLE'			=> 'Ласкаво просимо в phpBBex',

	'WARNING_POST_DEFAULT'			=> 'Порушення правил',
	'BOARD_DISABLE_DEFAULT'			=> 'Вибачте, йде оновлення форуму. Зайдіть через 1 годину.',
));

?>