<?php
/**
*
* mcp [Ukrainian]
*
* @package language
* @version $Id: mcp.php 9854 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'						=> 'Дія',
	'ACTION_NOTE'					=> 'Дія/Нотатка',
	'ADD_FEEDBACK'					=> 'Додати нотатку про користувача',
	'ADD_FEEDBACK_EXPLAIN'			=> 'Щоб додати нотатку, будь ласка, заповніть наступну форму. Використовуйте тільки звичайний текст; HTML, BBCode та ін. не дозволені.',
	'ADD_WARNING'					=> 'Винести попередження',
	'ADD_WARNING_EXPLAIN'			=> 'Для відправки попередження цьому користувачеві, будь ласка, заповніть наступну форму. Використовуйте тільки звичайний текст; HTML, BBCode та ін. не дозволені.',
	'ALL_ENTRIES'					=> 'Всі записи',
	'ALL_NOTES_DELETED'				=> 'Всі нотатки про користувача успішно видалено.',
	'ALL_REPORTS'					=> 'Всі скарги',
	'ALREADY_REPORTED'				=> 'Це повідомлення вже було оскаржено.',
	'ALREADY_REPORTED_PM'			=> 'Це особисте повідомлення вже було оскаржено.',
	'ALREADY_WARNED'				=> 'Попередження за це повідомлення вже було винесено.',
	'APPROVE'						=> 'Схвалити',
	'APPROVE_POST'					=> 'Схвалити повідомлення',
	'APPROVE_POST_CONFIRM'			=> 'Ви впевнені, що хочете схвалити це повідомлення?',
	'APPROVE_POSTS'					=> 'Схвалити повідомлення',
	'APPROVE_POSTS_CONFIRM'			=> 'Ви впевнені, що хочете схвалити вибрані повідомлення?',

	'CANNOT_MOVE_SAME_FORUM'		=> 'Ви не можете перемістити тему в розділ, в якому вона вже знаходиться.',
	'CANNOT_WARN_ANONYMOUS'			=> 'Ви не можете попередити незареєстрованого користувача.',
	'CANNOT_WARN_SELF'				=> 'Ви не можете попередити самого себе.',
	'CAN_LEAVE_BLANK'				=> 'Це поле можна залишити порожнім.',
	'CHANGE_POSTER'					=> 'Змінити автора',
	'CLOSE_PM_REPORT'				=> 'Закрити скаргу на приватне повідомлення',
	'CLOSE_PM_REPORT_CONFIRM'		=> 'Ви впевнені, що хочете закрити скаргу на вибране приватне повідомлення?',
	'CLOSE_PM_REPORTS'				=> 'Закрити скарги на приватні повідомлення',
	'CLOSE_PM_REPORTS_CONFIRM'		=> 'Ви впевнені, що хочете закрити скарги на обрані приватні повідомлення?',
	'CLOSE_REPORT'					=> 'Закрити скаргу',
	'CLOSE_REPORT_CONFIRM'			=> 'Ви впевнені, що хочете закрити вибрану скаргу?',
	'CLOSE_REPORTS'					=> 'Закрити скарги',
	'CLOSE_REPORTS_CONFIRM'			=> 'Ви впевнені, що хочете закрити вибрані скарги?',

	'DELETE_PM_REPORT'				=> 'Видалити скаргу на приватне повідомлення',
	'DELETE_PM_REPORT_CONFIRM'		=> 'Ви впевнені, що хочете видалити скаргу на вибране приватне повідомлення?',
	'DELETE_PM_REPORTS'				=> 'Видалити скарги на приватні повідомлення',
	'DELETE_PM_REPORTS_CONFIRM'		=> 'Ви впевнені, що хочете видалити скарги на обрані приватні повідомлення?',
	'DELETE_POSTS'					=> 'Видалити повідомлення',
	'DELETE_POSTS_CONFIRM'			=> 'Ви впевнені, що хочете видалити ці повідомлення?',
	'DELETE_POST_CONFIRM'			=> 'Ви впевнені, що хочете видалити це повідомлення?',
	'DELETE_REPORT'					=> 'Видалити скаргу',
	'DELETE_REPORT_CONFIRM'			=> 'Ви впевнені, що хочете видалити обрану скаргу?',
	'DELETE_REPORTS'				=> 'Видалити скарги',
	'DELETE_REPORTS_CONFIRM'		=> 'Ви впевнені, що хочете видалити обрані скарги?',
	'DELETE_SHADOW_TOPIC'			=> 'Видалити посилання у старому розділі',
	'DELETE_TOPICS'					=> 'Видалити обрані теми',
	'DELETE_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете видалити ці теми?',
	'DELETE_TOPIC_CONFIRM'			=> 'Ви впевнені, що хочете видалити цю тему?',
	'DISAPPROVE'					=> 'Відхилити',
	'DISAPPROVE_REASON'				=> 'Причина відмови',
	'DISAPPROVE_POST'				=> 'Відхилити повідомлення',
	'DISAPPROVE_POST_CONFIRM'		=> 'Ви впевнені, що хочете відхилити це повідомлення?',
	'DISAPPROVE_POSTS'				=> 'Відхилити повідомлення',
	'DISAPPROVE_POSTS_CONFIRM'		=> 'Ви впевнені, що хочете відхилити обрані повідомлення?',
	'DISPLAY_LOG'					=> 'Показати записи за',
	'DISPLAY_OPTIONS'				=> 'Налаштування відображення',

	'EMPTY_REPORT'					=> 'Ви повинні обгрунтувати цю скаргу.',
	'EMPTY_TOPICS_REMOVED_WARNING'	=> 'Будь ласка, зверніть увагу, що одна або декілька тем були видалені з бази даних, оскільки не містили або перестали містити повідомлення.',

	'FEEDBACK'						=> 'Нотатки про користувача',
	'FORK'							=> 'Створити копію',
	'FORK_TOPIC'					=> 'Створити копію теми',
	'FORK_TOPIC_CONFIRM'			=> 'Ви впевнені, що хочете скопіювати цю тему?',
	'FORK_TOPICS'					=> 'Створити копії обраних тем',
	'FORK_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете скопіювати ці теми?',
	'FORUM_DESC'					=> 'Опис',
	'FORUM_NAME'					=> 'Назва розділу',
	'FORUM_NOT_EXIST'				=> 'Обраний вами розділ не існує.',
	'FORUM_NOT_POSTABLE'			=> 'В обраному вами розділі не можна залишати повідомлення.',
	'FORUM_STATUS'					=> 'Статус розділу',
	'FORUM_STYLE'					=> 'Стиль розділу',

	'GLOBAL_ANNOUNCEMENT'			=> 'Важлива',

	'IP_INFO'						=> 'Інформація про IP-адресу',
	'IPS_POSTED_FROM'				=> 'IP-адреса, з якої було написане повідомлення',

	'LATEST_LOGS'					=> 'Останні 5 дій',
	'LATEST_REPORTED'				=> 'Останні 5 скарг',
	'LATEST_REPORTED_PMS'			=> 'Останні 5 скарг на приватні повідомлення',
	'LATEST_UNAPPROVED'				=> 'Останні 5 повідомлень, які потребують схвалення',
	'LATEST_WARNING_TIME'			=> 'Останнє попередження зроблено',
	'LATEST_WARNINGS'				=> 'Останні 5 попереджень',
	'LEAVE_SHADOW'					=> 'Залишити згадку в старому розділі',
	'LIST_REPORT'					=> 'Нотаток: 1',
	'LIST_REPORTS'					=> 'Нотаток: %d',
	'LOCK'							=> 'Закрити',
	'LOCK_POST_POST'				=> 'Заблокувати повідомлення',
	'LOCK_POST_POST_CONFIRM'		=> 'Ви впевнені, що хочете заборонити редагування цього повідомлення?',
	'LOCK_POST_POSTS'				=> 'Заблокувати обрані повідомлення',
	'LOCK_POST_POSTS_CONFIRM'		=> 'Ви впевнені, що хочете заборонити редагування обраних повідомлень?',
	'LOCK_TOPIC_CONFIRM'			=> 'Ви впевнені, що хочете закрити цю тему?',
	'LOCK_TOPICS'					=> 'Закрити обрані теми',
	'LOCK_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете закрити обрані теми?',
	'LOGS_CURRENT_TOPIC'			=> 'Перегляд логів теми:',
	'LOGIN_EXPLAIN_MCP'				=> 'Ви повинні увійти для модерування цього розділу.',
	'LOGVIEW_VIEWTOPIC'				=> 'Переглянути тему',
	'LOGVIEW_VIEWLOGS'				=> 'Переглянути лог теми',
	'LOGVIEW_VIEWFORUM'				=> 'Переглянути розділ',
	'LOOKUP_ALL'					=> 'Переглянути хости для всіх IP-адрес',
	'LOOKUP_IP'						=> 'Переглянути хост для IP-адреси',

	'MARKED_NOTES_DELETED'			=> 'Всі відмічені замітки про користувача видалені.',

	'MCP_ADD'						=> 'Додати попередження',

	'MCP_BAN'						=> 'Чорні списки',
	'MCP_BAN_EMAILS'				=> 'адрес E-mail',
	'MCP_BAN_IPS'					=> 'адрес IP/хостів',
	'MCP_BAN_USERNAMES'				=> 'імен користувачів',

	'MCP_LOGS'						=> 'Лог модератора',
	'MCP_LOGS_FRONT'				=> 'Головна сторінка',
	'MCP_LOGS_FORUM_VIEW'			=> 'Лог розділу',
	'MCP_LOGS_TOPIC_VIEW'			=> 'Лог теми',

	'MCP_MAIN'						=> 'Головна',
	'MCP_MAIN_FORUM_VIEW'			=> 'Переглянути розділ',
	'MCP_MAIN_FRONT'				=> 'Головна сторінка',
	'MCP_MAIN_POST_DETAILS'			=> 'Інформація про повідомлення',
	'MCP_MAIN_TOPIC_VIEW'			=> 'Переглянути тему',
	'MCP_MAKE_ANNOUNCEMENT'			=> 'Зробити тему "Оголошенням"',
	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Ви впевнені, що хочете змінити тип цієї теми на "Оголошення"?',
	'MCP_MAKE_ANNOUNCEMENTS'		=> 'Зробити теми "Оголошеннями"',
	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Ви впевнені, що хочете змінити тип обраних тем на "Оголошення"?',
	'MCP_MAKE_GLOBAL'				=> 'Зробити тему "Важливою"',
	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Ви впевнені, що хочете змінити ти цієї теми на "Важлива"?',
	'MCP_MAKE_GLOBALS'				=> 'Зробити теми "Важливими"',
	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Ви впевнені, що хочете змінити тип обраних тем на "Важливі"?',
	'MCP_MAKE_STICKY'				=> 'Зробити тему "Прикріпленою"',
	'MCP_MAKE_STICKY_CONFIRM'		=> 'Ви впевнені, що хочете змінити тип цієї теми на "Прикріплена"?',
	'MCP_MAKE_STICKIES'				=> 'Зробити теми "Прикріпленими"',
	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Ви впевнені, що хочете змінити тип обраних тем на "Прикріплені"?',
	'MCP_MAKE_NORMAL'				=> 'Зробити тему "Звичайною"',
	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Ви впевнені, що хочете змінити тип цієї теми на "Звичайна"?',
	'MCP_MAKE_NORMALS'				=> 'Зробити теми "Звичайними"',
	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Ви впевнені, що хочете змінити тип обраних тем на "Звичайні теми"?',

	'MCP_NOTES'						=> 'Нотатки про користувача',
	'MCP_NOTES_FRONT'				=> 'Головна сторінка',
	'MCP_NOTES_USER'				=> 'Інформація',

	'MCP_POST_REPORTS'				=> 'Скарги на це повідомлення',

	'MCP_PM_REPORTS'				=> 'Скарги на особисті повідомлення',
	'MCP_PM_REPORT_DETAILS'			=> 'Подробиці про скаргу',
	'MCP_PM_REPORTS_CLOSED'			=> 'Закриті скарги на ПП',
	'MCP_PM_REPORTS_CLOSED_EXPLAIN'	=> 'Це список всіх переглянутих і закритих скарг на особисті повідомлення.',
	'MCP_PM_REPORTS_OPEN'			=> 'Відкриті скарги на ПП',
	'MCP_PM_REPORTS_OPEN_EXPLAIN'	=> 'Це список всіх скарг на особисті повідомлення, які ще не були розглянуті.',

	'MCP_REPORTS'					=> 'Скарги на повідомлення',
	'MCP_REPORT_DETAILS'			=> 'Інформація про жалобу',
	'MCP_REPORTS_CLOSED'			=> 'Закриті скарги',
	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Це список усіх скарг, які вже були розглянуті.',
	'MCP_REPORTS_OPEN'				=> 'Відкриті скарги',
	'MCP_REPORTS_OPEN_EXPLAIN'		=> 'Це список усіх скарг, які ще не були розглянуті.',

	'MCP_QUEUE'						=> 'Черга на модерування',
	'MCP_QUEUE_APPROVE_DETAILS'		=> 'Інформація про схвалення',
	'MCP_QUEUE_UNAPPROVED_POSTS'	=> 'Повідомлення',
	'MCP_QUEUE_UNAPPROVED_POSTS_EXPLAIN'	=> 'Це список повідомлень, які потребують схвалення перед тим, як вони будуть видимі іншим користувачам.',
	'MCP_QUEUE_UNAPPROVED_TOPICS'			=> 'Теми',
	'MCP_QUEUE_UNAPPROVED_TOPICS_EXPLAIN'	=> 'Це список тем, які потребують схвалення перед тим, як вони будуть видимі іншим користувачам.',

	'MCP_VIEW_USER'					=> 'Переглянути попередження конкретного користувача',

	'MCP_WARN'						=> 'Попередження',
	'MCP_WARN_EDIT'					=> 'Редагувати попередження',
	'MCP_WARN_FRONT'				=> 'Головна сторінка',
	'MCP_WARN_LIST'					=> 'Список попереджень',
	'MCP_WARN_POST'					=> 'Попередження за конкретне повідомлення',
	'MCP_WARN_USER'					=> 'Попередити користувача',

	'MERGE_POSTS_CONFIRM'			=> 'Ви дійсно хочете перенести вибрані повідомлення в іншу тему?',
	'MERGE_TOPIC_EXPLAIN'			=> 'Використовуючи нижченаведену форму, ви можете перенести вибрані повідомлення у вже існуючу тему. Повідомлення будуть показані в темі згідно часу їх додавання.<br />Будь ласка, введіть номер відповідної теми або натисніть "Вибрати тему" для пошуку.',
	'MERGE_TOPIC_ID'				=> 'Номер кінцевої теми',
	'MERGE_TOPICS'					=> 'Об\'єднання тем',
	'MERGE_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете об\'єднати вибрані теми?',
	'MODERATE_FORUM'				=> 'Модерувати розділ',
	'MODERATE_TOPIC'				=> 'Модерувати тему',
	'MODERATE_POST'					=> 'Модерувати повідомлення',
	'MOD_OPTIONS'					=> 'Налаштування модератора',
	'MORE_INFO'						=> 'Додаткова інформація',
	'MOST_WARNINGS'					=> 'Користувачі з найбільшою кількістю попереджень',
	'MOVE_TOPIC_CONFIRM'			=> 'Ви впевнені, що хочете перемістити обрану тему в новий розділ?',
	'MOVE_TOPICS'					=> 'Перемістити обрані теми',
	'MOVE_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете перемістити обрані теми в новий розділ?',

	'NOTIFY_POSTER_APPROVAL'		=> 'Повідомити автора про схвалення його повідомлення?',
	'NOTIFY_POSTER_DISAPPROVAL'		=> 'Повідомити автора про відхилення його повідомлення?',
	'NOTIFY_USER_WARN'				=> 'Повідомити учасника про попередження?',
	'NOT_MODERATOR'					=> 'Ви не є модератором цього розділу.',
	'NO_DESTINATION_FORUM'			=> 'Будь ласка, оберіть розділ.',
	'NO_DESTINATION_FORUM_FOUND'	=> 'Доступний розділ відсутній.',
	'NO_ENTRIES'					=> 'Записи в журналі за цей період відсутні.',
	'NO_FEEDBACK'					=> 'Немає нотаток про цього користувача.',
	'NO_FINAL_TOPIC_SELECTED'		=> 'Ви повинні вибрати тему для об\'єднання повідомлень.',
	'NO_MATCHES_FOUND'				=> 'Співпадінь не знайдено.',
	'NO_POST'						=> 'Ви повинні вибрати повідомлення для того, щоб винести за нього попередження користувачеві.',
	'NO_POST_REPORT'				=> 'Скарг на це повідомлення не надходило.',
	'NO_POST_SELECTED'				=> 'Ви повинні вибрати хоча б одне повідомлення для того, щоб зробити цю дію.',
	'NO_REASON_DISAPPROVAL'			=> 'Будь ласка, вкажіть відповідну причину відхилення.',
	'NO_REPORT'						=> 'Скарга не знайдена',
	'NO_REPORTS'					=> 'Скарг не знайдено',
	'NO_REPORT_SELECTED'			=> 'Ви повинні вибрати хоча б одну скаргу для виконання цієї дії.',
	'NO_TOPIC_ICON'					=> 'Немає',
	'NO_TOPIC_SELECTED'				=> 'Ви повинні вибрати хоча б одну тему для того, щоб зробити цю дію.',
	'NO_TOPICS_QUEUE'				=> 'Немає тем, що потребують перевірки модератора.',

	'ONLY_TOPIC'					=> 'Тільки тема «%s»',
	'OTHER_USERS'					=> 'Інші користувачі, які відправляли повідомлення з цієї IP-адреси',

	'PM_REPORT_CLOSED_SUCCESS'		=> 'Обрану скаргу на приватне повідомлення успішно закрито.',
	'PM_REPORT_DELETED_SUCCESS'		=> 'Обрану скаргу на приватне повідомлення успішно видалено.',
	'PM_REPORTED_SUCCESS'			=> 'Скарга на це приватне повідомлення успішно відправлена.',
	'PM_REPORT_TOTAL'				=> 'Кількість скарг на приватні повідомлення: <strong>1</strong>.',
 	'PM_REPORTS_CLOSED_SUCCESS'		=> 'Обрані скарги на приватні повідомлення успішно закриті.',
 	'PM_REPORTS_DELETED_SUCCESS'	=> 'Обрані скарги на приватні повідомлення успішно видалені.',
	'PM_REPORTS_TOTAL'				=> 'Кількість скарг на приватні повідомлення: <strong>%d</strong>.',
	'PM_REPORTS_ZERO_TOTAL'			=> 'Немає скарг на приватні повідомлення.',
	'PM_REPORT_DETAILS'				=> 'Подробиці про скаргу на приватне повідомлення',
	'POSTER'						=> 'Автор',
	'POSTS_APPROVED_SUCCESS'		=> 'Обрані повідомлення схвалено.',
	'POSTS_DELETED_SUCCESS'			=> 'Обрані повідомлення успішно видалено з бази даних.',
	'POSTS_DISAPPROVED_SUCCESS'		=> 'Обрані повідомлення відхилено.',
	'POSTS_LOCKED_SUCCESS'			=> 'Обрані повідомлення заблоковані.',
	'POSTS_MERGED_SUCCESS'			=> 'Обрані повідомлення успішно перенесені в іншу тему.',
	'POSTS_UNLOCKED_SUCCESS'		=> 'Обрані повідомлення розблоковані.',
	'POSTS_PER_PAGE'				=> 'Повідомлень на сторінці',
	'POSTS_PER_PAGE_EXPLAIN'		=> '(Встановіть 0 для перегляду всіх повідомлень.)',
	'POST_APPROVED_SUCCESS'			=> 'Обране повідомлення схвалено.',
	'POST_DELETED_SUCCESS'			=> 'Обране повідомлення успішно видалено з бази даних.',
	'POST_DISAPPROVED_SUCCESS'		=> 'Обране повідомлення відхилено.',
	'POST_LOCKED_SUCCESS'			=> 'Повідомлення успішно заблоковано.',
	'POST_NOT_EXIST'				=> 'Запитуваного повідомлення не існує.',
	'POST_REPORTED_SUCCESS'			=> 'Скарга на це повідомлення успішно відправлена.',
	'POST_UNLOCKED_SUCCESS'			=> 'Повідомлення успішно розблоковано.',

	'READ_USERNOTES'				=> 'Нотатки про користувачів',
	'READ_WARNINGS'					=> 'Попередження користувача',
	'REPORTER'						=> 'Автор скарги',
	'REPORTED'						=> 'Скарга відправлена',
	'REPORTED_BY'					=> 'Скарга відправлена',
	'REPORTED_ON_DATE'				=> 'від',
	'REPORTS_CLOSED_SUCCESS'		=> 'Обрані скарги були успішно закриті.',
	'REPORTS_DELETED_SUCCESS'		=> 'Обрані скарги були успішно видалені.',
	'REPORTS_TOTAL'					=> 'Всього є скарг для перегляду: <strong>%d</strong>.',
	'REPORTS_ZERO_TOTAL'			=> 'Відсутні скарги для перегляду.',
	'REPORT_CLOSED'					=> 'Ця скарга вже була закрита.',
	'REPORT_CLOSED_SUCCESS'			=> 'Обрана скарга була успішно закрита.',
	'REPORT_DELETED_SUCCESS'		=> 'Обрана скарга була успішно видалена.',
	'REPORT_DETAILS'				=> 'Інформація про скаргу',
	'REPORT_MESSAGE'				=> 'Надіслати скаргу на це повідомлення',
	'REPORT_MESSAGE_EXPLAIN'		=> 'Використовуйте цю форму для відправки скарги на вибране приватне повідомлення. Зазвичай скарги використовуються тільки в тих випадках, коли повідомлення порушує правила форуму. <strong>Відправлена ​​скарга на приватне повідомлення зробить видимим його вміст модераторам форуму.</strong>',
	'REPORT_NOTIFY'					=> 'Повідомте мене',
	'REPORT_NOTIFY_EXPLAIN'			=> 'Вас буде проінформовано, коли вашу скаргу буде розглянуто.',
	'REPORT_POST_EXPLAIN'			=> 'Використовуйте цю форму для відправки скарги на вибране повідомлення модераторам і адміністраторам форуму. Скарги зазвичай використовуються тільки у випадках, коли повідомлення порушує правила форуму.',
	'REPORT_REASON'					=> 'Причина направлення скарги',
	'REPORT_TIME'					=> 'Час направлення скарги',
	'REPORT_TOTAL'					=> 'Всього є скарг для перегляду: <strong>1</strong>.',
	'RESYNC'						=> 'Синхронізувати',
	'RETURN_MESSAGE'				=> '%sПовернутись до повідомлення%s',
	'RETURN_NEW_FORUM'				=> '%sПерейти до нового розділу%s',
	'RETURN_NEW_TOPIC'				=> '%sПерейти до нової теми%s',
	'RETURN_PM'						=> '%sПовернутись до приватного повідомлення%s',
	'RETURN_POST'					=> '%sПовернутись до повідомлення%s',
	'RETURN_QUEUE'					=> '%sПовернутись до черги%s',
	'RETURN_REPORTS'				=> '%sПовернутись до скарг%s',
	'RETURN_TOPIC_SIMPLE'			=> '%sПовернутись до теми%s',

	'SEARCH_POSTS_BY_USER'			=> 'Пошук повідомлень по',
	'SELECT_ACTION'					=> 'Оберіть потрібну дію',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENT'	=> 'Будь ласка, виберіть розділ, в якому буде відображатися ця важлива тема.',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENTS'	=> 'Одна або більше з вибраних тем є важливими. Будь ласка, виберіть розділ, в якому вони будуть відображатися.',
	'SELECT_MERGE'					=> 'Обрати для об\'єднання',
	'SELECT_TOPICS_FROM'			=> 'Обрати теми з',
	'SELECT_TOPIC'					=> 'Оберіть тему',
	'SELECT_USER'					=> 'Оберіть користувача',
	'SORT_ACTION'					=> 'Лог дій',
	'SORT_DATE'						=> 'Дата',
	'SORT_IP'						=> 'IP-адреса',
	'SORT_WARNINGS'					=> 'Попередження',
	'SPLIT_AFTER'					=> 'Відділити тему починаючи з вибраного повідомлення',
	'SPLIT_FORUM'					=> 'Розділ для нової теми',
	'SPLIT_POSTS'					=> 'Відділити обрані повідомлення',
	'SPLIT_SUBJECT'					=> 'Нова назва теми',
	'SPLIT_TOPIC_ALL'				=> 'Відділити тему після обраних повідомлень',
	'SPLIT_TOPIC_ALL_CONFIRM'		=> 'Ви впевнені, що хочете розділити цю тему?',
	'SPLIT_TOPIC_BEYOND'			=> 'Розділити тему починаючи з вибраного повідомлення',
	'SPLIT_TOPIC_BEYOND_CONFIRM'	=> 'Ви впевнені, що хочете розділити цю тему починаючи з вибраного повідомлення?',
	'SPLIT_TOPIC_EXPLAIN'			=> 'Використовуючи нижченаведену форму, ви можете розділити тему на дві, або шляхом вибору окремих повідомлень, або шляхом відділення після вибраного повідомлення.',

 	'THIS_PM_IP'					=> 'IP-адреса цього приватного повідомлення',
	'THIS_POST_IP'					=> 'IP-адреса цього повідомлення',
	'TOPICS_APPROVED_SUCCESS'		=> 'Обрані теми були схвалено.',
	'TOPICS_DELETED_SUCCESS'		=> 'Обрані теми були успішно видалені з бази даних.',
	'TOPICS_DISAPPROVED_SUCCESS'	=> 'Обрані теми були відхилені.',
	'TOPICS_FORKED_SUCCESS'			=> 'Обрані теми були успішно скопійовані.',
	'TOPICS_LOCKED_SUCCESS'			=> 'Обрані теми були закриті.',
	'TOPICS_MOVED_SUCCESS'			=> 'Обрані теми були успішно переміщені.',
	'TOPICS_RESYNC_SUCCESS'			=> 'Обрані теми були синхронізовані.',
	'TOPICS_TYPE_CHANGED'			=> 'Типи тем успішно змінені.',
	'TOPICS_UNLOCKED_SUCCESS'		=> 'Обрані теми були відкриті.',
	'TOPIC_APPROVED_SUCCESS'		=> 'Обрана тема була схвалена.',
	'TOPIC_DELETED_SUCCESS'			=> 'Обрана тема була успешно видалена з бази даних.',
	'TOPIC_DISAPPROVED_SUCCESS'		=> 'Обрана тема була успешно відхилена.',
	'TOPIC_FORKED_SUCCESS'			=> 'Обрана тема була успішно скопійована.',
	'TOPIC_LOCKED_SUCCESS'			=> 'Обрана тема була закрита.',
	'TOPIC_MOVED_SUCCESS'			=> 'Обрана тема була успішно переміщена.',
	'TOPIC_NOT_EXIST'				=> 'Обрана тема не існує.',
	'TOPIC_RESYNC_SUCCESS'			=> 'Обрана тема була синхронізована.',
	'TOPIC_SPLIT_SUCCESS'			=> 'Обрана тема була успішно розділена.',
	'TOPIC_TIME'					=> 'Час створення теми',
	'TOPIC_TYPE_CHANGED'			=> 'Тип теми успішно змінено.',
	'TOPIC_UNLOCKED_SUCCESS'		=> 'Обрану тему відкрито.',
	'TOTAL_WARNINGS'				=> 'Всього попереджень',

	'UNAPPROVED_POSTS_TOTAL'		=> 'Повідомлень, які очікують схвалення: <strong>%d</strong>.',
	'UNAPPROVED_POSTS_ZERO_TOTAL'	=> 'Немає повідомлень, які очікують схвалення.',
	'UNAPPROVED_POST_TOTAL'			=> 'Повідомлень, які очікують схвалення: <strong>1</strong>.',
	'UNLOCK'						=> 'Відкрити',
	'UNLOCK_POST'					=> 'Розблокувати повідомлення',
	'UNLOCK_POST_EXPLAIN'			=> 'Дозволити редагування',
	'UNLOCK_POST_POST'				=> 'Розблокувати повідомлення',
	'UNLOCK_POST_POST_CONFIRM'		=> 'Ви впевнені, що хочете дозволити редагування цього повідомлення?',
	'UNLOCK_POST_POSTS'				=> 'Розблокувати обрані повідомлення',
	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Ви впевнені, що хочете дозволити редагування цих повідомлень?',
	'UNLOCK_TOPIC'					=> 'Відкрити тему',
	'UNLOCK_TOPIC_CONFIRM'			=> 'Ви впевнені, що хочете відкрити цю тему?',
	'UNLOCK_TOPICS'					=> 'Відкрити обрані теми',
	'UNLOCK_TOPICS_CONFIRM'			=> 'Ви впевнені, що хочете відкрити усі обрані теми?',
	'USER_CANNOT_POST'				=> 'Ви не можете додавати повідомлення в цьому розділі.',
	'USER_CANNOT_REPORT'			=> 'Ви не можете відправляти скарги на повідомлення в цьому розділі.',
	'USER_FEEDBACK_ADDED'			=> 'Нотатка про користувача успішно додана.',
	'USER_WARNING_ADDED'			=> 'Користувачеві успішно винесено попередження.',
	'USER_WARNING_EDITED'			=> 'Попередження успішно відредаговано',
	'USER_WARNING_DELETED'			=> 'Попередження успішно видалено',

	'VIEW_DETAILS'					=> 'Інформація',
	'VIEW_PM'						=> 'Переглянути приватне повідомлення',
	'VIEW_POST'						=> 'Повідомлення',

	'WARNED_USERS'					=> 'Користувачі, що мають попередження',
	'WARNED_USERS_EXPLAIN'			=> 'Це список користувачів, для яких не закінчилися терміни винесених попереджень.',
	'WARNING_DURATION'				=> 'Термін',
	'WARNING_POST_DEFAULT'			=> 'Порушення правил',
	'WARNING_TYPE'					=> 'Тип',
	'WARNINGS_ZERO_TOTAL'			=> 'Немає попереджень.',
	'WARNING_NOT_FOUND'				=> 'Попередження не знайдено.',

	'BAN_PM_SUBJECT'				=> 'Ви забанені',
	'BAN_PM_BODY'					=> '%s',
	'REMARK_PM_SUBJECT'				=> 'Вам зроблено зауваження',
	'REMARK_PM_BODY'				=> '%s',
	'WARNING_PM_SUBJECT'			=> 'Вам винесено попередження',
	'WARNING_PM_BODY'				=> '%s',

	'YOU_SELECTED_TOPIC'			=> 'Ви обрали тему номер %d: %s.',

	'report_reasons'	=> array(
			'TITLE'		=> array(
			'WAREZ'		=> 'Варез',
			'SPAM'		=> 'Спам',
			'OFF_TOPIC'	=> 'Оффтоп',
			'OTHER'		=> 'Інше',
		),
		'DESCRIPTION'	=> array(
			'WAREZ'		=> 'Повідомлення містить посилання на незаконне або піратське програмне забезпечення',
			'SPAM'		=> 'Повідомлення має єдину мету - реклама вебсайту або іншої продукції, товарів чи послуг',
			'OFF_TOPIC'	=> 'Повідомлення не має відношення до теми, яка обговорюється',
			'OTHER'		=> 'Причина не відноситься до жодної з перерахованих, будь ласка, скористайтесь полем для опису',
		)
	),
));

?>