<?php
/**
*
* posting [Ukrainian]
*
* @package language
* @version $Id: posting.php 15:51 18.03.2013 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'				=> 'Завантажити файл',
	'ADD_ATTACHMENT_EXPLAIN'		=> 'Якщо ви не хочете додавати файли, залиште поля порожніми.',
	'ADD_FILE'						=> 'Додати файл',
	'ADD_POLL'						=> 'Додати опитування',
	'ADD_POLL_EXPLAIN'				=> 'Щоб додати опитування до повідомлення, ви повинні ввести питання.',
	'ALREADY_DELETED'				=> 'Це повідомлення вже видалене.',
	'ATTACH_DISK_FULL'				=> 'Недостатньо вільного місця на диску для завантаження даного вкладення.',
	'ATTACH_QUOTA_REACHED'			=> 'Досягнуто максимально допустимий розмір приєднаних файлів.',
	'ATTACH_SIG'					=> 'Приєднати підпис',
	'ATTACH_UNALLOWED_EXT'			=> 'Неприпустиме розширення файлу. Спробуйте заархівувати файл в zip або 7z.',
	'ATTACH_IS_TOO_BIG'				=> 'Занадто великий файл. Допустимий розмір файлів цього типу: ',

	'BBCODE_A_HELP'					=> 'Вставити вкладення в текст повідомлення: [attachment=]filename.ext[/attachment]',
	'BBCODE_B_HELP'					=> 'Жирний текст: [b]текст[/b]',
	'BBCODE_C_HELP'					=> 'Код: [code]код[/code]',
	'BBCODE_D_HELP'					=> 'Флеш: [flash=width,height]http://url[/flash]',
	'BBCODE_F_HELP'					=> 'Розмір шрифту: [size=85]текст[/size]',
	'BBCODE_IS_OFF'					=> '%sBBCode%s <em>ВИМКНЕНО</em>',
	'BBCODE_IS_ON'					=> '%sBBCode%s <em>УВІМКНЕНО</em>',
	'BBCODE_I_HELP'					=> 'Курсивний текст: [i]текст[/i]',
	'BBCODE_L_HELP'					=> 'Список: [list][*]список[/list] або [list=1][*]список[/list] (утримуйте Ctrl для введення стартового значення нумерованого списку)',
	'BBCODE_LISTITEM_HELP'			=> 'Елемент списку: [*] (виділіть текст для автоматичної вставки в кожен рядок)',
	'BBCODE_O_HELP'					=> 'Впорядкований список: [list=1][*]Пункт перший[/list] або [list=a][*]Пункт a[/list]',
	'BBCODE_O_HELP'					=> 'Нумерований список: [list=]text[/list]',
	'BBCODE_P_HELP'					=> 'Вставити зображення: [img]http://image_url[/img]',
	'BBCODE_Q_HELP'					=> 'Цитата: [quote]текст[/quote] або [quote=&quot;ім\'я&quot;]текст[/quote] (утримуйте Ctrl для введення імені цитованого)',
	'BBCODE_S_HELP'					=> 'Колір шрифта: [color=red]текст[/color] або [color=#FF0000]текст[/color]',
	'BBCODE_SPOILER_HELP'			=> 'Прихований текст: [spoiler]текст[/spoiler] або [spoiler=&quot;заголовок&quot;]текст[/spoiler] (утримуйте Ctrl для введення заголовка)',
	'BBCODE_STRIKE_HELP'			=> 'Закреслений текст: [s]текст[/s]',
	'BBCODE_TT_HELP'				=> 'Моноширний шрифт: [tt]текст[/tt]',
	'BBCODE_U_HELP'					=> 'Підкреслений текст: [u]текст[/u]',
	'BBCODE_W_HELP'					=> 'Вставити посилання: [url]http://url[/url] або [url=http://url]текст[/url]',
 	'BBCODE_Y_HELP'					=> 'Список: добавити елемент списку',
	'BUMP_ERROR'					=> 'Ви не можете піднімати тему відразу після останнього повідомлення. Спробуйте трохи пізніше.',

	'CANNOT_DELETE_REPLIED'			=> 'Вибачте, але ви можете видаляти лише повідомлення, які не мають відповідей.',
	'CANNOT_EDIT_POST_LOCKED'		=> 'Це повідомлення заблоковане. Ви більше не можете редагувати це повідомлення.',
	'CANNOT_EDIT_TIME'				=> 'Ви більше не можете редагувати чи видалити це повідомлення.',
	'CANNOT_POST_ANNOUNCE'			=> 'Ви не можете створювати оголошення.',
	'CANNOT_POST_STICKY'			=> 'Ви не можете створювати прикріплені теми.',
	'CHANGE_TOPIC_TO'				=> 'Змінити тему на',
	'CLOSE_TAGS'					=> 'Закрити теги',
	'CURRENT_TOPIC'					=> 'Поточна тема',

	'DELETE_FILE'					=> 'Видалити файл',
	'DELETE_MESSAGE'				=> 'Видалити повідомлення',
	'DELETE_MESSAGE_CONFIRM'		=> 'Ви впевнені, що хочете видалити це повідомлення?',
	'DELETE_OWN_POSTS'				=> 'Вибачте, але ви можете видаляти лише свої повідомлення.',
	'DELETE_POST_CONFIRM'			=> 'Ви впевнені, що хочете видалити це повідомлення?',
	'DELETE_POST_WARN'				=> 'Видалене повідомлення не може бути відновленим.',
	'DISABLE_BBCODE'				=> 'Вимкнути BBCode',
	'DISABLE_MAGIC_URL'				=> 'Не перетворювати автоматично адреси URL в посилання',
	'DISABLE_SMILIES'				=> 'Вимкнути смайлики',
	'DISALLOWED_CONTENT'			=> 'Завантаження файлу на сервер було відхилено через те, що даний файл було ідентифіковано як можливий спосіб атаки.',
	'DISALLOWED_EXTENSION'			=> 'Розширення %s заборонене Адміністратором.',
	'DRAFT_LOADED'					=> 'Чернетку завантажено, ви можете закінчити редагування повідомлення зараз.<br />Після відправки цього повідомлення чернетка буде видалена.',
	'DRAFT_LOADED_PM'				=> 'Чернетку завантажено, ви можете закінчити редагування особистого повідомлення зараз.<br />Після відправки цього особистого повідомлення чернетка буде видалена.',
	'DRAFT_SAVED'					=> 'Чернетку успішно збережено.',
	'DRAFT_TITLE'					=> 'Назва чернетки',

	'EDIT_REASON'					=> 'Причина редагування',
	'ENTER_LINK_URL'				=> 'Введіть URL посилання',
	'ENTER_IMAGE_URL'				=> 'Введіть URL зображення',
	'ENTER_QUOTE_NAME'				=> 'Введіть ім\'я цитованого',
	'ENTER_LIST_START'				=> 'Введіть початкове значення',
	'ENTER_TITLE'					=> 'Введіть заголовок',
	'EMPTY_FILEUPLOAD'				=> 'Завантажений файл порожній.',
	'EMPTY_MESSAGE'					=> 'Ви повинні ввести текст повідомлення',
	'EMPTY_REMOTE_DATA'				=> 'Не вдається завантажити файл, будь ласка, спробуйте завантажити його вручну.',

	'FLASH_IS_OFF'					=> '[flash] <em>ВИМКНЕНО</em>',
	'FLASH_IS_ON'					=> '[flash] <em>УВІМКНЕНО</em>',
	'FLOOD_ERROR'					=> 'Ви не можете відправити наступне повідомлення відразу після попереднього. Будь ласка, спробуйте трохи пізніше.',
	'FONT_COLOR'					=> 'Колір',
	'FONT_COLOR_HIDE'				=> 'Приховати кольори',
	'FONT_HUGE'						=> 'Величезний',
	'FONT_LARGE'					=> 'Великий',
	'FONT_NORMAL'					=> 'Нормальний',
	'FONT_SIZE'						=> 'Розмір шрифту',
	'FONT_SMALL'					=> 'Маленький',
	'FONT_TINY'						=> 'Дуже маленький',

	'GENERAL_UPLOAD_ERROR'			=> 'Не вдалося завантажити вкладення %s.',

	'IMAGES_ARE_OFF'				=> '[img] <em>ВИМКНЕНО</em>',
	'IMAGES_ARE_ON'					=> '[img] <em>УВІМКНЕНО</em>',
	'INVALID_FILENAME'				=> '%s є неприпустимим іменем файлу.',

	'LOAD'							=> 'Завантажити',
	'LOAD_DRAFT'					=> 'Завантажити чернетку',
	'LOAD_DRAFT_EXPLAIN'			=> 'Ви можете вибрати чернетку для продовження редагування повідомлення. Ваше поточне повідомлення буде видалене, зміст повідомлення буде втрачено. <br />Переглядати, редагувати і видаляти чернетки ви можете в Панелі користувача.',
	'LOGIN_EXPLAIN_BUMP'			=> 'Вам необхідно авторизуватися для підняття теми у цьому розділі.',
	'LOGIN_EXPLAIN_DELETE'			=> 'Вам необхідно авторизуватися для видалення повідомлень в цьому розділі.',
	'LOGIN_EXPLAIN_POST'			=> 'Вам необхідно авторизуватися для створення повідомлень в цьому розділі.',
	'LOGIN_EXPLAIN_QUOTE'			=> 'Вам необхідно авторизуватися для цитування повідомлень в цьому розділі.',
	'LOGIN_EXPLAIN_REPLY'			=> 'Вам необхідно авторизуватися, щоб відповідати в темах у цьому розділі.',

	'MIN_FONT_SIZE_EXCEEDED'		=> 'Ви можете використовувати шрифти розміром не менше %1$d.',
	'MAX_FONT_SIZE_EXCEEDED'		=> 'Ви можете використовувати шрифти розміром не більше %1$d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'		=> 'Ваші флеш-файли повинні бути не більше %1$d пікс. у висоту.',
	'MAX_FLASH_WIDTH_EXCEEDED'		=> 'Ваші флеш-файли повинні бути не більше %1$d пікс. в ширину.',
	'MAX_IMG_HEIGHT_EXCEEDED'		=> 'Ваші зображення повинні бути не більше %1$d пікс. у висоту.',
	'MAX_IMG_WIDTH_EXCEEDED'		=> 'Ваші зображення повинні бути не більше %1$d пікс. в ширину.',

	'MESSAGE_BODY_EXPLAIN'			=> 'Введіть текст вашого повідомлення. Довжина повідомлення в символах не більше: <strong>%d</strong>.',
	'MESSAGE_DELETED'				=> 'Повідомлення було успішно видалено.',
	'MORE_SMILIES'					=> 'Ще смайлики...',

	'NOTIFY_REPLY'					=> 'Підписатися на тему',
	'NOT_UPLOADED'					=> 'Не вдалося завантажити файл.',
	'NO_DELETE_POLL_OPTIONS'		=> 'Ви не можете видаляти існуючі варіанти відповідей без обнулення поточних результатів.',
	'NO_PM_ICON'					=> 'Немає значка ПП',
	'NO_POLL_TITLE'					=> 'Ви повинні ввести назву опитування.',
	'NO_POST'						=> 'Повідомлення не існує.',
	'NO_POST_MODE'					=> 'Не вказаний режим повідомлення.',

	'PARTIAL_UPLOAD'				=> 'Файл завантажений лише частково.',
	'PHP_SIZE_NA'					=> 'Занадто великий розмір файлу.<br />Неможливо визначити максимальний розмір закачуваних файлів, заданий в php.ini.',
	'PHP_SIZE_OVERRUN'				=> 'Занадто великий розмір файлу.<br />Максимально допустимий розмір файлу: %1$d %2$s.<br />Майте на увазі, що ця величина визначена в php.ini і засобами форуму неможливо змінити це значення в більшу сторону.',
	'PLACE_INLINE'					=> 'Вставити в текст повідомлення',
	'POLL_DELETE'					=> 'Видалити опитування',
	'POLL_RESET'					=> 'Обнулити результати опитування',
	'POLL_FOR'						=> 'Обмеження в часі',
	'POLL_FOR_EXPLAIN'				=> 'Поставте 0 або залиште порожнім, щоб опитування не закінчувалось ніколи.',
	'POLL_MAX_OPTIONS'				=> 'Кількість відповідей',
	'POLL_MAX_OPTIONS_EXPLAIN'		=> 'Кількість відповідей, які зможе вибрати користувач.',
	'POLL_OPTIONS'					=> 'Варіанти відповіді',
	'POLL_OPTIONS_EXPLAIN'			=> 'Додайте кожен варіант відповіді в новому рядку. Максимальна кількість варіантів: <strong>%d</strong>.',
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> 'Додайте кожен варіант відповіді в новому рядку. Максимальна кількість варіантів: <strong>%d</strong>. При видаленні варіантів відповіді ви повинні обнулити результати опитування.',
	'POLL_QUESTION'					=> 'Питання',
	'POLL_TITLE_TOO_LONG'			=> 'Назва опитування повинна містити менше 100 символів.',
	'POLL_TITLE_COMP_TOO_LONG'		=> 'Назва опитування занадто довга, спробуйте зменшити кількість BBCode чи смайликів.',
	'POLL_VOTE_CHANGE'				=> 'Зміна відповіді',
	'POLL_VOTE_CHANGE_EXPLAIN'		=> 'Користувачі зможуть змінювати свої відповіді в опитуванні.',
	'POLL_SHOW_VOTERS'				=> 'Відкрите голосування',
	'POLL_SHOW_VOTERS_EXPLAIN'		=> 'Буде відображатися хто за який варіант відповіді голосував.',
	'POSTED_ATTACHMENTS'			=> 'Опубліковані файли',
	'POST_APPROVAL_NOTIFY'			=> 'Ви будете повідомлені про схвалення вашого повідомлення.',
	'POST_CONFIRMATION'				=> 'Підтвердження відправлення',
	'POST_CONFIRM_EXPLAIN'			=> 'Для запобігання автоматичного розміщення повідомлень на цьому форумі необхідно ввести код підтвердження. Код відображений на зображенні нижче. Якщо через поганий зір або з інших причин ви не можете прочитати код на зображенні, зв\'яжіться з %sАдміністратором%s',
	'POST_DELETED'					=> 'Повідомлення було успішно видалено.',
	'POST_EDITED'					=> 'Повідомлення було успішно відредаговано.',
	'POST_EDITED_MOD'				=> 'Повідомлення було успішно відредаговано, але має бути схвалено модератором до того, як буде відображено на форумі.',
	'POST_GLOBAL'					=> 'Важлива',
	'POST_ICON'						=> 'Значок',
	'POST_NORMAL'					=> 'Звичайна',
	'POST_REVIEW'					=> 'Попередній перегляд',
	'POST_REVIEW_EDIT'				=> 'Попередній перегляд',
	'POST_REVIEW_EDIT_EXPLAIN'		=> 'Це повідомлення було змінено іншим користувачем в той час, коли ви редагували його. Ви можете переглянути поточну версію повідомлення та внести бажані зміни.',
	'POST_REVIEW_EXPLAIN'			=> 'Було додано принаймні одне повідомлення в цій темі. Можливо, ви захочете змінити зміст свого повідомлення.',
	'POST_STORED'					=> 'Повідомлення було успішно відправлено.',
	'POST_STORED_MOD'				=> 'Повідомлення було успішно надіслано, але має бути схвалено модератором до того, як буде відображено на форумі.',
	'POST_TOPIC_AS'					=> 'Статус теми',
	'PROGRESS_BAR'					=> 'Індикатор завантаження',

	'QUOTE_DEPTH_EXCEEDED'			=> 'Максимально допустима кількість вкладених одна в одну цитат: %1$d.',
	'SPOILER_DEPTH_EXCEEDED'		=> 'Максимально допустима кількість вкладених один в одного спойлерів: %1$d.',

	'SAVE'							=> 'Зберегти',
	'SAVE_DATE'						=> 'Остання зміна',
	'SAVE_DRAFT'					=> 'Зберегти чернетку',
	'SAVE_DRAFT_CONFIRM'			=> 'Будь ласка, зверніть увагу, що зберігаються тільки назва і текст повідомлення, будь-які інші елементи будуть видалені.<br />Ви хочете зберегти чернетку зараз?',
	'SMILIES'						=> 'Смайлики',
	'SMILIES_ARE_OFF'				=> 'Смайлики <em>ВИМКНЕНО</em>',
	'SMILIES_ARE_ON'				=> 'Смайлики <em>УВІМКНЕНО</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'	=> 'Термін для оголошення/прикріпленої теми',
	'STICK_TOPIC_FOR'				=> 'Термін',
	'STICK_TOPIC_FOR_EXPLAIN'		=> '<i>(щодо дати публікації, введіть 0 для зняття обмежень)</i>',
	'STYLES_TIP'					=> 'Порада: можна швидко застосувати стилі до виділеного тексту.',

	'TOO_FEW_CHARS'					=> 'Ваше повідомлення занадто коротке.',
	'TOO_FEW_CHARS_LIMIT'			=> 'Ваше повідомлення містить %1$d символів. Мінімальна кількість символів, необхідне для публікації повідомлення — %2$d.',
	'TOO_FEW_POLL_OPTIONS'			=> 'Необхідно ввести принаймні два варіанти відповіді в опитуванні.',
	'TOO_MANY_ATTACHMENTS'			=> 'Неможливо прикріпити ще один файл, максимальна кількість: <b>%d</b>.',
	'TOO_MANY_CHARS'				=> 'Ваше повідомлення занадто довге.',
	'TOO_MANY_CHARS_POST'			=> 'Ваше повідомлення містить занадто багато знаків: %1$d. Максимально дозволена кількість: %2$d.',
	'TOO_MANY_CHARS_SIG'			=> 'Ваш підпис містить занадто багато знаків: %1$d. Максимально дозволена кількість: %2$d.',
	'TOO_MANY_IMGS'					=> 'Ваше повідомлення містить занадто багато зображень. Максимально дозволена кількість: %d.',
	'TOO_MANY_POLL_OPTIONS'			=> 'Ви вибрали занадто багато варіантів відповіді в опитуванні.',
	'TOO_MANY_SMILIES'				=> 'Ваше повідомлення містить занадто багато смайликів. Максимально дозволена кількість: %d.',
	'TOO_MANY_URLS'					=> 'Ваше повідомлення містить занадто багато посилань URL. Максимально дозволена кількість: %d.',
	'TOO_MANY_USER_OPTIONS'			=> 'Занадто багато варіантів відповіді.',
	'TOPIC_BUMPED'					=> 'Тема успішно піднята.',
	'TOPIC_PRIORITY'				=> 'Приріотет теми',
	'TOPIC_PRIORITY_EXPLAIN'		=> '<i>(теми з великим пріоритетом виводяться вище інших)</i>',

	'UNAUTHORISED_BBCODE'			=> 'Ви не можете використовувати деякі BBCode: %s.',
	'UNGLOBALISE_EXPLAIN'			=> 'Для того, щоб змінити статус теми з важливої на звичайну, ви повинні вибрати розділ, в якому вона буде опублікована.',
	'UPDATE_COMMENT'				=> 'Оновити коментар',
	'UPDATE_FILE'					=> 'Завантажити нову версію',
	'URL_INVALID'					=> 'Вказаний вами адрес файла неприпустимий.',
	'URL_NOT_FOUND'					=> 'Вказаний файл не знайдений.',
	'URL_IS_OFF'					=> '[url] <em>ВИМКНЕНО</em>',
	'URL_IS_ON'						=> '[url] <em>УВІМКНЕНО</em>',
	'USER_CANNOT_BUMP'				=> 'Ви не можете піднімати теми у цьому розділі.',
	'USER_CANNOT_DELETE'			=> 'Ви не можете видаляти повідомлення в цьому розділі.',
	'USER_CANNOT_EDIT'				=> 'Ви не можете редагувати повідомлення в цьому форумі.',
	'USER_CANNOT_REPLY'				=> 'Ви не можете відповідати на повідомлення в цьому розділі.',
	'USER_CANNOT_FORUM_POST'		=> 'Ви не можете розміщувати повідомлення в цьому розділі. Тип розділу не підтримує цього.',

	'VIEW_MESSAGE'					=> '%sПереглянути ваше повідомлення%s',
	'VIEW_PRIVATE_MESSAGE'			=> '%sПереглянути надіслані вами особисті повідомлення%s',

	'WRONG_FILESIZE'				=> 'Занадто великий розмір файлу. <br />Максимально дозволений розмір: %1d %2s.',
	'WRONG_SIZE'					=> 'Розміри зображення повинні бути не менше %1$d×%2$d і не більше %3$d×%4$d. Розмір надісланого зображення — %5$d×%6$d. Всі розміри вказані в пікселах.',

	// Quick reply.
	'QUICK_REPLY'					=> 'Швидка відповідь',
	'QUICK_POST'					=> 'Швидка тема',
	'QUOTE_TEXT'					=> 'Виділіть текст в повідомленні',

	// Additional strings.
	'FIRST_POST_SHOW'				=> 'На всіх сторінках',
	'FIRST_POST_SHOW_EXPLAIN'		=> 'Відображати повідомлення на всіх сторінках теми',

	// Posts merging.
	'DO_MERGE'						=> 'Зклеїти з попереднім',

	// Smiles.
	'SMILE_HI'						=> 'Привіт!',
	'SMILE_CLASSIC'					=> 'Посміхається',
	'SMILE_WINK'					=> 'Підморгує',
	'SMILE_TWISTED'					=> 'Диявольська усмішка',
	'SMILE_SAD'						=> 'Сумний',
	'SMILE_EVIL'					=> 'Дуже злий',
	'SMILE_SMOKE'					=> 'Перекур',
	'SMILE_EH'						=> 'Що?',
	'SMILE_EEK'						=> 'Наляканий',
	'SMILE_FIE'						=> 'Фу...',
	'SMILE_SILENCED'				=> 'Мовчу',
	'SMILE_RAZZ'					=> 'Показати язик',
	'SMILE_OOPS'					=> 'Почервонів',
	'SMILE_HELP'					=> 'Допоможіть!',
	'SMILE_SPY'						=> 'Підозріло',
	'SMILE_INSANE'					=> 'Не розумію',
	'SMILE_BIGGRIN'					=> 'Величезна усмішка',
	'SMILE_TOOTHLESS'				=> 'Побитий',
	'SMILE_ILL'						=> 'Захворів',
	'SMILE_NERVIOUS'				=> 'Нервовий',
	'SMILE_WEIRDFACE'				=> '0_o',
	'SMILE_PRAY'					=> 'Молюсь',
	'SMILE_CLAP'					=> 'Оплески',
	'SMILE_THINK'					=> 'Думаю',
	'SMILE_BOXING'					=> 'Боксую',
	'SMILE_CYCLOP'					=> 'Циклоп',
	'SMILE_RAMBO'					=> 'Рембо',
	'SMILE_ZOMBIE'					=> 'Зомбі',
	'SMILE_CRY'						=> 'Плачу',
	'SMILE_BEER'					=> 'Пиво',
	'SMILE_IDEA'					=> 'Ідея!',
	'SMILE_NO'						=> 'Ні',
	'SMILE_YES'						=> 'Так',
	'SMILE_LOL'						=> 'Качатися по підлозі від сміху',
	'SMILE_CRANKY'					=> 'Ти що, того?',
	'SMILE_MAD'						=> 'Злий',
	'SMILE_DANCE'					=> 'Танцюю',
	'SMILE_DRUNK'					=> 'Напідпитку',
	'SMILE_ANGEL'					=> 'Ангел',
	'SMILE_COOL'					=> 'Крутий',
	'SMILE_KETTLE'					=> 'Чайник',
	'SMILE_PROTEST'					=> 'Вимагаю!',
	'SMILE_ARROW'					=> 'Стрілка',
	'SMILE_CONFUSED'				=> 'Зайнятий',
	'SMILE_EXCLAMATION'				=> 'Вигук',
	'SMILE_GEEK'					=> 'Ботан',
	'SMILE_MR_GREEN'				=> 'Зелений',
	'SMILE_NEUTRAL'					=> 'Нейтральний',
	'SMILE_QUESTION'				=> 'Запитання',
	'SMILE_ROLLING_EYES'			=> 'Закочує очі',
	'SMILE_SHOCKED'					=> 'В шоці',
	'SMILE_UBER_GEEK'				=> 'Мегаботан',
	'SMILE_VERY_HAPPY'				=> 'Дуже задоволений',
));

?>