<?php
/**
*
* ucp [Ukrainian]
*
* @package language
* @version $Id: ucp.php 15:51 18.03.2013 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C.
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'			=> 'Реєструючись на форумі «%1$s», ви підтверджуєте свою згоду з наступними умовами. Якщо ви не згодні з ними, будь ласка, не заходьте і не користуйтеся форумом «%1$s». Ми залишаємо за собою право змінювати ці правила будь-коли і зробимо все можливе, щоб повідомити вас про це, однак з вашої сторони було б розумно переглядати цей текст на предмет змін, оскільки користування форумом «%1$s» після оновлення/виправлення умов користування означає вашу згоду з ними.<br />
	<br />
	Ви погоджуєтесь не розміщувати образливих, загрозливих, наклепницьких повідомлень, порнографічних повідомлень, закликів до національної ворожнечі і інших повідомлень, які можуть порушувати закони вашої країни чи міжнародне право. Спроби розміщення таких повідомлень можуть призвести до вашого негайного відключення від форуму, при цьому ваш провайдер буде поставлений до відома, якщо ми будемо вважати це за потрібне. IP-адреси всіх повідомлень зберігаються для можливості проведення такої політики. Ви погоджуєтеся з тим, що Адміністратори форуму «%1$s» мають право видалити, відредагувати, перенести або закрити будь-яку тему в будь-який час на свій розсуд. Як користувач ви згодні з тим, що введена вами інформація буде зберігатися в базі даних. Хоча ця інформація не буде відкрита третім особам без вашого дозволу, Адміністрація форуму «%1$s» не може бути відповідальна за дії хакерів, які можуть призвести до несанкціонованого доступу до неї.<br />
	<br />
	Також ви погоджуєтесь дотримуватися всіх <a href="faq.php?mode=rules">правила форуму</a> «%1$s».
	',

	'PRIVACY_POLICY'				=> 'Ця політика детально пояснює, як «%1$s» і його підрозділи (надалі «ми», «наш», «%1$s», «%2$s») і phpBBex (надалі «вони», «програмне забезпечення phpBBex», «розробники phpBBex») використовують інформацію, отриману під час будь-якої вашої сесії (надалі «інформація про вас»).<br />
	<br />
	Ваша інформація збирається двома способами. По-перше, перегляд «%1$s» призведе до створення програмним забезпеченням phpBBex певного числа cookies (невеликі текстові файли, що завантажуються в теку тимчасових файлів вашого браузера). Перші дві cookie містять лише ідентифікатор користувача (надалі «user-id») і ідентифікатор анонімної сесії (надалі «session-id»), автоматично присвоюються вам програмним забезпеченням phpBBex. Третя cookie буде створено після перегляду однієї з тем форуму «%1$s» і буде використовуватися для зберігання інформації про прочитаних вами темах, збільшуючи зручність користування форумом.<br />
	<br />
	Також під час перегляду форуму «%1$s» ми можемо встановити cookies, зовнішні по відношенню до програмного забезпечення phpBBex, однак вони виходять за рамки цього документа, метою якого є розгляд сторінок, створених виключно програмним забезпеченням phpBBex. Другим джерелом одержання інформації про вас є дані, які ви відправляєте на форум. Цими даними можуть бути, але не вичерпуються, такі дані: повідомлення, розміщені під обліковим записом Гостя (надалі «анонімні повідомлення»), дані, вказані при реєстрації на «%1$s» (надалі «ваш обліковий запис») та повідомлення, залишені вами після реєстрації і авторизації (надалі «ваші повідомлення»).<br />
	<br />
	Ваш обліковий запис буде містити, як мінімум, однозначно ідентифікувати вас (надалі «ваше ім\'я користувача»), індивідуальний пароль для входу під вашим обліковим записом (далі «ваш пароль») і реальну адресу Е-mail (надалі «ваш адрес Е-mail»). Ваша інформація про ваш обліковий запис на форумі «%1$s» охороняється законами про захист інформації, що застосовуються в країні, що надає нам послуги хостингу. Будь-яка інформація, запитувана при реєстрації на форумі «%1$s», окрім вашого імені користувача, вашого паролю і вашої адреси Е-mail, може бути як необхідної, так і необов\'язковою, на розсуд Адміністрації форуму «%1$s». У будь-якому випадку у вас є можливість вибрати, яка інформація про ваш обліковий запис буде загальнодоступною. Крім того, у вас є можливість погодитися/відмовитися від отримання повідомлень, які надсилаються програмним забезпеченням phpBBex.<br />
	<br />
	Ваш пароль надійно зашифрований (одностороннім хешем). Однак не рекомендується використовувати цей же самий пароль, реєструючись на інших сайтах. Ваш пароль є єдиним способом доступу до вашого профілю на форумі «%1$s», будь ласка, зберігайте його в таємниці, і ні при яких обставинах ніхто з «%1$s», розробників phpBBex, ні інша третя особа не має права запитати ваш пароль. У випадку, якщо ви забудете ваш пароль до вашого облікового запису, ви зможете скористатися функцією відновлення пароля «Забули пароль?», Передбаченої програмним забезпеченням phpBBex. Вам буде необхідно ввести ваше ім\'я користувача та ваш адрес Е-mail, після чого програмне забезпечення phpBBex згенерує новий пароль для вашого облікового запису.<br />
	',
));

// Common language entries.
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Ваш обліковий запис активовано. Дякуємо за реєстрацію.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Ваш обліковий запис активовано.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Ваш обліковий запис успішно було повторно активовано.',
	'ACCOUNT_ADDED'					=> 'Дякуємо за реєстрацію, обліковий запис було створено. Ви можете увійти в систему, використовуючи ваші ім\'я та пароль.',
	'ACCOUNT_COPPA'					=> 'Ваш обліковий запис було створено, але тепер він має бути схвалений Адміністратором, більш детальна інформація була вислана вам по Е-mail.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Ваш обліковий запис було оновлено. Однак на цьому форумі необхідно знову активувати обліковий запис при зміні адреси Е-mail. Ключ для активації був відправлений на зазначену вами нову адресу Е-mail. Перевірте свою електронну пошту для отримання більш докладної інформації.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Ваш обліковий запис було оновлено. Однак на цьому форумі необхідно повторне активування облікового запису Адміністратором при зміні адреси Е-mail. Повідомлення Е-mail було відправлено Адміністратору. Ви будете повідомлені, коли ваш обліковий запис буде знову активовано.',
	'ACCOUNT_INACTIVE'				=> 'Обліковий запис був створений. Однак на цьому форумі потрібна активація облікового запису, ключ для активації був висланий на введений вами адрес Е-mail. Перевірте свою електронну пошту для отримання більш докладної інформації.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Обліковий запис був створений. Однак на цьому форумі потрібна активація нового облікового запису групою Адміністраторів. Їм було надіслано повідомлення Е-mail. Ви будете повідомлені, коли ваш обліковий запис буде активовано.',
	'ACTIVATION_EMAIL_SENT'			=> 'Лист для активації облікового запису було надіслано на вашу адресу Е-mail.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Листи для активації облікового запису були надіслані на адреси Е-mail Адміністраторів.',
	'ADD'							=> 'Додати',
	'ADD_BCC'						=> 'Додати [Копія]',
	'ADD_FOES'						=> 'Додати нових недругів',
	'ADD_FOES_EXPLAIN'				=> 'Ви можете ввести декілька імен користувачів, кожне на окремому рядку.',
	'ADD_FOLDER'					=> 'Додати теку',
	'ADD_FRIENDS'					=> 'Додати нових друзів',
	'ADD_FRIENDS_EXPLAIN'			=> 'Ви можете ввести декілька імен користувачів, кожне на окремому рядку.',
	'ADD_NEW_RULE'					=> 'Додати нове правило',
	'ADD_RULE'						=> 'Додати правило',
	'ADD_TO'						=> 'Додати [Кому]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Тут ви можете додавати нових користувачів в групу. Ви можете вибрати, чи стане ця група групою за замовчуванням для доданих до неї користувачів. Вводьте кожне ім\'я користувача на окремому рядку.',
	'ADMIN_EMAIL'					=> 'Отримувати листи від Адміністраторів форуму',
	'AGREE'							=> 'Я згоден з цими умовами',
	'ALLOW_PM'						=> 'Дозволити користувачам надсилати вам приватні повідомлення',
	'ALLOW_PM_EXPLAIN'				=> 'Врахуйте, що Адміністратори і Модератори завжди зможуть надсилати вам повідомлення.',
	'ALREADY_ACTIVATED'				=> 'Ви вже активували свій обліковий запис.',
	'ATTACHMENTS_EXPLAIN'			=> 'Це список приєднаних до ваших повідомлень файлів на цьому форумі.',
	'ATTACHMENTS_DELETED'			=> 'Приєднані файли успішно видалено.',
	'ATTACHMENT_DELETED'			=> 'Приєднаний файл успішно видалено.',
	'AVATAR_CATEGORY'				=> 'Категорія',
	'AVATAR_EXPLAIN'				=> 'Максимальні розміри: %1$d×%2$d пікселів, %3$.2f Кб. Дозволені формати файлів: JPG, PNG, GIF.',
	'AVATAR_FEATURES_DISABLED'		=> 'Аватари в даний час вимкнені.',
	'AVATAR_GALLERY'				=> 'Галерея аватарів',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Неможливо завантажити аватар в %s.',
	'AVATAR_NOT_ALLOWED'			=> 'Ваша аватар не може бути відображений, оскільки аватари заборонені.',
	'AVATAR_PAGE'					=> 'Сторінка',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Ваша поточна аватар не може бути відображений, оскільки його тип заборонений.',

	'BACK_TO_DRAFTS'				=> 'Повернутися до збережених чернеток',
	'BACK_TO_LOGIN'					=> 'Повернутися на сторінку входу',
	'BIRTHDAY'						=> 'День народження',
	'BIRTHDAY_EXPLAIN'				=> 'Якщо ви вкажете рік народження, ваш вік буде відображатися на форумі.',
	'BOARD_DATE_FORMAT'				=> 'Формат дати',
	'BOARD_DATE_FORMAT_EXPLAIN'		=> 'Синтаксис ідентичний функції <a href="http://www.php.net/date">date()</a> мови PHP.',
	'BOARD_DST'						=> 'Зараз діє літній час',
	'BOARD_LANGUAGE'				=> 'Мова',
	'BOARD_STYLE'					=> 'Стиль форуму',
	'BOARD_TIMEZONE'				=> 'Часовий пояс',
	'BOOKMARKS'						=> 'Закладки',
	'BOOKMARKS_EXPLAIN'				=> 'Ви можете додавати теми в закладки для майбутнього звернення. Встановіть прапорець для будь-якої закладки, яку ви хочете видалити, потім натисніть кнопку <em> Видалити відмічені закладки</em>.',
	'BOOKMARKS_DISABLED'			=> 'Закладки на цьому форумі вимкнені.',
	'BOOKMARKS_REMOVED'				=> 'Закладки були успішно видалені.',

	'CANNOT_EDIT_MESSAGE_TIME'		=> 'Ви більше не можете відредагувати або видалити дане повідомлення.',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Повідомлення не можуть бути переміщені в теку, яку ви збираєтеся видалити.',
	'CANNOT_MOVE_FROM_SPECIAL'		=> 'Повідомлення не можуть бути видалені з теки «Вихідні».',
	'CANNOT_RENAME_FOLDER'			=> 'Дана тека не може бути перейменована.',
	'CANNOT_REMOVE_FOLDER'			=> 'Дана тека не може бути видалена.',
	'CHANGE_DEFAULT_GROUP'			=> 'Змінити групу за замовчуванням',
	'CHANGE_PASSWORD'				=> 'Змінити пароль',
	'CLICK_GOTO_FOLDER'				=> '%1$sПерейти в теку «%3$s»%2$s',
	'CLICK_RETURN_FOLDER'			=> '%1$sПовернутися в теку «%3$s»%2$s',
	'CONFIRMATION'					=> 'Підтвердження реєстрації',
	'CONFIRM_CHANGES'				=> 'Підтвердіть зміни',
	'CONFIRM_EMAIL'					=> 'Підтвердіть Е-mail',
	'CONFIRM_EMAIL_EXPLAIN'			=> 'Вказуйте Е-mail тільки якщо ви хочете його поміняти.',
	'CONFIRM_EXPLAIN'				=> 'Для запобігання автоматичних реєстрацій на форумі потрібно ввести код підтвердження. Код зображений на картинці, яка знаходиться нижче. Якщо ви не бачите код на зображенні, то зверніться до %sАдміністратора%s.',
	'VC_REFRESH'					=> 'Оновити код підтвердження',
	'VC_REFRESH_EXPLAIN'			=> 'Якщо неможливо прочитати цей код, ви можете запитати новий, натиснувши на цю кнопку.',

	'CONFIRM_PASSWORD'				=> 'Підтвердіть новий пароль',
	'CONFIRM_PASSWORD_EXPLAIN'		=> 'Вказуйте пароль тільки якщо ви змінили його вище.',
	'COPPA_BIRTHDAY'				=> 'Для продовження реєстрації, будь ласка, вкажіть дату народження.',
	'COPPA_COMPLIANCE'				=> 'Згода по COPPA',
	'COPPA_EXPLAIN'					=> 'Врахуйте, що ваш обліковий запис буде створено після відправлення форми. Проте вона не буде активована до тих пір, поки батько або опікун не схвалить вашу реєстрацію. Вам буде вислана копія Е-mail з необхідною формою та вказівками, куди її потрібно відправити.',
	'CREATE_FOLDER'					=> 'Додати теку…',
	'CURRENT_IMAGE'					=> 'Поточне зображення',
	'CURRENT_PASSWORD'				=> 'Поточний пароль',
	'CURRENT_PASSWORD_EXPLAIN'		=> 'Якщо ви хочете змінити ім\'я користувача або адресу Е-mail, ви повинні вказати поточний пароль.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN'	=> 'Якщо ви хочете змінити пароль, адресу Е-mail або ім\'я користувача, ви повинні вказати поточний пароль.',
	'CUR_PASSWORD_EMPTY'			=> 'Ви не ввели свій поточний пароль.',
	'CUR_PASSWORD_ERROR'			=> 'Введений вами пароль не збігається з поточним паролем',
	'CUSTOM_DATEFORMAT'				=> 'Інший...',

	'DEFAULT_ACTION'				=> 'Дія за замовчуванням',
	'DEFAULT_ACTION_EXPLAIN'		=> 'Цю дію буде виконано, якщо нічого з вищевказаного не може бути застосоване.',
	'DEFAULT_ADD_SIG'				=> 'Завжди приєднувати мій підпис',
	'DEFAULT_BBCODE'				=> 'Завжди BBCode включений',
	'DEFAULT_NOTIFY'				=> 'Завжди повідомляти мене про відповіді',
	'DEFAULT_SMILIES'				=> 'Смайли завжди включені',
	'DEFINED_RULES'					=> 'Визначені правила',
	'DELETED_TOPIC'					=> 'Тему було видалено.',
	'DELETE_ATTACHMENT'				=> 'Видалити приєднаний файл',
	'DELETE_ATTACHMENTS'			=> 'Видалити приєднані файли',
	'DELETE_ATTACHMENT_CONFIRM'		=> 'Ви впевнені, що хочете видалити цей приєднаний файл?',
	'DELETE_ATTACHMENTS_CONFIRM'	=> 'Ви впевнені, що хочете видалити ці приєднані файли?',
	'DELETE_AVATAR'					=> 'Видалити зображення',
	'DELETE_COOKIES_CONFIRM'		=> 'Ви впевнені, що хочете видалити усі cookie, встановлені форумом?',
	'DELETE_MARKED_PM'				=> 'Видалити відмічені',
	'DELETE_MARKED_PM_CONFIRM'		=> 'Ви впевнені, що хочете видалити усі відмічені повідомлення?',
	'DELETE_OLDEST_MESSAGES'		=> 'Видалити найстаріші повідомлення',
	'DELETE_MESSAGE'				=> 'Видалити повідомлення',
	'DELETE_MESSAGE_CONFIRM'		=> 'Ви впевнені, що хочете видалити це приватне повідомлення?',
	'DELETE_MESSAGES_IN_FOLDER'		=> 'Видалити усі повідомлення разом з текою',
	'DELETE_RULE'					=> 'Видалити правило',
	'DELETE_RULE_CONFIRM'			=> 'Ви впевнені, що хочете видалити це правило?',
	'DEMOTE_SELECTED'				=> 'Відмовитись від лідерства',
	'DISABLE_CENSORS'				=> 'Увімкнути цензуру слів',
	'DISPLAY_GALLERY'				=> 'Показати галерею',
	'DOMAIN_NO_MX_RECORD_EMAIL'		=> 'Введений домен Е-mail немає коректного поштового запису в DNS (MX record).',
	'DOWNLOADS'						=> 'Завантаження',
	'DRAFTS_DELETED'				=> 'Усі обрані чернетки успішно видалено.',
	'DRAFTS_EXPLAIN'				=> 'Тут ви можете переглядати, редагувати та видаляти ваші збережені чернетки.',
	'DRAFT_UPDATED'					=> 'Чернетку успішно оновлено.',

	'EDIT_DRAFT_EXPLAIN'			=> 'Тут ви можете редагувати чернетку. Чернетки не містять файли і опитування.',
	'EMAIL_BANNED_EMAIL'			=> 'Введена адреса Е-mail заборонена для використання.',
	'EMAIL_REMIND'					=> 'Адреса Е-mail, пов\'язана з вашим обліковим записом. Якщо ви не змінили її в "Панелі керування", то це адреса Е-mail, вказана вами при реєстрації.',
	'EMAIL_TAKEN_EMAIL'				=> 'Введена адреса Е-mail вже використовується іншим користувачем.',
	'EMPTY_DRAFT'					=> 'Ви повинні ввести повідомлення, щоб підтвердити зміни.',
	'EMPTY_DRAFT_TITLE'				=> 'Ви повинні ввести назву чернетки.',
	'EXPORT_AS_XML'					=> 'Експорт в XML',
	'EXPORT_AS_CSV'					=> 'Експорт в CSV',
	'EXPORT_AS_CSV_EXCEL'			=> 'Експорт в CSV (Excel)',
	'EXPORT_AS_TXT'					=> 'Експорт в TXT',
	'EXPORT_AS_MSG'					=> 'Експорт в MSG',
	'EXPORT_FOLDER'					=> 'Цей список',

	'FIELD_REQUIRED'				=> 'Не заповнене поле «%s».',
	'FIELD_TOO_SHORT'				=> 'Значення поля «%1$s» занадто коротке, мінімально допустима довжина становить %2$d символів.',
	'FIELD_TOO_LONG'				=> 'Значення поля «%1$s» занадто довге, максимально допустима довжина становить %2$d символів.',
	'FIELD_TOO_SMALL'				=> 'Значення поля «%1$s» занадто мале, мінімально допустимим значенням є %2$d.',
	'FIELD_TOO_LARGE'				=> 'Значення поля «%1$s» занадто велике, максимально припустимим значенням є %2$d.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Поле «%s» містить неприпустимі символи, дозволені тільки цифри.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Поле «%s» містить неприпустимі символи, дозволені тільки букви і цифри.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'Поле «%s» містить неприпустимі символи, дозволені тільки літери, цифри, пробіли, а також символи -_.',
	'FIELD_INVALID_DATE'			=> 'Поле «%s» містить недопустиму дату.',
	'FIELD_INVALID_VALUE'			=> 'Поле «%s» містить недопустиме значення.',

	'FOE_MESSAGE'					=> 'Повідомлення від недруга',
	'FOES_EXPLAIN'					=> 'Недруги - це користувачі, які будуть ігноруватися за замовчуванням. Повідомлення цих користувачів будуть приховані. Однак приватні повідомлення від недругів дозволені. Врахуйте, що ви не можете ігнорувати Модераторів або Адміністраторів.',
	'FOES_UPDATED'					=> 'Список недругів був успішно оновлений.',
	'FOLDER_ADDED'					=> 'Тека була успішно додана.',
	'FOLDER_MESSAGE_STATUS'			=> '%1$d із %2$d повідомлень',
	'FOLDER_NAME_EMPTY'				=> 'Необхідно ввести ім\'я для цієї теки.',
	'FOLDER_NAME_EXIST'				=> 'Тека <strong>%s</strong> вже існує.',
	'FOLDER_OPTIONS'				=> 'Властивості теки',
	'FOLDER_RENAMED'				=> 'Тека була успішно перейменована.',
	'FOLDER_REMOVED'				=> 'Тека була успішно видалена.',
	'FOLDER_STATUS_MSG'				=> 'Тека заповнена на %1$d%% (%2$d із %3$d повідомлень)',
	'FORWARD_PM'					=> 'Переслати ПП',
	'FORCE_PASSWORD_EXPLAIN'		=> 'Для подальшого використання форуму вам необхідно змінити свій пароль.',
	'FRIEND_MESSAGE'				=> 'Повідомлення від друга',
	'FRIENDS'						=> 'Друзі',
	'FRIENDS_EXPLAIN'				=> 'Список друзів дозволяє вам одержати швидкий доступ до користувачів, з якими ви часто спілкуєтеся. При наявності відповідної підтримки в стилі форуму, всі повідомлення ваших друзів будуть виділені при перегляді.',
	'FRIENDS_OFFLINE'				=> 'Оффлайн',
	'FRIENDS_ONLINE'				=> 'Онлайн',
	'FRIENDS_UPDATED'				=> 'Список друзів був успішно оновлений.',
	'FULL_FOLDER_OPTION_CHANGED'	=> 'Дія, що виконується в разі переповнення теки, змінена.',
	'FWD_ORIGINAL_MESSAGE'			=> '-------- Початкове повідомлення --------',
	'FWD_SUBJECT'					=> 'Тема: %s',
	'FWD_DATE'						=> 'Дата: %s',
	'FWD_FROM'						=> 'Від: %s',
	'FWD_TO'						=> 'Кому: %s',

	'GLOBAL_ANNOUNCEMENT'			=> 'Важлива',

	'HIDE_ONLINE'					=> 'Приховати моє перебування на форумі',
	'HIDE_ONLINE_EXPLAIN'			=> 'Зміна налаштувань вступить в силу тільки з наступного відвідування форуму.',
	'HOLD_NEW_MESSAGES'				=> 'Не приймати нові повідомлення (нові повідомлення будуть відкладені до появи достатньої кількості вільного місця)',
	'HOLD_NEW_MESSAGES_SHORT'		=> 'Нові повідомлення будуть відкладені',

	'IF_FOLDER_FULL'				=> 'Якщо тека заповнена',
	'IMPORTANT_NEWS'				=> 'Важливі оголошення',
	'INVALID_USER_BIRTHDAY'			=> 'Введена дата Дня народження має невірний формат.',
	'INVALID_CHARS_USERNAME'		=> 'Ім\'я користувача містить заборонені символи.',
	'INVALID_CHARS_NEW_PASSWORD'	=> 'Пароль не містить необхідних символів.',
	'ITEMS_REQUIRED'				=> 'Поля вашого профілю, відмічені *, обов\'язкові до заповнення.',

	'JOIN_SELECTED'					=> 'Вступити в обрану',

	'LANGUAGE'						=> 'Мова',
	'LINK_REMOTE_AVATAR'			=> 'Зовнішнє посилання',
	'LINK_REMOTE_AVATAR_EXPLAIN'	=> 'Введіть URL, за яким знаходиться файл із зображенням, він буде використаний у якості вашого аватара.',
	'LINK_REMOTE_SIZE'				=> 'Розміри аватара',
	'LINK_REMOTE_SIZE_EXPLAIN'		=> 'Вкажіть висоту і ширину аватара або залиште поля порожніми для їх автоматичної перевірки.',
	'LOGIN_EXPLAIN_UCP'				=> 'Будь ласка, авторизуйтеся для входу в вашу Панель користувача.',
	'LOGIN_REDIRECT'				=> 'Ви успішно увійшли в систему.',
	'LOGOUT_FAILED'					=> 'Ви не вийшли з форуму, так як запит не відповідав параметрам вашої сесії. Зв\'яжіться з Адміністратором форуму, якщо проблема повториться.',
	'LOGOUT_REDIRECT'				=> 'Ви успішно вийшли з системи.',

	'MARK_IMPORTANT'				=> 'Помітити/зняти помітку',
	'MARKED_MESSAGE'				=> 'Помічене повідомлення',
	'MAX_FOLDER_REACHED'			=> 'Досягнуто максимальну кількість користувацьких тек.',
	'MESSAGE_BY_AUTHOR'				=> '',
	'MESSAGE_COLOURS'				=> 'Кольори повідомлень',
	'MESSAGE_DELETED'				=> 'Повідомлення успішно видалено.',
	'MESSAGE_EDITED'				=> 'Повідомлення успішно відредаговано.',
	'MESSAGE_HISTORY'				=> 'Історія повідомлень',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Автор видалив це повідомлення.',
	'MESSAGE_SENT_ON'				=> 'від',
	'MESSAGE_STORED'				=> 'Ваше повідомлення успішно надіслано.',
	'MESSAGE_TO'					=> 'Кому',
	'MESSAGES_DELETED'				=> 'Повідомлення успішно видалені',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Перемістити повідомлення з теки що видаляється в теку',
	'MOVE_DOWN'						=> 'Зрушити вниз',
	'MOVE_MARKED_TO_FOLDER'			=> 'Перемістити відмічені в теку %s',
	'MOVE_PM_ERROR'					=> 'Во время перемещения сообщений в новую папку произошла ошибка, перенесено сообщений: %1d из %2d.',
	'MOVE_TO_FOLDER'				=> 'Перемістити в теку',
	'MOVE_UP'						=> 'Зрушити вгору',

	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Ви не ввели підтвердження адреси Е-mail.',
	'NEW_EMAIL_ERROR'				=> 'Введені вами адреси Е-mail не збігаються.',
	'NEW_FOLDER_NAME'				=> 'Нове ім\'я теки',
	'NEW_PASSWORD'					=> 'Новий пароль',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Ви не ввели підтвердження пароля.',
	'NEW_PASSWORD_ERROR'			=> 'Введені вами паролі не співпадають.',
	'NOTIFY_METHOD'					=> 'Спосіб сповіщення',
	'NOTIFY_METHOD_BOTH'			=> 'Обидва способи',
	'NOTIFY_METHOD_EMAIL'			=> 'Тільки Е-mail',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Засіб надсилання повідомлень, що посилаються цим форумом.',
	'NOTIFY_METHOD_IM'				=> 'Тільки Jabber',
	'NOTIFY_ON_PM'					=> 'Сповіщати мене про нові особисті повідомлення',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Ви не можете додати гостя в список друзів.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Ви не можете додати бота в список друзів.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Ви не можете додавати користувачів зі списку недругів в список друзів.',
	'NOT_ADDED_FRIENDS_SELF'		=> 'Ви не можете додати самого себе в список друзів.',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Ви не можете додавати Адміністраторів і Модераторів в список недругів.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Ви не можете додати гостя в список недругів.',
	'NOT_ADDED_FOES_BOTS'			=> 'Ви не можете додати бота в список недругів.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Ви не можете додавати користувачів зі списку друзів в список недругів.',
	'NOT_ADDED_FOES_SELF'			=> 'Ви не можете додати самого себе в список недругів.',
	'NOT_AGREE'						=> 'Я не погоджуюсь із цими умовами',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'Тека-одержувач «%s» заповнена. Дія не була виконана.',
	'NOT_MOVED_MESSAGE'				=> 'Тека з вашими особистими повідомленнями заповнена. Відкладених повідомлень: 1.',
	'NOT_MOVED_MESSAGES'			=> 'Тека з вашими особистими повідомленнями заповнена. Відкладених повідомлень: %d.',
	'NO_ACTION_MODE'				=> 'Не обрано дію для повідомлення.',
	'NO_AUTHOR'						=> 'Не вказаний автор повідомлення',
	'NO_AVATAR_CATEGORY'			=> 'Немає',

	'NO_AUTH_DELETE_MESSAGE'		=> 'У вас немає доступу до видалення особистих повідомлень.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'У вас немає доступу до редагування особистих повідомлень.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'У вас немає доступу до пересилання особистих повідомлень.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'У вас немає доступу до відправки приватних повідомлень в групи.',
	'NO_AUTH_PASSWORD_REMINDER'		=> 'У вас немає доступу до отримання нового пароля.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'У вас немає доступу до читання відкладених особистих повідомлень.',
	'NO_AUTH_READ_MESSAGE'			=> 'У вас немає доступу до читання особистих повідомлень.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Ви не можете прочитати це повідомлення, тому що воно було видалене його автором.',
	'NO_AUTH_SEND_MESSAGE'			=> 'У вас немає доступу до надсилання особистих повідомлень.',
	'NO_AUTH_SIGNATURE'				=> 'У вас немає доступу до редагування підпису.',

	'NO_BCC_RECIPIENT'				=> 'Немає',
	'NO_BOOKMARKS'					=> 'У вас немає закладок.',
	'NO_BOOKMARKS_SELECTED'			=> 'Ви не відмітили закладки.',
	'NO_EDIT_READ_MESSAGE'			=> 'Особисте повідомлення не може бути відредаговано, так як вже було прочитано.',
	'NO_EMAIL_USER'					=> 'Введена інформація про Е-mail / імені користувача не знайдено.',
	'NO_FOES'						=> 'Список недругів порожній',
	'NO_FRIENDS'					=> 'Список друзів порожній',
	'NO_FRIENDS_OFFLINE'			=> 'Немає друзів оффлайн',
	'NO_FRIENDS_ONLINE'				=> 'Немає друзів онлайн',
	'NO_GROUP_SELECTED'				=> 'Група не обрана.',
	'NO_IMPORTANT_NEWS'				=> 'Немає важливих оголошень.',
	'NO_MESSAGE'					=> 'Особисте повідомлення не знайдено.',
	'NO_NEW_FOLDER_NAME'			=> 'Ви повинні вказати нове ім\'я теки.',
	'NO_NEWER_PM'					=> 'Немає нових повідомлень.',
	'NO_OLDER_PM'					=> 'Немає старих повідомлень.',
	'NO_PASSWORD_SUPPLIED'			=> 'Ви не можете увійти без пароля.',
	'NO_RECIPIENT'					=> 'Одержувач повідомлення не вибраний.',
	'NO_RULES_DEFINED'				=> 'Правил не встановлено.',
	'NO_SAVED_DRAFTS'				=> 'Немає збережених чернеток.',
	'NO_TO_RECIPIENT'				=> 'Немає',
	'NO_WATCHED_FORUMS'				=> 'Ви не слідкуєте за жодним розділом.',
	'NO_WATCHED_SELECTED'			=> 'Ви не обрали жодної теми або розділу для підписки.',
	'NO_WATCHED_TOPICS'				=> 'Ви не слідкуєте за жодною темою.',

	'PASS_TYPE_ALPHA_EXPLAIN'		=> 'Від %1$d до %2$d знаків, повинен містити букви різних регістрів та цифри.',
	'PASS_TYPE_ANY_EXPLAIN'			=> 'Від %1$d до %2$d знаків.',
	'PASS_TYPE_CASE_EXPLAIN'		=> 'Від %1$d до %2$d знаків, повинен містити букви різних регістрів.',
	'PASS_TYPE_SYMBOL_EXPLAIN'		=> 'Від %1$d до %2$d знаків, повинен містити букви різних регістрів, цифри й символи.',
	'PASSWORD'						=> 'Пароль',
	'PASSWORD_ACTIVATED'			=> 'Ваш новий пароль активований.',
	'PASSWORD_UPDATED'				=> 'Новий пароль успішно відправлений на ваш реєстраційний адрес Е-mail.',
	'PERMISSIONS_RESTORED'			=> 'Ваші права доступу відновлені.',
	'PERMISSIONS_TRANSFERRED'		=> 'Імітація прав доступу, встановлених для <strong>%s</strong>, успішно проведена. Зараз ви можете переглядати форум з обмеженнями, встановленими для даного користувача.<br />Будь ласка, пам\'ятайте, що права Адміністратора відключені. Ви можете перервати імітацію в будь-який час.',
	'PM_DISABLED'					=> 'Особисті повідомлення на форумі вимкнені.',
	'PM_FROM'						=> 'Від',
	'PM_FROM_REMOVED_AUTHOR'		=> 'Це повідомлення від користувача, обліковий запис якого вилучено.',
	'PM_ICON'						=> 'Піктограма ПП',
	'PM_INBOX'						=> 'Вхідні',
	'PM_NO_USERS'					=> 'Запитувані для додавання користувачі не існують.',
	'PM_OUTBOX'						=> 'Вихідні',
	'PM_SENTBOX'					=> 'Доставлені',
	'PM_SUBJECT'					=> 'Тема повідомлення',
	'PM_TO'							=> 'Кому',
	'PM_USERS_REMOVED_NO_PM'		=> 'Деякі користувачі не можуть бути додані, так як вони відключили отримання особистих повідомлень.',
	'POPUP_ON_PM'					=> 'Спливаюче вікно при отриманні особистого повідомлення',
	'POST_EDIT_PM'					=> 'Редагувати',
	'POST_FORWARD_PM'				=> 'Переслати',
	'POST_NEW_PM'					=> 'Створити повідомлення',
	'POST_PM_LOCKED'				=> 'Особисте повідомлення заблоковано.',
	'POST_PM_POST'					=> 'Цитувати',
	'POST_QUOTE_PM'					=> 'Цитувати повідомлення',
	'POST_REPLY_PM'					=> 'Відповісти',
	'PRINT_PM'						=> 'Для друку',
	'PREFERENCES_UPDATED'			=> 'Ваші налаштування оновлені.',
	'PROFILE_INFO_NOTICE'			=> 'Будь ласка, пам\'ятайте, що ця інформація може бути доступна іншим користувачам. Будьте обережні при виборі персональних даних, що вказуються. Будь-які поля, позначені зірочкою (*), мають бути заповнені.',
	'PROFILE_UPDATED'				=> 'Ваш профіль оновлено.',

	'RECIPIENT'						=> 'Одержувач',
	'RECIPIENTS'					=> 'Одержувачі',
	'REGISTRATION'					=> 'Реєстрація',
	'RELEASE_MESSAGES'				=> '%sДодати всі відкладені повідомлення%s… які будуть розсортовані у відповідній теці при наявності вільного місця',
	'REMOVE_ADDRESS'				=> 'Видалити адресу',
	'REMOVE_SELECTED_BOOKMARKS'		=> 'Видалити вибрані закладки',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Ви впевнені, що хочете видалити всі вибрані закладки?',
	'REMOVE_BOOKMARK_MARKED'		=> 'Видалити відмічені закладки',
	'REMOVE_FOLDER'					=> 'Видалити теку',
	'REMOVE_FOLDER_CONFIRM'			=> 'Ви впевнені, що хочете видалити цю теку?',
	'RENAME'						=> 'Перейменувати',
	'RENAME_FOLDER'					=> 'Перейменувати теку',
	'REPLIED_MESSAGE'				=> 'Ви відповіли на це повідомлення',
	'REPLY_TO_ALL'					=> 'Відповісти відправнику та всім одержувачам.',
	'REPORT_PM'						=> 'Поскаржитись на приватне повідомлення',
	'RESIGN_SELECTED'				=> 'Покинути обрану',
	'RETURN_FOLDER'					=> '%1$sПовернутися в попередню теку%2$s',
	'RETURN_UCP'					=> '%sПовернутися в Панель користувача%s',
	'RULE_ADDED'					=> 'Правило успішно додано.',
	'RULE_ALREADY_DEFINED'			=> 'Таке правило вже було додано раніше.',
	'RULE_DELETED'					=> 'Правило успішно видалено.',
	'RULE_LIMIT_REACHED'			=> 'Неможливо додати правило, так як досягнуто максимально можлива їх кількість.',
	'RULE_NOT_DEFINED'				=> 'Правило вказано некоректно.',
	'RULE_REMOVED_MESSAGE'			=> 'Фільтрами ПП було видалено особистих повідомлень: 1',
	'RULE_REMOVED_MESSAGES'			=> 'Фільтрами ПП було видалено особистих повідомлень: %d',

	'SAME_PASSWORD_ERROR'			=> 'Введений вами новий пароль збігається з вашим поточним.',
	'SEARCH_YOUR_POSTS'				=> 'Показати ваші повідомлення',
	'SEARCH_YOUR_TOPICS'			=> 'Показати ваші теми',
	'SEND_PASSWORD'					=> 'Надіслати пароль',
	'SENT_AT'						=> 'Надіслано',
	'SHOW_EMAIL'					=> 'Відображати мою адресу Е-mail',
	'SIGNATURE_EXPLAIN'				=> 'Це текст, який може автоматично додаватися до ваших повідомлень. Може бути не більше %1$d символів і не більше %2$s рядків.',
	'SIGNATURE_PREVIEW'				=> 'Ваш підпис в повідомленнях буде виглядати так',
	'SIGNATURE_TOO_LONG'			=> 'Ви ввели занадто довгий підпис.',
	'SORT'							=> 'Сортувати',
	'SORT_COMMENT'					=> 'Коментарі',
	'SORT_DOWNLOADS'				=> 'Завантаження',
	'SORT_EXTENSION'				=> 'Розширення',
	'SORT_FILENAME'					=> 'Ім\'я файлу',
	'SORT_POST_TIME'				=> 'Час',
	'SORT_SIZE'						=> 'Розмір',

	'TIMEZONE'						=> 'часовий пояс',
	'TO'							=> 'Кому',
	'TOO_MANY_RECIPIENTS'			=> 'Ви спробували відправити особисте повідомлення занадто великому числу одержувачів.',
	'TOO_MANY_REGISTERS'			=> 'Ви вичерпали граничну кількість спроб реєстрації для даної сесії. Повторіть спробу пізніше.',

	'UCP'							=> 'Панель користувача',
	'UCP_ACTIVATE'					=> 'Активувати обліковий запис',
	'UCP_ADMIN_ACTIVATE'			=> 'Зверніть увагу на те, що ви повинні ввести правильну адресу електронної пошти перед активацією. Адміністратор перевірить вашу обліковий запис і відправить на вказану адресу листа, що містить посилання для активації облікового запису.',
	'UCP_AIM'						=> 'AIM',
	'UCP_ATTACHMENTS'				=> 'Приєднані файли',
	'UCP_COPPA_BEFORE'				=> 'До %s',
	'UCP_COPPA_ON_AFTER'			=> '%s і після',
	'UCP_EMAIL_ACTIVATE'			=> 'Зверніть увагу на те, що ви повинні ввести правильну адресу електронної пошти перед активацією. На вказану вами адресу прийде лист, що містить посилання для активації облікового запису.',
	'UCP_ICQ'						=> 'ICQ',
	'UCP_JABBER'					=> 'Jabber',

	'UCP_MAIN'						=> 'Огляд',
	'UCP_MAIN_ATTACHMENTS'			=> 'Керування приєднаними файлами',
	'UCP_MAIN_BOOKMARKS'			=> 'Закладки',
	'UCP_MAIN_DRAFTS'				=> 'Чернетки',
	'UCP_MAIN_FRONT'				=> 'Початок',
	'UCP_MAIN_SUBSCRIBED'			=> 'Підписки',

	'UCP_MSNM'						=> 'WL/MSN Messenger',
	'UCP_NO_ATTACHMENTS'			=> 'Ви не розміщували файлів.',

	'UCP_PREFS'						=> 'Персональні налаштування',
	'UCP_PREFS_PERSONAL'			=> 'Загальні налаштування',
	'UCP_PREFS_POST'				=> 'Надсилання повідомлень',
	'UCP_PREFS_VIEW'				=> 'Налаштування відображення',

	'UCP_PM'						=> 'Приватні повідомлення',
	'UCP_PM_COMPOSE'				=> 'Нове повідомлення',
	'UCP_PM_DRAFTS'					=> 'Керування чернетками',
	'UCP_PM_OPTIONS'				=> 'Правила, теки і налаштування',
	'UCP_PM_POPUP'					=> 'Приватні повідомлення',
	'UCP_PM_POPUP_TITLE'			=> 'Спливаюче вікно про нове приватне повідомлення',
	'UCP_PM_UNREAD'					=> 'Непрочитані повідомлення',
	'UCP_PM_VIEW'					=> 'Перегляд повідомлень',

	'UCP_PROFILE'					=> 'Профіль',
	'UCP_PROFILE_AVATAR'			=> 'Аватар',
	'UCP_PROFILE_PROFILE_INFO'		=> 'Персональні дані',
	'UCP_PROFILE_REG_DETAILS'		=> 'Реєстраційні дані',
	'UCP_PROFILE_SIGNATURE'			=> 'Підпис',

	'UCP_USERGROUPS'				=> 'Групи',
	'UCP_USERGROUPS_MEMBER'			=> 'Участь у групах',
	'UCP_USERGROUPS_MANAGE'			=> 'Керування групами',

	'UCP_REGISTER_DISABLE'			=> 'Створення нового облікового запису на поточний момент неможливо.',
	'UCP_REMIND'					=> 'надіслати пароль',
	'UCP_RESEND'					=> 'Надіслати лист для активації облікового запису',
	'UCP_WELCOME'					=> 'Ласкаво просимо у вашу Панель користувача. Звідси ви можете переглядати та змінювати налаштування, інформацію про себе і підписку на розділи та теми. Також, якщо вам це дозволено, ви можете надсилати особисті повідомлення (ПП) іншим користувачам. Перед тим як продовжити, переконайтеся, що ви прочитали всі оголошення адміністрації.',
	'UCP_YIM'						=> 'Yahoo Messenger',
	'UCP_ZEBRA'						=> 'Друзі та недруги',
	'UCP_ZEBRA_FOES'				=> 'Список недругів',
	'UCP_ZEBRA_FRIENDS'				=> 'Список друзів',
 	'UNDISCLOSED_RECIPIENT'			=> 'Невідомий одержувач',
	'UNKNOWN_FOLDER'				=> 'Невідома тека',
	'UNWATCH_MARKED'				=> 'Відписатись від позначеного',
	'UPLOAD_AVATAR_FILE'			=> 'Завантажити з вашого комп\'ютера',
	'UPLOAD_AVATAR_URL'				=> 'Завантажити з URL',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Введіть URL, за яким знаходиться файл із зображенням. Воно буде скопійовано на цей сайт.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Від %1$d до %2$d знаків, тільки букви.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Від %1$d до %2$d знаків, дозволені букви, пробіл або символи -._',
	'USERNAME_ASCII_EXPLAIN'		=> 'Від %1$d до %2$d знаків, тільки латинські букви.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Від %1$d до %2$d знаків, тільки букви або цифри.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'	=> 'Від %1$d до %2$d знаків, дозволені літери, цифри, пробіл або символи -._',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Від %1$d и до %2$d знаков.',
	'USERNAME_TAKEN_USERNAME'		=> 'Вибачте, користувач з таким ім\'ям вже існує',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Введене вами ім\'я користувача було заборонено або містить заборонене слово. Виберіть інше ім\'я.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Введене вами ім\'я користувача не знайдено, або даний користувач ще не пройшов процедуру активації.',

	'VIEW_AVATARS'					=> 'Відображати аватари',
	'VIEW_EDIT'						=> 'Переглянути / змінити',
	'VIEW_FLASH'					=> 'Відображати Flash-анімацію',
	'VIEW_IMAGES'					=> 'Відображати зображення у повідомленнях',
	'VIEW_NEXT_HISTORY'				=> 'Наступне ПП у архіві',
	'VIEW_NEXT_PM'					=> 'Наступне ПП',
	'VIEW_PM'						=> 'Переглянути повідомлення',
	'VIEW_PM_INFO'					=> 'Інформація',
	'VIEW_PM_MESSAGE'				=> 'Повідомлень: 1',
	'VIEW_PM_MESSAGES'				=> 'Повідомлень: %d',
	'VIEW_PREVIOUS_HISTORY'			=> 'Попереднє ПП у архіві',
	'VIEW_PREVIOUS_PM'				=> 'Попереднє ПП',
	'VIEW_SIGS'						=> 'Відображати підписи',
	'VIEW_SMILIES'					=> 'Замінювати смайлики зображеннями',
	'VIEW_TOPICS_DAYS'				=> 'Відображати теми за',
	'VIEW_TOPICS_DIR'				=> 'Порядок сортування тем',
	'VIEW_TOPICS_KEY'				=> 'Поле сортування тем',
	'VIEW_POSTS_DAYS'				=> 'Відображати повідомлення за',
	'VIEW_POSTS_DIR'				=> 'Порядок сортування повідомлень',
	'VIEW_POSTS_KEY'				=> 'Поле сортування повідомлень',
	'USER_TOPICS_PER_PAGE'			=> 'Тем на сторінку',
	'USER_POSTS_PER_PAGE'			=> 'Повідомлень на сторінку',

	'WATCHED_EXPLAIN'				=> 'Нижче розташований список розділів і тем, на які ви підписані. Ви будете оповіщені про появу у них нових повідомлень. Щоб відписатися від них, виділіть розділ або тему і натисніть кнопку <em> Відписатись від виділеного</em>.',
	'WATCHED_FORUMS'				=> 'Ваші підписки на розділи',
	'WATCHED_TOPICS'				=> 'Ваші підписки на теми',
	'WRONG_ACTIVATION'				=> 'Ключ активації, вказаний вами, відсутній у базі даних.',

	'YOUR_DETAILS'					=> 'Ваша активність на форумі',
	'YOUR_FOES'						=> 'Ваші недруги',
	'YOUR_FOES_EXPLAIN'				=> 'Щоб прибрати користувачів зі списку, виділіть їх і натисніть «Відправити».',
	'YOUR_FRIENDS'					=> 'Ваші друзі',
	'YOUR_FRIENDS_EXPLAIN'			=> 'Щоб прибрати користувачів зі списку, виділіть їх і натисніть «Відправити».',
	'YOUR_WARNINGS'					=> 'Отримано попереджень',

	'PM_ACTION'	=> array(
		'PLACE_INTO_FOLDER'	=> 'Помістити у теку',
		'MARK_AS_READ'		=> 'Помітити як прочитане',
		'MARK_AS_IMPORTANT'	=> 'Помітити як важливе',
		'DELETE_MESSAGE'	=> 'Видалити повідомлення'
	),
	
	'PM_CHECK' => array(
		'SUBJECT'			=> 'Тема',
		'SENDER'			=> 'Відправник',
		'MESSAGE'			=> 'Повідомлення',
		'STATUS'			=> 'Статус повідомлення',
		'TO'				=> 'Одержувач'
	),
	
	'PM_RULE' => array(
		'IS_LIKE'			=> 'містить',
		'IS_NOT_LIKE'		=> 'не містить',
		'IS'				=> 'відповідає',
		'IS_NOT'			=> 'не відповідає',
		'BEGINS_WITH'		=> 'починається з',
		'ENDS_WITH'			=> 'закінчується на',
		'IS_FRIEND'			=> 'друг',
		'IS_FOE'			=> 'недруг',
		'IS_USER'			=> 'користувач',
		'IS_GROUP'			=> 'входить у групу',
		'ANSWERED'			=> 'надіслана відповідь',
		'FORWARDED'			=> 'надіслане',
		'TO_GROUP'			=> 'у мою групу за замовчуванням',
		'TO_ME'				=> 'мені'
	),

	'GROUPS_EXPLAIN'				=> 'Групи дають Адміністратору форуму більше можливостей з управління користувачами. За замовчуванням ви поміщені в певну групу. Від того, в якої з груп ви перебуваєте за замовчуванням, залежить ваше відображення на форумі: колір вашого імені, аватара, звання і т. п. В залежності від того, чи дозволено це Адміністратором, ви можете змінити задану за замовчуванням групу. Ви можете бути поміщені або вам може бути дозволено вступити в іншу групу. Участь в деяких групах може давати додаткові права доступу до розділів форуму або інші можливості.',
	'GROUP_LEADER'					=> 'Лідер групи',
	'GROUP_MEMBER'					=> 'Учасник групи',
	'GROUP_PENDING'					=> 'Кандидат на вступ до групи',
	'GROUP_NONMEMBER'				=> 'Не входить до жодної групи',
	'GROUP_DETAILS'					=> 'Інформація про групи',

	'NO_LEADER'						=> 'Немає лідерів групи',
	'NO_MEMBER'						=> 'Немає членів групи',
	'NO_PENDING'					=> 'Немає кандидатів у члени групи',
	'NO_NONMEMBER'					=> 'Немає порожніх груп',

	'QUICK_REPLY_DISPLAY'			=> 'Відображати панель швидкої відповіді в темах',
	'QUICK_POST_DISPLAY'			=> 'Відображати панель швидкого створення тем у розділах',
));

?>