<?php
/**
*
* acp_board [Ukrainian]
*
* @package language
* @version $Id: board.php 08:48 07.07.2014 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings.
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Тут ви можете встановити загальні параметри форуму, дати йому ім\'я і опис, а також вказати часовий пояс і мову, які будуть використовуватися за замовчуванням.',
	'ACTIVE_TOPICS_DAYS'			=> 'Тема активна',
	'ACTIVE_TOPICS_DAYS_EXPLAIN'	=> 'На сторінці «Активні теми» будуть відображатися теми з останньої активністю за задану кількість днів. Введіть 0 для виведення тем за весь час.',
	'ACTIVE_USERS_DAYS'				=> 'Користувач активний',
	'ACTIVE_USERS_DAYS_EXPLAIN'		=> 'При останньому відвідуванні в заданну кількість днів користувач вважається активним.',
	'AUTO_GUEST_LANG'				=> 'Визначати мову для гостей',
	'AUTO_GUEST_LANG_EXPLAIN'		=> 'Для гостей мова буде визначатися автоматично.',
	'CUSTOM_DATEFORMAT'				=> 'Інший…',
	'DEFAULT_DATE_FORMAT'			=> 'Формат дати',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Синтаксис ідентичний функції <code><a href="http://www.php.net/date">date</a></code> мови PHP.',
	'DEFAULT_LANGUAGE'				=> 'Мова форуму за замовчуванням',
	'DEFAULT_STYLE'					=> 'Стиль форуму за замовчуванням',
	'DISABLE_BOARD'					=> 'Вимкнути форум',
	'DISABLE_BOARD_EXPLAIN'			=> 'Форум стане недоступний для відвідувачів. Також ви можете ввести коротке повідомлення (до 255 символів), яке будуть бачити відвідувачі.',
	'OVERRIDE_STYLE'				=> 'Заборонити вибір стилю',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'У всіх користувачів буде використаний стиль за замовчуванням.',
	'OVERRIDE_LANGUAGE'				=> 'Заборонити зміну мови',
	'OVERRIDE_LANGUAGE_EXPLAIN'		=> 'Буде використано мову, встановлену за замовчуванням.',
	'OVERRIDE_DATEFORMAT'			=> 'Заборонити зміну формату дати',
	'OVERRIDE_DATEFORMAT_EXPLAIN'	=> 'Буде використано формат дати за замовчуванням.',
	'OVERRIDE_TIMEZONE'				=> 'Заборонити вибір часового поясу',
	'OVERRIDE_TIMEZONE_EXPLAIN'		=> 'Буде використано часовий пояс, встановлений для гостей.',
	'OVERRIDE_DST'					=> 'Заборонити вибір літнього часу',
	'OVERRIDE_DST_EXPLAIN'			=> 'Буде використано літній час, встановлений для гостей.',
	'SITE_DESC'						=> 'Опис форуму',
	'SITE_NAME'						=> 'Назва форуму',
	'SITE_KEYWORDS'					=> 'Ключові слова форуму',
	'SYSTEM_DST'					=> 'Зараз діє літній час (<abbr title="Летнее время">DST</abbr>)',
	'SYSTEM_TIMEZONE'				=> 'Часовий пояс для гостей',
	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Часовий пояс для незареєстрованих користувачів.',
	'WARNINGS_EXPIRE'				=> 'Тривалість попереджень',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Кількість днів, після закінчення яких видане користувачеві попередження буде автоматично знято. Встановіть 0, щоб зробити попередження безстроковими.',
	'WARNING_POST_DEFAULT'			=> 'Шаблон причини попередження',
));

// Logging settings
$lang = array_merge($lang, array(
	'ACP_LOGGING_SETTINGS_EXPLAIN'	=> 'Тут ви можете вказати налаштування ведення логів на вашому форумі.',
	'KEEP_ADMIN_LOGS_DAYS'			=> 'Зберігати логи адміністратора',
	'KEEP_MOD_LOGS_DAYS'			=> 'Зберігати логи модератора',
	'KEEP_CRITICAL_LOGS_DAYS'		=> 'Зберігати логи помилок',
	'KEEP_USER_LOGS_DAYS'			=> 'Зберігати логи користувачів',
	'KEEP_REGISTER_LOGS_DAYS'		=> 'Зберігати логи реєстрацій',
));

// Style Settings.
$lang = array_merge($lang, array(
	'ACP_STYLE_SETTINGS_EXPLAIN'	=> 'Тут ви можете налаштувати відображення різних блоків. Деякі параметри можуть не підтримуватися вашим шаблоном.',

	'STYLE_SETTINGS_GENERAL'		=> 'Загальні налаштування',
	'STYLE_MIN_WIDTH'				=> 'Мінімальна ширина сторінки',
	'STYLE_MAX_WIDTH'				=> 'Максимальна ширина сторінки',
	'STYLE_SHOW_SITENAME_IN_HEADERBAR'	=> 'Відображати назву та опис сайту у шапці',
	'SOCIAL_MEDIA_COVER_URL'		=> 'Шлях до зображення для посилань в соціальних мережах',
	'STYLE_BACK_TO_TOP'				=> 'Клавіша «У початок сторінки»',
	'STYLE_ROUNDED_CORNERS'			=> 'Заокруглити кути',
	'STYLE_NEW_YEAR'				=> 'Зимовий стиль',
	'STYLE_POSTING_TOPIC_REVIEW'	=> 'Відображати огляд теми у формі повної відповіді',
	'STYLE_USE_GOOGLE_CDN'			=> 'Завантажувати jQuery з серверів Google CDN',
	'STYLE_USE_GOOGLE_CDN_EXPLAIN'	=> 'Не вмикайте, якщо у ваших користувачів можуть бути проблеми з доступом до Google CDN.',
	
	'STYLE_SETTINGS_INDEX'			=> 'Головна сторінка',
	'STYLE_SHOW_FEEDS_IN_FORUMLIST'	=> 'Відображати іконки RSS в списку розділів',

	'STYLE_SETTINGS_VIEWTOPIC'		=> 'Перегляд теми',
	'STYLE_SHOW_SOCIAL_BUTTONS'		=> 'Відображати іконки соціальних мереж',
	'STYLE_VT_SHOW_POST_NUMBERS'	=> 'Відображати нумерацію повідомлень',
	
	'STYLE_SETTINGS_PROFILE'		=> 'Профіль',
	'STYLE_SETTINGS_MINIPROFILE'	=> 'Мініпрофіль',
	'STYLE_MP_ON_LEFT'				=> 'Мініпрофілі зліва',
	'STYLE_MP_SHOW_TOPIC_POSTER'	=> 'Відображати автора теми',
	'STYLE_MP_SHOW_GENDER'			=> 'Відображати стать',
	'STYLE_MP_SHOW_AGE'				=> 'Відображати вік',
	'STYLE_MP_SHOW_FROM'			=> 'Відображати звідки',
	'STYLE_MP_SHOW_WARNINGS'		=> 'Відображати попередження',
	'STYLE_MP_SHOW_RATING'			=> 'Відображати репутацію',
	'STYLE_MP_SHOW_RATING_DETAILED'	=> 'Відображати репутацію (докладно)',
	'STYLE_MP_SHOW_RATED'			=> 'Відображати толерантність',
	'STYLE_MP_SHOW_RATED_DETAILED'	=> 'Відображати толерантність (докладно)',
	'STYLE_MP_SHOW_POSTS'			=> 'Відображати кількість повідомлень',
	'STYLE_MP_SHOW_TOPICS'			=> 'Відображати кількість тем',
	'STYLE_MP_SHOW_JOINED'			=> 'Відображати дату реєстрації',
	'STYLE_MP_SHOW_WITH_US'			=> 'Відображати як довго користувач з нами',
	'STYLE_MP_SHOW_BUTTONS'			=> 'Відображати іконки контактів',

	'STYLE_SETTINGS_MEMBERLIST'		=> 'Список користувачів',
	'STYLE_MP_SHOW_ROW_NUMBERS'		=> 'Відображати номери рядків',
	'STYLE_MP_SHOW_RANK'			=> 'Відображати звання',
	'STYLE_MP_SHOW_WEBSITE'			=> 'Відображати посилання на сайт',
	'STYLE_MP_SHOW_LAST_ACTIVE'		=> 'Відображати дату останнього відвідування',

	'STYLE_SETTINGS_FOOTER'			=> 'Нижня частина сторінки',
	'COPYRIGHT_NOTICE'				=> 'Авторські права (HTML)',
	'COPYRIGHT_NOTICE_EXPLAIN'		=> 'Не забудьте встановити мітку {POWERED_BY} або вказати інформацію про phpBBex.',
	'STYLE_COUNTER_HTML'			=> 'Код лічильника (HTML)',
	
	'AUTO'							=> 'Авто',
	'ON_LEFT'						=> 'Ліворуч',
	'ON_RIGHT'						=> 'Праворуч',
));

// Board Features.
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Тут ви можете вмикати та вимикати деякі функціональні можливості форуму.',

	'ALLOW_ATTACHMENTS'				=> 'Дозволити приєднання файлів',
	'ALLOW_BIRTHDAYS'				=> 'Дозволити дні народження',
	'ALLOW_BIRTHDAYS_EXPLAIN'		=> 'Дозволити вказувати дні народження та відображення віку в профілі.',
	'ALLOW_BOOKMARKS'				=> 'Дозволити закладки на теми',
	'ALLOW_BOOKMARKS_EXPLAIN'		=> 'Користувачі зможуть зберігати особисті закладки на улюблені теми.',
	'ALLOW_BBCODE'					=> 'Дозволити BBCode',
	'ALLOW_FORUM_NOTIFY'			=> 'Дозволити підписку на розділи',
	'ALLOW_NAME_CHANGE'				=> 'Дозволити зміну імені користувача',
	'ALLOW_NO_CENSORS'				=> 'Дозволити вимкнення автоцензору',
	'ALLOW_NO_CENSORS_EXPLAIN'		=> 'Користувачі зможуть за вибором вимикати автоцензор в звичайних і приватних повідомленях.',
	'ALLOW_PM_ATTACHMENTS'			=> 'Дозволити приєднання файлів в приватні повідомлення',
	'ALLOW_PM_REPORT'				=> 'Дозволити скарги на приватні повідомлення',
	'ALLOW_PM_REPORT_EXPLAIN'		=> 'При увімкненні даної опції у користувачів з\'явиться можливість скаржитися модераторам на отримані ними приватні повідомлення від інших користувачів. Оскаржувані особисті повідомлення будуть видні в панелі модератора.',
	'ALLOW_QUICK_REPLY'				=> 'Дозволити швидку відповідь',
	'ALLOW_QUICK_REPLY_EXPLAIN'		=> 'При увімкненні даної опції в необхідних розділах також повинна бути увімкнена опція швидкої відповіді.',
	'ALLOW_QUICK_REPLY_BUTTON'		=> 'Надіслати і увімкнути швидку відповідь у всіх розділах',
	'ALLOW_SIG'						=> 'Дозволити підписи',
	'ALLOW_SIG_BBCODE'				=> 'Дозволити BBCode в підписах користувачів',
	'ALLOW_SIG_FLASH'				=> 'Дозволити використання тегу BBCode <code>[FLASH]</code> в підписах користувачів',
	'ALLOW_SIG_IMG'					=> 'Дозволити використання тегу BBCode <code>[IMG]</code> в підписах користувачів',
	'ALLOW_SIG_LINKS'				=> 'Дозволити посилання в підписах користувачів',
	'ALLOW_SIG_LINKS_EXPLAIN'		=> 'У разі заборони тег BBCode <code>[URL]</code> і автоматичне перетворення тексту в посилання буде вимкнено.',
	'ALLOW_SIG_SMILIES'				=> 'Дозволити смайлики в підписах користувачів',
	'ALLOW_SMILIES'					=> 'Дозволити смайлики',
	'ALLOW_TOPIC_NOTIFY'			=> 'Дозволити підписку на теми',
	'BOARD_PM'						=> 'Дозволити приватні повідомлення',
	'BOARD_PM_EXPLAIN'				=> 'Увімкнення обміну особистими повідомленнями для всіх користувачів.',
	'ANNOUNCE_INDEX'				=> 'Показувати глобальні оголошення',
	'ACTIVE_TOPICS_ON_INDEX'		=> 'Показувати активні теми',
	'ACTIVE_TOPICS_ON_INDEX_EXPLAIN'=> 'Введіть кількість відображуваних активних тем або 0 для вимкнення функції.',

	'RATINGS'						=> 'Оцінки повідомлень',
	'RATE_ENABLED'					=> 'Увімкнути оцінки',
	'RATE_ONLY_TOPICS'				=> 'Оцінювати тільки теми (перші повідомлення)',
	'RATE_TOPIC_TIME'				=> 'Час оцінювання тем (перших повідомлень)',
	'RATE_TIME'						=> 'Час оцінювання повідомлень',
	'RATE_CHANGE_TIME'				=> 'Час зміни рішення',
	'RATE_NO_NEGATIVE'				=> 'Без негативних',
	'RATE_NO_POSITIVE'				=> 'Без позитивних',
	'DISPLAY_RATERS'				=> 'Відображати хто оцінював повідомлення',
));

// Avatar Settings.
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Аватари - це невеликі індивідуальні зображення, які користувачі можуть асоціювати зі своїми обліковими записами. В залежності від обраного стилю, аватари зазвичай відображаються під ім\'ям користувача при перегляді тем. Тут ви можете налаштувати використання аватар користувачами. Будь ласка, врахуйте, що для завантаження аватар необхідно створити теку, ім\'я якої задається нижче, і впевнитися в тому, що веб-сервер має права на запис в цю теку. Врахуйте також, що обмеження на розмір файлів накладаються тільки на завантажувані на сервер аватари і не поширюються на віддалені зображення.',

	'ALLOW_AVATARS'					=> 'Увімкнути аватари',
	'ALLOW_AVATARS_EXPLAIN'			=> 'Глобальне увімкнення або вимкнення можливості використання аватар.<br />Примітка: якщо ви вимкнете аватари в цілому або забороните використання деяких режимів аватар, то вимкнені аватари більше не будуть відображатися на форумі, але користувачі як і раніше зможуть завантажувати свої аватари в Панелі керування.',
	'ALLOW_LOCAL'					=> 'Увімкнути галерею аватар',
	'ALLOW_REMOTE'					=> 'Дозволити відображення аватар по зовнішньому посиланню',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Не рекомендується! Аватар буде відображатись безпосередньо із зазначеної адреси.',
	'ALLOW_REMOTE_UPLOAD'			=> 'Дозволити завантаження аватар по URL',
	'ALLOW_REMOTE_UPLOAD_EXPLAIN'	=> 'Зображення по посиланню буде скопійовано на форум і пройде всі перевірки.',
	'ALLOW_UPLOAD'					=> 'Дозволити завантаження аватар з комп\'ютера',
	'AVATAR_GALLERY_PATH'			=> 'Шлях до галереї аватар',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Шлях до теки із завантаженими в неї малюнками щодо кореневої теки phpBB. Наприклад, <samp>images/avatars/gallery</samp>.',
	'AVATAR_STORAGE_PATH'			=> 'Тека для завантаження аватар',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Шлях до теки відносно кореневої теки phpBB. Наприклад, <samp>images/avatars/upload</samp>.',
	'MAX_AVATAR_SIZE'				=> 'Максимальні розміри аватар',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Ширина × висота (у пікселах).',
	'MAX_FILESIZE'					=> 'Максимальний розмір файлу аватари',
	'MAX_FILESIZE_EXPLAIN'			=> 'Максимальний розмір аватара. Якщо значення дорівнює 0, розмір файлу обмежений тільки конфігурацією PHP.',
	'MIN_AVATAR_SIZE'				=> 'Мінімальні розміри аватар',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Ширина × висота (у пікселах).',
));

// Message Settings.
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'	=> 'Тут ви можете задати всі налаштування за замовчуванням для приватних повідомлень (ПП).',

	'ALLOW_BBCODE_PM'				=> 'Дозволити BBCode в ПП',
	'ALLOW_FLASH_PM'				=> 'Дозволити тег BBCode <code>[FLASH]</code>',
	'ALLOW_FLASH_PM_EXPLAIN'		=> 'Врахуйте, що можливість використання flash, якщо вона увімкнена тут, залежить також від встановлених прав доступу.',
	'ALLOW_FORWARD_PM'				=> 'Дозволити пересилання ПП',
	'ALLOW_IMG_PM'					=> 'Дозволити тег BBCode <code>[IMG]</code>',
	'ALLOW_MASS_PM'					=> 'Дозволити надсилання ПП декільком користувачам або групам користувачів',
	'ALLOW_MASS_PM_EXPLAIN'			=> 'Надсилання ПП групам користувачів можна налаштувати на сторінці управління групами.',
	'ALLOW_PRINT_PM'				=> 'Дозволити друкований вигляд в ПП',
	'ALLOW_QUOTE_PM'				=> 'Дозволити цитати в ПП',
	'ALLOW_SIG_PM'					=> 'Дозволити підписи в ПП',
	'ALLOW_SMILIES_PM'				=> 'Дозволити смайлики в ПП',
	'BOXES_LIMIT'					=> 'Максимальна кількість ПП в теці',
	'BOXES_LIMIT_EXPLAIN'			=> 'Користувачі не зможуть зберігати більше, ніж вказану кількість повідомлень, в кожній з тек для ПП. Встановіть 0 для зняття обмежень.',
	'BOXES_MAX'						=> 'Максимальна кількість тек для ПП',
	'BOXES_MAX_EXPLAIN'				=> 'За замовчуванням користувачі не зможуть створювати більше зазначеної кількості тек для ПП.',
	'ENABLE_PM_ICONS'				=> 'Дозволити використання значків тем в ПП',
	'FULL_FOLDER_ACTION'			=> 'Дія за замовчуванням для переповненій теки',
	'FULL_FOLDER_ACTION_EXPLAIN'	=> 'Дія за замовчуванням, виконуване для переповненій теки користувача, в разі, якщо вибране користувачем дію для теки незастосовне. Єдиним винятком є тека «Доставлені», для якої дією за замовчуванням завжди є видалення старих повідомлень.',
	'HOLD_NEW_MESSAGES'				=> 'Відкласти нові повідомлення',
	'PM_EDIT_TIME'					=> 'Обмежити час редагування',
	'PM_EDIT_TIME_EXPLAIN'			=> 'Обмежити час, протягом якого доступне редагування відправленого, але ще не отриманого адресатом особистого повідомлення. Встановіть 0 для зняття обмежень.',
	'PM_MAX_RECIPIENTS'				=> 'Максимальне дозволене число одержувачів ПП',
	'PM_MAX_RECIPIENTS_EXPLAIN'		=> 'Максимальна дозволена кількість одержувачів приватного повідомлення. 0 означає відсутність обмеження. Дане значення може бути встановлено для кожної групи користувачів на сторінці управління групами.',
));

// Post Settings.
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'		=> 'Тут ви можете задати налаштування за замовчуванням для розміщуваних повідомлень.',
	'ALLOW_POST_LINKS'				=> 'Дозволити посилання в звичайних/приватних повідомленнях',
	'ALLOW_POST_LINKS_EXPLAIN'		=> 'У разі заборони тег BBCode <code>[URL]</code> і автоматичне перетворення тексту в посилання буде вимкнено.',
	'ALLOW_POST_FLASH'				=> 'Дозволити тег BBCode <code>[FLASH]</code> в повідомленнях',
	'ALLOW_POST_FLASH_EXPLAIN'		=> 'Якщо тег BBCode <code>[FLASH]</code> заборонений, він буде вимкнений у повідомленнях. Визначити користувачів, що мають право використовувати тег BBCode <code>[FLASH]</code>, можна за допомогою системи керування правами доступу.',

	'BUMP_INTERVAL'					=> 'Затримка підняття теми',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Кількість хвилин, годин або днів з останнього повідомлення, по закінченні яких можна піднімати теми. Введіть 0 для вимкнення цієї можливості.',
	'CHAR_LIMIT'					=> 'Максимальна кількість символів в повідомленнях',
	'CHAR_LIMIT_EXPLAIN'			=> 'Максимальна кількість символів, дозволених в повідомленнях і в приватних повідомленнях. Введіть 0 для вимкнення обмежень.',
	'DELETE_TIME'					=> 'Обмеження часу на видалення',
	'DELETE_TIME_EXPLAIN'			=> 'Обмеження часу, протягом якого доступно видалення нових повідомлень. Введіть 0 для вимкнення цієї можливості.',
	'DISPLAY_LAST_EDITED'			=> 'Відображати відомості про останнє редагування',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Виберіть для відображення інформації про останнє редагування повідомлення.',
	'EDIT_TIME'						=> 'Обмеження часу на редагування',
	'EDIT_TIME_EXPLAIN'				=> 'Обмеження часу, протягом якого доступне редагування нових повідомлень. Введіть 0 для вимкнення цієї можливості.',
	'FLOOD_INTERVAL'				=> 'Затримка флуду',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Кількість секунд, яка повинна пройти між двома повідомленнями користувача. Щоб дозволити користувачам ігнорувати це обмеження, встановіть їм відповідні права.',
	'HOT_THRESHOLD'					=> 'Повідомлень в популярній темі',
	'HOT_THRESHOLD_EXPLAIN'			=> 'Необхідна кількість повідомлень в темі для того, щоб вона набула статусу популярної теми. Введіть 0 для вимкнення популярних тем.',
	'MAX_POLL_OPTIONS'				=> 'Максимальна кількість варіантів відповіді в опитуваннях',
	'MAX_POST_IMGS'					=> 'Максимальна кількість зображень в повідомленні',
	'MAX_POST_IMGS_EXPLAIN'			=> 'Максимальна кількість зображень в повідомленні. Введіть 0 для зняття обмежень.',
	'MIN_POST_FONT_SIZE'			=> 'Мінімальний розмір шрифту в повідомленні',
	'MIN_POST_FONT_SIZE_EXPLAIN'	=> 'Мінімальний розмір шрифту, дозволений в повідомленні. Введіть 0 для зняття обмежень.',
	'MAX_POST_FONT_SIZE'			=> 'Максимальний розмір шрифту в повідомленні',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Максимальний розмір шрифту, дозволений в повідомленні. Введіть 0 для зняття обмежень.',
	'MAX_POST_IMG_HEIGHT'			=> 'Максимальна висота зображення в повідомленні',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Максимальна висота зображень/flash в повідомленнях. Введіть 0 для зняття обмежень.',
	'MAX_POST_IMG_WIDTH'			=> 'Максимальна ширина зображення в повідомленні',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Максимальна ширина зображень/flash в повідомленнях. Введіть 0 для зняття обмежень.',
	'MAX_POST_URLS'					=> 'Максимальна кількість посилань в повідомленні',
	'MAX_POST_URLS_EXPLAIN'			=> 'Максимальна кількість посилань в повідомленні. Введіть 0 для зняття обмежень.',
	'MIN_CHAR_LIMIT'				=> 'Мінімальна кількість символів в повідомленнях',
	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Мінімальна кількість символів, необхідна для публікації повідомлень і приватних повідомлень. Найменше можливе значення дорівнює 1.',

	'POSTING'						=> 'Розміщення повідомлень',
	'POSTS_PER_PAGE'				=> 'Повідомлень на сторінці',
	'QUOTE_DEPTH_LIMIT'				=> 'Максимальна глибина вкладеності цитат',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Максимальна глибина вкладеності для цитат в повідомленнях. Введіть 0 для зняття обмежень або -1 для повного вимкнення.',
	'SPOILER_DEPTH_LIMIT'			=> 'Максимальна глибина вкладеності спойлерів',
	'SPOILER_DEPTH_LIMIT_EXPLAIN'	=> 'Максимальна глибина вкладеності для спойлерів в повідомленнях. Введіть 0 для зняття обмежень або -1 для повного вимкнення.',
	'SMILIES_LIMIT'					=> 'Максимальна кількість смайликів в повідомленні',
	'SMILIES_LIMIT_EXPLAIN'			=> 'Максимальна кількість смайликів в повідомленні. Введіть 0 для зняття обмежень.',
	'SMILIES_PER_PAGE'				=> 'Смайликів на сторінці',
	'TOPICS_PER_PAGE'				=> 'Тем на сторінці',
	'EXTERNAL_LINKS'				=> 'Зовнішні посилання',
	'EXTERNAL_LINKS_NEWWINDOW'		=> 'Відкривати у новому вікні',
	'EXTERNAL_LINKS_NOFOLLOW'		=> 'Додавати атрибут rel="nofollow"',
	'EXTERNAL_LINKS_EXCLUDE'		=> 'Виключення',
	'EXTERNAL_LINKS_EXCLUDE_EXPLAIN'=> 'Домени або URL, які не рахуються зовнішніми. Виключення розміщуються на окремих сторінках або можуть бути розділені комами.',
));

// Signature Settings.
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Тут ви можете задати налаштування за замовчуванням для підписів.',

	'MIN_SIG_FONT_SIZE'				=> 'Мінімальний розмір шрифту в підписі',
	'MIN_SIG_FONT_SIZE_EXPLAIN'		=> 'Мінімальний розмір шрифту, дозволений в підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_FONT_SIZE'				=> 'Максимальний розмір шрифту в підписі',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Максимальний розмір шрифту, дозволений в підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_IMGS'					=> 'Максимальна кількість зображень у підписі',
	'MAX_SIG_IMGS_EXPLAIN'			=> 'Максимальна кількість зображень у підписі. Введіть 0 для зняття обмежень.',
	'MAX_SIG_IMG_HEIGHT'			=> 'Максимальна висота зображення в підписі',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Максимальна висота зображення/flash в підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_IMG_WIDTH'				=> 'Максимальна ширина зображення в підписі',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Максимальна ширина зображення/flash в підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_LENGTH'				=> 'Максимальна довжина підпису',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Максимальна кількість символів в підписах користувачів.',
	'MAX_SIG_LINES'					=> 'Максимум рядків в підписі',
	'MAX_SIG_LINES_EXPLAIN'			=> 'Максимально допустима кількість рядків у підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_SMILIES'				=> 'Максимум смайликів в підписі',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Максимальна кількість смайликів, дозволена в підписах користувачів. Введіть 0 для зняття обмежень.',
	'MAX_SIG_URLS'					=> 'Максимум посилань у підписі',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Максимальна кількість посилань в підписах користувачів. Введіть 0 для зняття обмежень.',
));

// Registration Settings.
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'	=> 'Тут ви можете задати налаштування, пов\'язані з реєстрацією користувачів.',

	'ACC_ACTIVATION'				=> 'Активація облікових записів',
	'ACC_ACTIVATION_EXPLAIN'		=> 'Ця група налаштувань визначає, чи можуть користувачі матимуть доступ до форуму відразу після реєстрації або для цього потрібне підтвердження реєстрації. Також тут можна вимкнути реєстрацію взагалі.',
	'NEW_MEMBER_POST_LIMIT'			=> 'Ліміт повідомлень для нових користувачів',
	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Знову зареєстровані користувачі будуть знаходитися в групі <em>Нові користувачі</em> до тих пір, поки вони не опублікують зазначеної тут кількості повідомлень. Ви можете використовувати цю групу, щоб перешкодити новим користувачам використати систему особистих повідомлень, або для попереднього перегляду їх повідомлень. Введіть 0, якщо хочете вимкнути можливість.',
	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Встановити групу «Нові користувачі» як групу за замовчуванням',
	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'При увімкненні даної опції та при вказівці ліміту повідомлень для нових користувачів все знову зареєстровані користувачі будуть не тільки входити в групу <em>Нові користувачі</em>, але ця група також буде призначена їм в якості групи за замовчуванням. Це може бути зручно, наприклад, якщо ви хочете призначити на цю групу певне звання або аватару, які будуть наслідувати нові користувачі.',

	'ACC_ADMIN'						=> 'Адміністратором',
	'ACC_DISABLE'					=> 'Вимкнути реєстрацію',
	'ACC_NONE'						=> 'Без активації (негайний доступ)',
	'ACC_USER'						=> 'Користувачем (E-mail-підтвердження)',
//	'ACC_USER_ADMIN'			=> 'User + Admin',
	'ALLOW_EMAIL_REUSE'				=> 'Дозволити повторне використання E-mail-адреси',
	'ALLOW_EMAIL_REUSE_EXPLAIN'		=> 'Різні користувачі зможуть реєструватися з однаковим Е-mail-адресою.',
	'COPPA'							=> 'COPPA',
	'COPPA_FAX'						=> 'Номер факсу для COPPA',
	'COPPA_MAIL'					=> 'Поштова адреса для COPPA',
	'COPPA_MAIL_EXPLAIN'			=> 'Поштова адреса, на який батьки повинні відправляти форми реєстрації COPPA.',
	'ENABLE_COPPA'					=> 'Увімкнути COPPA',
	'ENABLE_COPPA_EXPLAIN'			=> 'Від користувача буде потрібно підтвердити, чи досяг він віку 13 років або старше, для відповідності вимогам US COPPA Act. Якщо вимкнено, спеціальні групи COPPA більше не будуть відображені.',
	'MAX_CHARS'						=> 'макс.',
	'MIN_CHARS'						=> 'мін.',
	'NO_AUTH_PLUGIN'				=> 'Не знайдено відповідного модуля авторизації.',
	'PASSWORD_LENGTH'				=> 'Довжина пароля',
	'PASSWORD_LENGTH_EXPLAIN'		=> 'Мінімальна та максимальна кількість символів в паролі.',
	'REG_LIMIT'						=> 'Спроби реєстрації',
	'REG_LIMIT_EXPLAIN'				=> 'Максимальна кількість спроб реєстрації з підтвердженням проти спам-ботів, дозволена протягом однієї сесії.',
	'USERNAME_ALPHA_ONLY'			=> 'Латинські букви і цифри',
	'USERNAME_ALPHA_SPACERS'		=> 'Латинські літери, цифри та розділювачі',
	'USERNAME_ASCII'				=> 'ASCII (без міжнародного юникоду)',
	'USERNAME_LETTER_NUM'			=> 'Будь-які літери та цифри',
	'USERNAME_LETTER_NUM_SPACERS'	=> 'Будь-які літери, цифри та розділювачі',
	'USERNAME_CHARS'				=> 'Обмеження на символи в імені користувача',
	'USERNAME_CHARS_ANY'			=> 'Будь-які символи',
	'USERNAME_CHARS_EXPLAIN'		=> 'Символи, які можуть бути використані в іменах користувачів. Роздільниками вважаються символи пробілу, крапки, -, і _',
	'USERNAME_LENGTH'				=> 'Довжина імені користувача',
	'USERNAME_LENGTH_EXPLAIN'		=> 'Мінімальна та максимальна кількість символів в іменах користувачів.',
));

// Feeds.
$lang = array_merge($lang, array(
	'ACP_FEED_MANAGEMENT'			=> 'Канали новин',
	'ACP_FEED_MANAGEMENT_EXPLAIN'	=> 'Даний модуль надає різні канали новин в форматі ATOM, обробляючи BBCode в повідомленнях і роблячи його легким для читання в зовнішніх програмах читання каналів новин.',

	'ACP_FEED_GENERAL'				=> 'Загальні налаштування каналів новин',
 	'ACP_FEED_POST_BASED'			=> 'Налаштування каналів повідомлень',
 	'ACP_FEED_TOPIC_BASED'			=> 'Налаштування каналів тем',
 	'ACP_FEED_SETTINGS_OTHER'		=> 'Інші налаштування каналів новин',

	'ACP_FEED_ENABLE'				=> 'Увімкнути канали новин',
	'ACP_FEED_ENABLE_EXPLAIN'		=> 'Увімкнення та вимкнення каналів новин для всього форуму. При вимкненні цієї опції буде вимкнено всі канали новин, незалежно від вказаних нижче параметрів.',
	'ACP_FEED_LIMIT'				=> 'Кількість елементів',
	'ACP_FEED_LIMIT_EXPLAIN'		=> 'Максимальна кількість елементів каналу новин для відображення.',

 	'ACP_FEED_OVERALL'				=> 'Увімкнути загальний канал новин',
 	'ACP_FEED_OVERALL_EXPLAIN'		=> 'Нові повідомлення форуму.',
	'ACP_FEED_FORUM'				=> 'Увімкнути канали розділів',
	'ACP_FEED_FORUM_EXPLAIN'		=> 'Нові повідомлення окремих розділів.',
	'ACP_FEED_TOPIC'				=> 'Увімкнути канали тем',
	'ACP_FEED_TOPIC_EXPLAIN'		=> 'Нові повідомлення окремих тем.',

 	'ACP_FEED_TOPICS_NEW'			=> 'Увімкнути канал нових тем',
 	'ACP_FEED_TOPICS_NEW_EXPLAIN'	=> 'Вмикає канал «Нові теми», який дозволяє отримувати інформацію про нові теми з текстом першого повідомлення.',
 	'ACP_FEED_TOPICS_ACTIVE'		=> 'Увімкнути канал активних тем',
 	'ACP_FEED_TOPICS_ACTIVE_EXPLAIN'	=> 'Вмикає канал «Активні теми», який дозволяє отримувати нові активні теми з текстом останнього повідомлення.',
 	'ACP_FEED_NEWS'					=> 'Канал новин',
  	'ACP_FEED_NEWS_EXPLAIN'			=> 'Перші повідомлення нових тем зазначених розділів. Не вибирайте розділи, щоб вимкнути канал новин.<br />Щоб вибрати кілька розділів, користуйтеся мишею, утримуючи клавішу <samp>CTRL</samp>.',

	'ACP_FEED_OVERALL_FORUMS'		=> 'Увімкнути канал розділів',
	'ACP_FEED_OVERALL_FORUMS_EXPLAIN'	=> 'Вмикає канал «Всі розділи», який дозволяє отримати список розділів.',

 	'ACP_FEED_HTTP_AUTH'			=> 'Дозволити HTTP-аутентифікацію',
 	'ACP_FEED_HTTP_AUTH_EXPLAIN'	=> 'Вмикає аутентифікацію через HTTP, яка дозволяє користувачам отримувати інформацію, недоступну для гостей, з додаванням параметра <samp>auth=http</samp> в адресний рядок каналу новин. Врахуйте, що для роботи даної функції на деяких серверах може знадобитися внесення додаткових змін у файл .htaccess.',
	'ACP_FEED_ITEM_STATISTICS'		=> 'Статистика елементів',
	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Відображення індивідуальної статистики під елементами каналу (такий як автор повідомлення, дата та час публікації, кількість відповідей і переглядів).',
	'ACP_FEED_EXCLUDE_ID'			=> 'Вилучити дані розділи',
	'ACP_FEED_EXCLUDE_ID_EXPLAIN'	=> 'Вміст наступних розділів не буде включено в канали новин. Не вибирайте нічого, якщо бажаєте отримувати дані зі всіх розділів. Щоб вибрати кілька розділів, користуйтеся мишею, утримуючи клавішу <samp>CTRL</samp>.',
));

// Visual Confirmation Settings.
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'		=> 'Тут ви можете обрати та налаштувати модулі, призначені для боротьби зі спам-ботами. Ці засоби звичайно використовують перевірку користувача за допомогою <em>CAPTCHA</em> - спеціального тесту, який складний для автоматичного розпізнавання.',
	'AVAILABLE_CAPTCHAS'			=> 'Доступні модулі',
	'CAPTCHA_UNAVAILABLE'			=> 'Цей модуль не може бути обраний, оскільки вимоги для його використання не виконані.',
	'CAPTCHA_GD'					=> 'GD зображення',
	'CAPTCHA_GD_3D'					=> 'GD 3D зображення',
	'CAPTCHA_GD_FOREGROUND_NOISE'	=> 'Шум на передньому плані',
	'CAPTCHA_GD_EXPLAIN'			=> 'Використовувати бібліотеку GD для створення ускладненого зображення проти спам-ботів.',
	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Використовувати шум на передньому плані, щоб ускладнити розпізнавання зображення.',
	'CAPTCHA_GD_X_GRID'				=> 'Фоновий шум по горизонталі',
	'CAPTCHA_GD_X_GRID_EXPLAIN'		=> 'Використовуйте менше значення для ускладнення розпізнавання зображення. Введіть 0 для вимкнення шуму по горизонталі.',
	'CAPTCHA_GD_Y_GRID'				=> 'Фоновий шум по вертикалі',
	'CAPTCHA_GD_Y_GRID_EXPLAIN'		=> 'Використовуйте менше значення для ускладнення розпізнавання зображення. Введіть 0 для вимкнення шуму по вкртикалі.',
	'CAPTCHA_GD_WAVE'				=> 'Хвильове спотворення',
	'CAPTCHA_GD_WAVE_EXPLAIN'		=> 'Використовувати хвильове спотворення зображення.',
	'CAPTCHA_GD_3D_NOISE'			=> 'Додати 3D-шум',
	'CAPTCHA_GD_3D_NOISE_EXPLAIN'	=> 'Опція додає до картинки додаткові об\'єкти, розташовуючи їх поверх символів.',
	'CAPTCHA_GD_FONTS'				=> 'Використовувати інші шрифти',
	'CAPTCHA_GD_FONTS_EXPLAIN'		=> 'Опція дозволяє управляти кількістю видів використовуваних символів. Ви можете використовувати значення за замовчуванням або додати змінені символи. Можливе додавання символів у нижньому регістрі.',
	'CAPTCHA_FONT_DEFAULT'			=> 'За замовчуванням',
	'CAPTCHA_FONT_NEW'				=> 'Нові види символів',
	'CAPTCHA_FONT_LOWER'			=> 'Також використовувати нижній регістр',
	'CAPTCHA_NO_GD'					=> 'Просте зображення',
	'CAPTCHA_PREVIEW_MSG'			=> 'Це попередній перегляд. Зміни в налаштуваннях не збережені.',
	'CAPTCHA_PREVIEW_EXPLAIN'		=> 'Тут відображається, як буде працювати модуль при використанні поточних налаштувань.',

	'CAPTCHA_SELECT'				=> 'Встановлені модулі',
	'CAPTCHA_SELECT_EXPLAIN'		=> 'У цьому списку містяться модулі, розпізнані вашим форумом. Модулі, помічені сірим кольором, недоступні, і, можливо, потребують попереднього налаштування перед їх використанням.',
	'CAPTCHA_CONFIGURE'				=> 'Налаштування модулів',
	'CAPTCHA_CONFIGURE_EXPLAIN'		=> 'Змінити налаштування обраного модуля.',
	'CONFIGURE'						=> 'Налаштувати',
	'CAPTCHA_NO_OPTIONS'			=> 'Цей модуль не має налаштувань.',

	'VISUAL_CONFIRM_POST'			=> 'Використовувати засоби проти спам-ботів при відправленні повідомлень гостями',
	'VISUAL_CONFIRM_POST_EXPLAIN'	=> 'Анонімним користувачам знадобиться пройти перевірку засобом проти спам-ботів для запобігання автоматичного надсилання повідомлень.',
	'VISUAL_CONFIRM_REG'			=> 'Використовувати засоби проти спам-ботів при реєстрації',
	'VISUAL_CONFIRM_REG_EXPLAIN'	=> 'Новим користувачам знадобиться пройти перевірку засобом проти спам-ботів для запобігання автоматичних реєстрацій.',
	'VISUAL_CONFIRM_REFRESH'		=> 'Дозволити користувачам оновлювати завдання тесту проти спам-ботів',
	'VISUAL_CONFIRM_REFRESH_EXPLAIN'	=> 'Опція дозволяє користувачам запитувати нове завдання тесту проти спам-ботів, якщо вони не змогли впоратися з поточним завданням. Деякі модулі можуть не підтримувати цю функцію.',
));

// Cookie Settings.
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'	=> 'Тут ви можете змінити налаштування cookies, що відправляються в браузери відвідувачів. У більшості випадків достатньо налаштувань за замовчуванням. Якщо вам все ж потрібно змінити налаштування, то робіть це обережно - невірні значення можуть призвести до неможливості входу користувачів на форум.',

	'COOKIE_DOMAIN'					=> 'Домен cookie',
	'COOKIE_NAME'					=> 'Ім\'я cookie',
	'COOKIE_PATH'					=> 'Шлях cookie',
	'COOKIE_SECURE'					=> 'HTTPS cookie',
	'COOKIE_SECURE_EXPLAIN'			=> 'Якщо ваш сервер працює через SSL, то увімкніть цей параметр. В іншому випадку залиште вимкненим. Включення цього параметра, якщо сервер працює не через SSL, призведе до серйозних помилок.',
	'ONLINE_LENGTH'					=> 'Проміжок часу онлайн статистики',
	'ONLINE_LENGTH_EXPLAIN'			=> 'Через вказану кількість хвилин бездіяльності користувачі будуть вважатися неактивними. Збільшення цього значення підвищує витрату ресурсів сервера на створення списку.',
	'SESSION_LENGTH'				=> 'Тривалість сесії',
	'SESSION_LENGTH_EXPLAIN'		=> 'Сесія буде завершена після зазначеного часу в секундах.',
	'NO_SID'						=> 'Ніколи не додавати sid до посилань',
	'NO_SID_EXPLAIN'				=> 'Увага! При неправильних налаштуваннях cookies і заборону sid ви не зможете авторизуватися.',
));

// Load Settings.
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'		=> 'Тут ви можете вмикати/вимикати окремі функції форуму, щоб зменшити навантаження на сервер. На більшості серверів немає потреби вимикати жодних функцій. Проте, на деяких системах або на безкоштовних хостингах можливо краще вимкнути можливості, які вам насправді непотрібні. Також ви можете задати обмеження для навантаження на систему і активних сесій, після перевищення яких форум буде вимикатись.',

	'CUSTOM_PROFILE_FIELDS'			=> 'Додаткові поля профілю',
	'LIMIT_LOAD'					=> 'Обмежити навантаження на сервер',
	'LIMIT_LOAD_EXPLAIN'			=> 'Якщо середнє навантаження системи протягом 1 хвилини перевищить це значення, форум автоматично перейде в статус офлайн. Значення 1.0 еквівалентне ~100% завантаженню одного процесора. Ця функція працює лише на серверах з UNIX і на серверах, де ця інформація є доступною. Якщо phpBBex не зможе отримати інформацію про завантаження процесора, значення автоматично скинеться на 0.',
	'LIMIT_SESSIONS'				=> 'Обмежити сесії',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Якщо кількість сесій перевищить це значення протягом однієї хвилини форум автоматично перейде в статус офлайн. Встановіть 0 для необмеженої кількості сесій.',
	'LOAD_CPF_MEMBERLIST'			=> 'Дозволити відображення додаткових полів профілів в списку користувачів',
	'LOAD_CPF_VIEWPROFILE'			=> 'Відображати додаткові поля в профілях користувачів',
	'LOAD_CPF_VIEWTOPIC'			=> 'Відображати додаткові поля профілю на сторінках тем',
	'LOAD_USER_ACTIVITY'			=> 'Показати активність користувача',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Відображення теми/розділу, в яких користувач найбільш активний, в його профілі і панелі керування. Рекомендується вимкнути цю функцію на форумах з більш ніж одним мільйоном повідомлень.',
	'RECOMPILE_STYLES'				=> 'Перекомпілювати старі компоненти стилю',
	'RECOMPILE_STYLES_EXPLAIN'		=> 'Перевірка оновлених компонентів стилів і повторна їх компіляція в разі потреби.',
	'YES_ANON_READ_MARKING'			=> 'Увімкнути маркування тем для гостей',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Зберігати інформацію про статус «прочитано/не прочитано» для гостей. Якщо вимкнено, повідомлення для гостей завжди позначені як прочитані.',
	'YES_BIRTHDAYS'					=> 'Показувати список Днів народжень',
	'YES_JUMPBOX'					=> 'Увімкнути відображення швидкого переходу',
	'YES_MODERATORS'				=> 'Увімкнути відображення модераторів',
	'YES_ONLINE'					=> 'Увімкнути інформацію про активних користувачів',
	'YES_ONLINE_EXPLAIN'			=> 'Відображати інформацію про активних користувачів на головній сторінці, при перегляді розділів і тем.',
	'YES_ONLINE_GUESTS'				=> 'Увімкнути відображення гостей',
	'YES_ONLINE_BOTS'				=> 'Увімкнути відображення ботів',
	'YES_ONLINE_TRACK'				=> 'Увімкнути відображення інформації про користувача «онлайн/офлайн»',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Відображати інформацію про знаходження користувача в мережі в профілях і при перегляді тем.',
	'YES_POST_MARKING'				=> 'Увімкнути свої теми',
	'YES_POST_MARKING_EXPLAIN'		=> 'Вказувати, чи залишав користувач повідомлення в темі.',
	'YES_READ_MARKING'				=> 'Увімкнути маркування тем на сервері',
	'YES_READ_MARKING_EXPLAIN'		=> 'Зберігає інформацію про статус прочитаних/непрочитаних повідомлень в базі даних, а не в файлах cookies.',
	'YES_UNREAD_SEARCH'				=> 'Увімкнути пошук для непрочитаних повідомлень',
	'NO_TYPICAL_INFO_PAGES'			=> 'Вимкнути сторінки типових сповіщень',
	'NO_TYPICAL_INFO_PAGES_EXPLAIN'	=> 'Не відображати типові сповіщення після додавання повідомлень, голосування, відмічення тем як прочитанні, вхід на форум і вихід з нього.',
));

// Auth settings.
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'		=> 'phpBBex підтримує розширення аутентифікації, або модулі. Вони дозволяють вам встановити спосіб аутентифікації користувачів при їх вході на форум. За умовчанням доступні три модулі: DB, LDAP та Apache. Не всі методи вимагають додаткової інформації, тому заповнюйте лише ті поля, які необхідні для обраного методу.',

	'AUTH_METHOD'					=> 'Обрати метод аутентифікації',

	'APACHE_SETUP_BEFORE_USE'		=> 'Необхідно налаштувати аутентифікацію Apache при перемиканні phpBBex на цей метод аутентифікації. Пам\'ятайте, що ім\'я користувача для аутентифікації в Apache має збігатися з вашим ім\'ям користувача в phpBBex. Аутентифікація Apache може використовуватися тільки з mod_php (не з версією CGI) і з вимкненим safe_mode.',

	'LDAP_DN'						=> 'Основне ім\'я LDAP [ <var>dn</var> ]',
	'LDAP_DN_EXPLAIN'				=> 'Унікальне ім\'я (Distinguished Name), що визначає інформацію про користувача, наприклад <samp>o=My Company,c=US</samp>.',
	'LDAP_EMAIL'					=> 'E-mail-атрибут LDAP',
	'LDAP_EMAIL_EXPLAIN'			=> 'Задайте ім\'я атрибута Е-mail користувача (якщо він існує) для автоматичного присвоєння Е-mail-адрес новим користувачам. Якщо це поле залишити порожнім, то E-mail-адреси користувачів, які вперше залогувались також будуть порожніми.',
	'LDAP_INCORRECT_USER_PASSWORD'	=> 'Спроба зв\'язку з сервером LDAP з вказаним ім\'ям або паролем не вдалася.',
	'LDAP_NO_EMAIL'					=> 'Зазначений атрибут Е-mail не існує.',
	'LDAP_NO_IDENTITY'				=> 'Не вдалося знайти ідентифікатор входу в систему для %s.',
	'LDAP_PASSWORD'					=> 'Пароль LDAP',
	'LDAP_PASSWORD_EXPLAIN'			=> 'Залиште поле порожнім для використання анонімного з\'єднання. В іншому випадку введіть пароль для вищевказаного користувача. Потрібно для серверів Active Directory.<br /><em><strong>Увага:</strong> цей пароль буде збережений в базі даних в незашифрованому вигляді і буде видно всім, хто має доступ до неї або до цієї сторінки налаштувань.</em>',
	'LDAP_PORT'						=> 'Порт сервера LDAP',
	'LDAP_PORT_EXPLAIN'				=> 'Ви можете вказати порт, який повинен використовуватися для з\'єднання з сервером LDAP замість порту за замовчуванням 389.',
	'LDAP_SERVER'					=> 'Ім\'я сервера LDAP',
	'LDAP_SERVER_EXPLAIN'			=> 'Якщо використовується LDAP, вкажіть хост або IP-адресу сервера LDAP. Крім цього, ви можете вказати посилання. Наприклад, ldap://hostname:port/.',
	'LDAP_UID'						=> 'Ідентифікаційний номер LDAP [ <var>uid</var> ]',
	'LDAP_UID_EXPLAIN'				=> 'Це ключ, за допомогою якого здійснюється пошук заданого ідентифікатора входу в систему. Наприклад, <var>uid</var>, <var>sn</var> і т.д.',
	'LDAP_USER'						=> 'Користувач LDAP [ <var>dn</var> ]',
	'LDAP_USER_EXPLAIN'				=> 'Залиште поле порожнім для використання анонімного з\'єднання. Якщо поле заповнене, phpBBex використовує зазначене ім\'я при з\'єднанні з сервером LDAP для пошуку правильного користувача. Наприклад, <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. Потрібно для серверів Active Directory.',
	'LDAP_USER_FILTER'				=> 'Фільтр імені користувача LDAP',
	'LDAP_USER_FILTER_EXPLAIN'		=> 'Надалі ви можете обмежити діапазон шуканих об\'єктів за допомогою додаткових фільтрів. Наприклад, результатом <samp>objectClass=posixGroup</samp> буде <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>.',
));

// Server Settings.
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Тут задаються параметри, пов\'язані з сервером і доменом. Упевніться в точності вказаних вами даних, помилки призведуть до розсилки E-mail-повідомлень, що містять невірну інформацію. Задаючи ім\'я домену, пам\'ятайте, що воно повинно містити http:// або префікс іншого протоколу. Змінюйте номер порту тільки у випадку, якщо вам точно відомо, що сервер використовує інше значення, порт 80 підходить в більшості випадків.',

	'ENABLE_GZIP'					=> 'Увімкнути стиснення GZip',
	'ENABLE_GZIP_EXPLAIN'			=> 'Згенерований вміст буде стиснено перед відправкою користувачу. Це може знизити мережевий трафік, але збільшити навантаження на процесор, як і на стороні сервера, так і клієнта. Потребує завантаження розширення PHP zlib.',
	'FORCE_SERVER_VARS'				=> 'Примусові налаштування URL сервера',
	'FORCE_SERVER_VARS_EXPLAIN'		=> 'Якщо обрано "Так", будуть використовуватись налаштування серверу вказані тут замість автоматично визначених.',
	'ICONS_PATH'					=> 'Шлях до піктограм повідомлень',
	'ICONS_PATH_EXPLAIN'			=> 'Шлях відносно кореневої теки phpBBex. Наприклад, <samp>images/icons</samp>.',
	'PATH_SETTINGS'					=> 'Параметри шляхів',
	'RANKS_PATH'					=> 'Шлях до зображень звань',
	'RANKS_PATH_EXPLAIN'			=> 'Шлях відносно кореневої теки phpBBex. Наприклад, <samp>images/ranks</samp>.',
	'SCRIPT_PATH'					=> 'Шлях до форуму',
	'SCRIPT_PATH_EXPLAIN'			=> 'Шлях до теки, що містить phpBBex, щодо імені домену. Наприклад, <samp>/phpBBex</samp>.',
	'SERVER_NAME'					=> 'Ім\'я домену',
	'SERVER_NAME_EXPLAIN'			=> 'Ім\'я домена, на якому працює форум. Наприклад, <samp>www.example.com</samp>.',
	'SERVER_PORT'					=> 'Порт сервера',
	'SERVER_PORT_EXPLAIN'			=> 'Порт, на якому запущений сервер, зазвичай це порт 80, змінюйте тільки у випадку, якщо сервер використовує інший порт.',
	'SERVER_PROTOCOL'				=> 'Протокол сервера',
	'SERVER_PROTOCOL_EXPLAIN'		=> 'Використовується в якості протоколу сервера, якщо ці налаштування увімкнені примусово. Якщо не задано або не увімкнено примусово, протокол буде визначений з налагодження безпечних cookie (<samp>http://</samp> або <samp>https://</samp>).',
	'SERVER_URL_SETTINGS'			=> 'Налаштування URL сервера',
	'SMILIES_PATH'					=> 'Шлях до смайликів',
	'SMILIES_PATH_EXPLAIN'			=> 'Шлях відносно кореневої теки phpBBex. Наприклад, <samp>images/smilies</samp>.',
	'UPLOAD_ICONS_PATH'				=> 'Шлях до піктограм груп розширень',
	'UPLOAD_ICONS_PATH_EXPLAIN'		=> 'Шлях відносно кореневої теки phpBBex. Наприклад, <samp>images/upload_icons</samp>.',
));

// Security Settings.
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'	=> 'Тут ви можете встановити налаштування сесії та логування.',

	'ALL'							=> 'Повна',
	'ALLOW_AUTOLOGIN'				=> 'Дозволити автоматичне логування на форумі',
	'ALLOW_AUTOLOGIN_EXPLAIN'		=> 'Опція визначає, чи можуть користувачі автоматично логуватись при відвідуванні форуму.',
	'AUTOLOGIN_LENGTH'				=> 'Термін дії ключа автоматичного логування (в днях)',
	'AUTOLOGIN_LENGTH_EXPLAIN'		=> 'Кількість днів, по проходженню яких, ключі логування буде видалено. Встановіть 0 для вимкнення даної функції.',
	'BROWSER_VALID'					=> 'Перевірка браузера',
	'BROWSER_VALID_EXPLAIN'			=> 'Вмикає перевірку браузера для кожної сесії для підвищення безпеки.',
	'CHECK_DNSBL'					=> 'Перевірити IP-адресу по чорному списку DNS (DNS Blackhole List)',
	'CHECK_DNSBL_EXPLAIN'			=> 'Якщо дана функція увімкнена, IP-адреса користувача буде перевірятись за допомогою наступних служб DNSBL при реєстрації та при розміщенні повідомлень: <a href="http://spamcop.net">spamcop.net</a> та <a href="http://www.spamhaus.org">www.spamhaus.org</a>. Ця процедура може зайняти якийсь певний час, залежно від конфігурації сервера. Якщо, це призводить до сповільнення роботи, або спостерігається велика кількість помилкових спрацювань, рекомендується вимкнути цю функцію.',
	'CLASS_B'						=> 'A.B',
	'CLASS_C'						=> 'A.B.C',
	'EMAIL_CHECK_MX'				=> 'Перевірити правильність поштового запису в DNS (MX Record) домену E-mail-адреси',
	'EMAIL_CHECK_MX_EXPLAIN'		=> 'Якщо увімкнено, домен адреси E-mail, вказаний при реєстрації і при зміні у профілі, буде перевірятись на правильність поштового запису в DNS (MX Record).',
	'FORCE_PASS_CHANGE'				=> 'Примусова зміна паролю',
	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Користувач повинен буде змінити свій пароль по закінченні зазначеного строку. Введіть 0 для вимкненя цієї функції.',
	'FORM_TIME_MAX'					=> 'Максимальний час для надсилання форми',
	'FORM_TIME_MAX_EXPLAIN'			=> 'Час, за який користувач повинен відправити форму. Встановіть -1 для вимкнення цієї функції. Врахуйте, що форма може застаріти після закінчення сесії, незалежно від даної опції.',
	'FORM_SID_GUESTS'				=> 'Прив\'язати форми до гостьових сесій',
	'FORM_SID_GUESTS_EXPLAIN'		=> 'Якщо увімкнено, форми, надіслані гостями, будуть прив\'язані до конкретних сесій. Це може викликати проблеми з деякими інтернет-провайдерами.',
	'FORWARDED_FOR_VALID'			=> 'Перевірка заголовку <var>X_FORWARDED_FOR</var>',
	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Сесія буде продовжена тільки в тому випадку, якщо відправлений заголовок <var>X_FORWARDED_FOR</var> відповідає відправленому в попередньому запиті. Блокування доступу по IP-адресою буде здійснюватися по IP-адресах із заголовка <var>X_FORWARDED_FOR</var>.',
	'IP_VALID'						=> 'Перевірка IP-адреси сесії',
	'IP_VALID_EXPLAIN'				=> 'Визначає, яка частина IP-адреси користувача використовується для перевірки сесії. <samp>Повна</samp> означає перевірку всієї адреси, <samp>A.B.C</samp> — перших трьох чисел (x.x.x), <samp>A.B</samp> — перших двох чисел (x.x), <samp>Ні</samp> вимикає перевірку. В адресах IPv6 <samp>A.B.C</samp> порівнює перші 4 блоки та <samp>A.B</samp> — перші 3 блоки.',
	'IP_LOGIN_LIMIT_MAX'			=> 'Максимальне число спроб входу для однієї IP адреси',
	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Поріг дозволеного числа спроб входу з однієї IP адреси до включення завдання проти спам-ботів. Введіть 0 для відключення цієї функції.',
	'IP_LOGIN_LIMIT_TIME'			=> 'Час дії для спроб входу з IP адресу',
	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Інформація про спроби входу буде очищена по закінченні зазначеного часу.',
	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Обмежити число спроб входу по заголовку <var>X_FORWARDED_FOR</var>',
	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Замість обмеження кількості спроб входу по IP адресі, обмеження буде проводитися по значенням адреси в заголовку <var>X_FORWARDED_FOR</var>. <br /><em><strong>Увага:</strong> Вмикайте цю функцію тільки в разі, якщо використовується проксі-сервер, що встановлює достовірні значення заголовка <var>X_FORWARDED_FOR</var>.</em>',
	'MAX_LOGIN_ATTEMPTS'			=> 'Максимальне число спроб входу по імені користувача',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Поріг дозволеного числа спроб входу для одного облікового запису до ввімкнення завдання проти спам-ботів. Введіть 0 для відключення цієї функції.',
	'NO_IP_VALIDATION'				=> 'Відсутня',
	'NO_REF_VALIDATION'				=> 'Відсутня',
	'PASSWORD_TYPE'					=> 'Складність паролю',
	'PASSWORD_TYPE_EXPLAIN'			=> 'Визначає, наскільки складним повинен бути пароль при його встановленні та зміні, кожен наступний варіант включає в себе попередні.',
	'PASS_TYPE_ALPHA'				=> 'Повинен містити букви та цифри',
	'PASS_TYPE_ANY'					=> 'Вимоги відсутні',
	'PASS_TYPE_CASE'				=> 'Повинен містити великі і маленькі букви',
	'PASS_TYPE_SYMBOL'				=> 'Повинен містити символи',
	'REF_HOST'						=> 'Перевіряти лише хост',
	'REF_PATH'						=> 'Перевіряти також шлях',
	'REFERER_VALID'					=> 'Перевіряти реферер',
	'REFERER_VALID_EXPLAIN'			=> 'Якщо увімкнуто, реферер запитів POST буде перевірятись на параметри шляху хосту/шляху до скрипта. Це може призвести до проблем з форумами, які використовують декілька доменів або зовнішні логування.',
	'TPL_ALLOW_PHP'					=> 'Дозволити php в шаблонах',
	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Якщо ця опція увімкнена, функції <code>PHP</code> і <code>INCLUDEPHP</code> будуть розпізнаватись і виконуватись в шаблонах.',
));

// E-mail Settings.
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Цю інформацію буде використано при надсиланні повідомлень користувачам форуму. Будь ласка, переконайтесь, що вказана вами адреса E-mail вірна, усі повернені або недоставлені повідомлення буде, скоріш за все, надіслано на цю адресу. Якщо ваш сервер не забезпечує використання вмонтованої в PHP функції E-mail, ви можете надсилати повідомлення безпосередньо за допомогою SMTP. Для цього потрібна адреса відповідного сервера (при необхідності проконсультуйтесь в свого провайдера). Якщо сервер вимагає автентифікації (і лише у цьому випадку), введіть необхідні ім\'я та пароль. Зауважте, що запропоновано лише загальний метод автентифікації, інші методи на даний час не підтримуються.',

	'ADMIN_EMAIL'					=> 'Зворотня адреса E-mail',
	'ADMIN_EMAIL_EXPLAIN'			=> 'Використовується як зворотня адреса на усі електронні листи, які повертаються, та як контактна адреса E-mail для зв\'язку з технічних питань. Вона завжди буде використана в якості адрес <samp>Return-Path</samp> та <samp>Sender</samp> в електронних листах.',
	'BOARD_EMAIL_FORM'				=> 'Надсилання користувачами листів E-mail через форум',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'Замість звичайної відправки листів E-mail, користувачі можуть надсилати листи через форум.',
	'BOARD_HIDE_EMAILS'				=> 'Приховувати E-mail-адреси всіх користувачів',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Ця функція повністю тримає адреси E-mail прихованими.',
	'CONTACT_EMAIL'					=> 'Контактна адреса E-mail',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Ця адреса буде використовуватись при особливій необхідності зв\'язку, наприклад, повідомлень про спам, помилки та ін. Вона завжди буде використана в якості адрес <samp>From</samp> та <samp>Reply-To</samp> в електронних листах.',
	'CONTACT_EMAIL_NAME'			=> 'Ім\'я відправника повідомлень',
	'EMAIL_FUNCTION_NAME'			=> 'Функція E-mail',
	'EMAIL_FUNCTION_NAME_EXPLAIN'	=> 'Функція E-mail, яка використовується для надсилання листів через PHP.',
	'EMAIL_PACKAGE_SIZE'			=> 'Розмір пакету E-mail',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Кількість електронних листів, які надсилаються в одному пакеті.',
	'EMAIL_SIG'						=> 'Підпис E-mail',
	'EMAIL_SIG_EXPLAIN'				=> 'Цей текст буде додано до усіх листів E-mail, які надсилаються форумом.',
	'ENABLE_EMAIL'					=> 'Увімкнути функцію електронної пошти на форумі',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Якщо цю опцію вимкнено, надсилання листів E-mail на форумі взагалі не буде відбуватись.<em>Зауважте, що налаштування активації облікових записів користувачами та адміністраторами вимагає, щоб ця функція була увімкненою. Якщо в даний момент використовується активація користувачами або адміністраторами в налаштуваннях активації, вимкнення даної опції призведе до вимкнення активації нових облікових записів.</em>',
	'SMTP_AUTH_METHOD'				=> 'Метод авторизації для SMTP',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Використовуйте, лише якщо задані ім\'я користувача та пароль. Проконсультуйтесь в свого провайдера, якщо ви не впевнені, який метод використовувати.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'LOGIN',
	'SMTP_PASSWORD'					=> 'Пароль SMTP',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Вводьте пароль, лише якщо ваш SMTP-сервер його вимагає. <em><strong>Застереження:</strong> цей пароль зберігається в базі даних у відкритому вигляді.</em>',
	'SMTP_PLAIN'					=> 'PLAIN',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
	'SMTP_PORT'						=> 'Порт сервера SMTP',
	'SMTP_PORT_EXPLAIN'				=> 'Змінюйте лише, якщо ви впевнені, що ваш SMTP-сервер використовує інший порт.',
	'SMTP_SERVER'					=> 'Адреса сервера SMTP',
	'SMTP_SETTINGS'					=> 'Налаштування SMTP',
	'SMTP_USERNAME'					=> 'Ім\'я користувача SMTP',
	'SMTP_USERNAME_EXPLAIN'			=> 'Вводьте ім\'я користувача, лише якщо ваш SMTP-сервер його вимагає.',
	'USE_SMTP'						=> 'Використовувати SMTP-сервер для електронної пошти',
	'USE_SMTP_EXPLAIN'				=> 'Оберіть "Так", якщо ви хочете відправляти листи E-mail через сервер замість локальної функції пошти.',
));

// Jabber settings.
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Тут ви можете увімкнути і керувати використанням Jabber для миттєвих повідомлень і повідомлень форуму. Jabber - протокол з відкритим кодом і тому він доступний для використання усім. Деякі сервери Jabber включають в себе шлюзи та протоколи передавання даних, які дозволяють з\'єднуватись з користувачами інших мереж. Не усі сервери надають усі протоколи передавання і можуть впливати на їх нормальне функціонування. Переконайтесь, будь ласка, що ви ввели дані зареєстрованого облікового запису - phpBBex буде використовувати їх у своїй роботі.',

	'JAB_ENABLE'					=> 'Увімкнути Jabber',
	'JAB_ENABLE_EXPLAIN'			=> 'Дозволяє використання обмін повідомленнями Jabber.',
	'JAB_GTALK_NOTE'				=> 'Майте на увазі, GTalk не буде працювати, оскільки функцію <samp>dns_get_record</samp> не знайдено. Ця функція недоступна в PHP4, і не працює на Windows-платформах. На даний момент вона не працює також на системах на базі BSD, включаючи Mac OS.',
	'JAB_PACKAGE_SIZE'				=> 'Розмір пакету Jabber',
	'JAB_PACKAGE_SIZE_EXPLAIN'		=> 'Це кількість повідомлень, які відсилаються в одному пакеті. Якщо встановлено 0 повідомлення відправляється миттєво і не буде поставлено в чергу для пізнішого надсилання.',
	'JAB_PASSWORD'					=> 'Пароль Jabber',
 	'JAB_PASSWORD_EXPLAIN'			=> '<em><strong>Застереження:</strong> цей пароль зберігається в базі даних у відкритому вигляді.</em>',
	'JAB_PORT'						=> 'Порт Jabber',
	'JAB_PORT_EXPLAIN'				=> 'Залиште порожнім, за винятком, якщо ви знаєте що це не порт 5222.',
	'JAB_SERVER'					=> 'Сервер Jabber',
	'JAB_SERVER_EXPLAIN'			=> 'Перегляньте список серверів на %sjabber.org%s.',
	'JAB_SETTINGS_CHANGED'			=> 'Налаштування Jabber успішно змінені.',
	'JAB_USE_SSL'					=> 'Використовувати SSL для з\'єднання',
	'JAB_USE_SSL_EXPLAIN'			=> 'Якщо дана функція увімкнута, буде здійснено спробу безпечного з\'єднання. Порт Jabber буде автоматично змінено на 5223, якщо було вказано порт 5222.',
	'JAB_USERNAME'					=> 'Ім\'я користувача Jabber або JID',
	'JAB_USERNAME_EXPLAIN'			=> 'Вкажіть зареєстроване ім\'я користувача або правильний JID. Ім\'я користувача буде перевірено на коректність. Якшо ви вказали лише ім\'я користувача, то ваш JID буде іменем користувача та сервера, вказаними нижче. Або, вкажіть правильний JID, наприклад: user@jabber.org.',
));

?>