<?php
/**
*
* acp_common [Ukrainian]
*
* @package language
* @version $Id: common.php 10134 2014-70-70 09:11 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common.
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'			=> 'Адміністратори',
	'ACP_ADMIN_LOGS'				=> 'Лог адміністраторів',
	'ACP_ADMIN_ROLES'				=> 'Адміністраторські ролі',
	'ACP_ATTACHMENTS'				=> 'Приєднані файли',
	'ACP_ATTACHMENT_SETTINGS'		=> 'Налаштування приєднаних файлів',
	'ACP_AUTH_SETTINGS'				=> 'Аутентифікація',
	'ACP_AUTOMATION'				=> 'Автоматизація',
	'ACP_AVATAR_SETTINGS'			=> 'Аватари',

	'ACP_BACKUP'					=> 'Резервне копіювання',
	'ACP_BAN'						=> 'Блокування доступу',
	'ACP_BAN_EMAILS'				=> 'Чорний список E-mail',
	'ACP_BAN_IPS'					=> 'Чорний список IP',
	'ACP_BAN_USERNAMES'				=> 'Чорний список користувачів',
	'ACP_BBCODES'					=> 'BBCodes',
	'ACP_BOARD_CONFIGURATION'		=> 'Конфігурація',
	'ACP_BOARD_FEATURES'			=> 'Функції форуму',
	'ACP_BOARD_MANAGEMENT'			=> 'Керування форумом',
	'ACP_BOARD_SETTINGS'			=> 'Налаштування форуму',
	'ACP_BOTS'						=> 'Пошукові боти',

	'ACP_CAPTCHA'					=> 'Візуальне підтвердження',

	'ACP_CAT_DATABASE'				=> 'База даних',
	'ACP_CAT_DOT_MODS'				=> 'Модулі',
	'ACP_CAT_FORUMS'				=> 'Розділи',
	'ACP_CAT_GENERAL'				=> 'Загальні',
	'ACP_CAT_MAINTENANCE'			=> 'Обслуговування',
	'ACP_CAT_PERMISSIONS'			=> 'Права доступу',
	'ACP_CAT_POSTING'				=> 'Повідомлення',
	'ACP_CAT_STYLES'				=> 'Стилі',
	'ACP_CAT_SYSTEM'				=> 'Система',
	'ACP_CAT_USERGROUP'				=> 'Користувачі та групи',
	'ACP_CAT_USERS'					=> 'Користувачі',
	'ACP_CLIENT_COMMUNICATION'		=> 'Засоби зв\'язку',
	'ACP_COOKIE_SETTINGS'			=> 'Налаштування cookies',
	'ACP_CRITICAL_LOGS'				=> 'Лог помилок',
	'ACP_CUSTOM_PROFILE_FIELDS'		=> 'Додаткові поля в профілі',

	'ACP_DATABASE'					=> 'База даних',
	'ACP_DISALLOW'					=> 'Заборонені імена',
	'ACP_DISALLOW_USERNAMES'		=> 'Заборонені імена',

	'ACP_EMAIL_SETTINGS'			=> 'Налаштування пошти',
	'ACP_EXTENSION_GROUPS'			=> 'Групи розширень',

	'ACP_FORUM_BASED_PERMISSIONS'	=> 'Локальні права доступу',
	'ACP_FORUM_LOGS'				=> 'Логи',
	'ACP_FORUM_MANAGEMENT'			=> 'Розділи',
	'ACP_FORUM_MODERATORS'			=> 'Модератори розділів',
	'ACP_FORUM_PERMISSIONS'			=> 'Доступ до розділів',
	'ACP_FORUM_PERMISSIONS_COPY'	=> 'Копіювання прав доступу',
	'ACP_FORUM_ROLES'				=> 'Локальні ролі',

	'ACP_GENERAL_CONFIGURATION'		=> 'Загальні налаштування',
	'ACP_GENERAL_TASKS'				=> 'Загальні завдання',
	'ACP_GLOBAL_MODERATORS'			=> 'Супермодератори',
	'ACP_GLOBAL_PERMISSIONS'		=> 'Глобальні права доступу',
	'ACP_GROUPS'					=> 'Групи',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> 'Локальні права груп',
	'ACP_GROUPS_MANAGE'				=> 'Керування групами',
	'ACP_GROUPS_MANAGEMENT'			=> 'Групи',
	'ACP_GROUPS_PERMISSIONS'		=> 'Права груп',

	'ACP_ICONS'						=> 'Значки тем',
	'ACP_ICONS_SMILIES'				=> 'Значки тем і смайлики',
	'ACP_IMAGESETS'					=> 'Набори зображень',
	'ACP_INACTIVE_USERS'			=> 'Неактивовані користувачі',
	'ACP_INDEX'						=> 'Головна сторінка',

	'ACP_JABBER_SETTINGS'			=> 'Налаштування Jabber',

	'ACP_LANGUAGE'					=> 'Мови',
	'ACP_LANGUAGE_PACKS'			=> 'Мовні пакети',
	'ACP_LOAD_SETTINGS'				=> 'Навантаження на сервер',
	'ACP_LOGGING'					=> 'Логи',
	'ACP_LOGGING_SETTINGS'			=> 'Налаштування логів',

	'ACP_MAIN'						=> 'Головна сторінка Панелі адміністратора',
	'ACP_MANAGE_EXTENSIONS'			=> 'Розширення',
	'ACP_MANAGE_FORUMS'				=> 'Керування розділами',
	'ACP_MANAGE_RANKS'				=> 'Керування званнями',
	'ACP_MANAGE_REASONS'			=> 'Керування скаргами',
	'ACP_MANAGE_USERS'				=> 'Керування користувачами',
	'ACP_MASS_EMAIL'				=> 'Масове відправлення пошти',
	'ACP_MESSAGES'					=> 'Повідомлення',
	'ACP_MESSAGE_SETTINGS'			=> 'Приватні повідомлення',
	'ACP_MODULE_MANAGEMENT'			=> 'Керування модулями',
	'ACP_MOD_LOGS'					=> 'Лог модераторів',
	'ACP_MOD_ROLES'					=> 'Модераторські ролі',

	'ACP_NO_ITEMS'					=> 'Елементів ще немає.',

	'ACP_ORPHAN_ATTACHMENTS'		=> 'Втрачені приєднані файли',

	'ACP_PERMISSIONS'				=> 'Права доступу',
	'ACP_PERMISSION_MASKS'			=> 'Маски прав доступу',
	'ACP_PERMISSION_ROLES'			=> 'Ролі',
	'ACP_PERMISSION_TRACE'			=> 'Трасування прав доступу',
	'ACP_PHP_INFO'					=> 'Інформація про PHP',
	'ACP_POST_SETTINGS'				=> 'Розміщення повідомлень',
	'ACP_PRUNE_FORUMS'				=> 'Очищення розділів',
	'ACP_PRUNE_USERS'				=> 'Очищення списку користувачів',
	'ACP_PRUNING'					=> 'Очищення',

	'ACP_QUICK_ACCESS'				=> 'Швидкий доступ',

	'ACP_RANKS'						=> 'Звання',
	'ACP_REASONS'					=> 'Керування скаргами',
	'ACP_REGISTER_SETTINGS'			=> 'Реєстрація користувачів',
	'ACP_REGISTER_LOGS'				=> 'Лог реєстрацій',

	'ACP_RESTORE'					=> 'Відновлення',

	'ACP_FEED'						=> 'Канали новин',
	'ACP_FEED_SETTINGS'				=> 'Канали новин',

	'ACP_SEARCH'					=> 'Налаштування пошуку',
	'ACP_SEARCH_INDEX'				=> 'Пошукові індекси',
	'ACP_SEARCH_SETTINGS'			=> 'Пошук',

	'ACP_SECURITY_SETTINGS'			=> 'Безпека',
	'ACP_SEND_STATISTICS'			=> 'Статистичні дані',
	'ACP_SERVER_CONFIGURATION'		=> 'Конфігурація сервера',
	'ACP_SERVER_SETTINGS'			=> 'Налаштування сервера',
	'ACP_SIGNATURE_SETTINGS'		=> 'Підписи',
	'ACP_SMILIES'					=> 'Смайли',
	'ACP_STYLE_COMPONENTS'			=> 'Компоненти стилів',
	'ACP_STYLE_MANAGEMENT'			=> 'Керування стилями',
	'ACP_STYLE_SETTINGS'			=> 'Налаштування відображення',
	'ACP_STYLES'					=> 'Стилі',

	'ACP_SUBMIT_CHANGES'			=> 'Зберегти зміни',

	'ACP_TEMPLATES'					=> 'Шаблони',
	'ACP_THEMES'					=> 'Теми',

	'ACP_UPDATE'					=> 'Оновлення',
	'ACP_USERS_FORUM_PERMISSIONS'	=> 'Локальні права користувачів',
	'ACP_USERS_LOGS'				=> 'Лог користувачів',
	'ACP_USERS_PERMISSIONS'			=> 'Права користувачів',
	'ACP_USER_ATTACH'				=> 'Приєднані файли',
	'ACP_USER_AVATAR'				=> 'Аватари',
	'ACP_USER_FEEDBACK'				=> 'Нотатки про користувача',
	'ACP_USER_GROUPS'				=> 'Групи',
	'ACP_USER_MANAGEMENT'			=> 'Користувачі',
	'ACP_USER_OVERVIEW'				=> 'Огляд',
	'ACP_USER_PERM'					=> 'Права доступу',
	'ACP_USER_PREFS'				=> 'Особисті налаштування',
	'ACP_USER_PROFILE'				=> 'Профіль',
	'ACP_USER_RANK'					=> 'Звання',
	'ACP_USER_ROLES'				=> 'Користувацькі ролі',
	'ACP_USER_SECURITY'				=> 'Безпека',
	'ACP_USER_SIG'					=> 'Підпис',
	'ACP_USER_WARNINGS'				=> 'Попередження',

	'ACP_VC_SETTINGS'				=> 'Засоби проти спам-ботів',
	'ACP_VC_CAPTCHA_DISPLAY'		=> 'Перегляд візуального підтвердження',
	'ACP_VERSION_CHECK'				=> 'Перевірка оновлень',
	'ACP_VIEW_ADMIN_PERMISSIONS'	=> 'Права адміністраторів',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> 'Права модераторів',
	'ACP_VIEW_FORUM_PERMISSIONS'	=> 'Локальні права',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> 'Права супермодераторів',
	'ACP_VIEW_USER_PERMISSIONS'		=> 'Права користувачів',

	'ACP_WORDS'						=> 'Автоцензор',

	'ACTION'						=> 'Дія',
	'ACTIONS'						=> 'Дії',
	'ACTIVATE'						=> 'Увімкнути',
	'ADD'							=> 'Додати',
	'ADMIN'							=> 'Адміністрування',
	'ADMIN_INDEX'					=> 'Головна адміністрування',
	'FORUM_INDEX'					=> 'Головна форуму',
	'ADMIN_PANEL'					=> 'Панель адміністратора',

	'ADM_LOGOUT'					=> 'Вихід&nbsp;з&nbsp;ACP',
	'ADM_LOGGED_OUT'				=> 'Ви успішно вийшли з Панелі адміністратора',

	'BACK'							=> 'Назад',

	'COLOUR_SWATCH'					=> 'Кольорова палітра',
	'CONFIG_UPDATED'				=> 'Налаштування успішно оновлені.',

	'DEACTIVATE'					=> 'Деактивувати',
	'DIRECTORY_DOES_NOT_EXIST'		=> 'Введений шлях «%s» не існує.',
	'DIRECTORY_NOT_DIR'				=> 'Введений шлях «%s» не є текою.',
	'DIRECTORY_NOT_WRITABLE'		=> 'Запис в теку «%s» заборонено.',
	'DISABLE'						=> 'Вимкнути',
	'DOWNLOAD'						=> 'Завантажити',
	'DOWNLOAD_AS'					=> 'Завантажити як',
	'DOWNLOAD_STORE'				=> 'Завантажити або зберегти на сервері',
	'DOWNLOAD_STORE_EXPLAIN'		=> 'Ви можете безпосередньо завантажити файл або зберегти його на сервері в теці <samp>store/</samp>.',

	'EDIT'							=> 'Змінити',
	'ENABLE'						=> 'Увімкнути',
	'EXPORT_DOWNLOAD'				=> 'Завантажити',
	'EXPORT_STORE'					=> 'Зберегти',

	'GENERAL_OPTIONS'				=> 'Загальні параметри',
	'GENERAL_SETTINGS'				=> 'Загальні налаштування',
	'GLOBAL_MASK'					=> 'Глобальна маска доступу',

	'INSTALL'						=> 'Встановити',
	'IP'							=> 'IP-адреса',
	'IP_HOSTNAME'					=> 'IP-адреса або хости',

	'LOGGED_IN_AS'					=> 'Ви увійшли як:',
	'LOGIN_ADMIN'					=> 'Для входу в Панель адміністратора ви повинні бути авторизовані.',
	'LOGIN_ADMIN_CONFIRM'			=> 'Для входу в Панель адміністратора необхідно повторно ввести своє ім\'я і пароль.',
	'LOGIN_ADMIN_SUCCESS'			=> 'Перевірка справжності пройшла успішно. Зараз ви будете перенаправлені в Панель адміністратора.',
	'LOOK_UP_FORUM'					=> 'Оберіть розділ',
	'LOOK_UP_FORUMS_EXPLAIN'		=> 'Можна обрати більше одного розділу.',

	'MANAGE'						=> 'Керування',
	'MENU_TOGGLE'					=> 'Показати або приховати бічне меню',
	'MORE'							=> 'Детальніше',	// Not used at the moment.
	'MORE_INFORMATION'				=> 'Додаткові відомості »',
	'MOVE_DOWN'						=> 'Донизу',
	'MOVE_UP'						=> 'Догори',

	'NOTIFY'						=> 'Сповіщення',
	'NO_ADMIN'						=> 'У вас немає прав для доступу до Панелі адміністратора.',
	'NO_EMAILS_DEFINED'				=> 'Не знайдено правильних адрес електронної пошти.',
	'NO_PASSWORD_SUPPLIED'			=> 'Необхідно ввести пароль для отримання доступу до Панелі адміністратора.',

	'OFF'							=> 'Вимкнено',
	'ON'							=> 'Увімкнено',

	'PARSE_BBCODE'					=> 'Дозволити BBCode',
	'PARSE_SMILIES'					=> 'Дозволити смайлики',
	'PARSE_URLS'					=> 'Дозволити посилання',
	'PERMISSIONS_TRANSFERRED'		=> 'Передавання прав доступу',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> 'В даний час ви використовуєте права користувача %1$s. Ви можете переглядати форум з правами даного користувача, але не будете мати доступу до Панелі адміністратора, оскільки права адміністратора не передані. Ви можете <a href="%2$s"><strong>відновити свої права</strong></a> в будь-який час.',
	'PROCEED_TO_ACP'				=> '%sПерейти в Панель адміністратора%s',

	'REMIND'						=> 'Нагадати',
	'RESYNC'						=> 'Синхронізувати',
	'RETURN_TO'						=> 'Повернутися в…',

	'SELECT_ANONYMOUS'				=> 'Вибрати обліковий запис гостя',
	'SELECT_OPTION'					=> 'Вибрати дію',

	'SETTING_TOO_LOW'				=> 'Введене значення для налаштування «%1$s» занадто мале. Мінімально допустиме значення — %2$d.',
	'SETTING_TOO_BIG'				=> 'Введене значення для налаштування «%1$s» занадто велике. Максимально допустиме значення — %2$d.',
	'SETTING_TOO_LONG'				=> 'Введене значення для налаштування «%1$s» занадто довге. Максимально дозволена довжина — %2$d.',
	'SETTING_TOO_SHORT'				=> 'Введене значення для налаштування «%1$s» занадто коротке. Мінімально дозволена довжина — %2$d.',

	'SHOW_ALL_OPERATIONS'			=> 'Показати всі дії',

	'UCP'							=> 'Панель користувача',
	'USERNAMES_EXPLAIN'				=> 'Вводьте кожне ім\'я з нового рядка.',
	'USER_CONTROL_PANEL'			=> 'Панель користувача',

	'WARNING'						=> 'Увага',
));

// PHP info.
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'			=> 'На цій сторінці відображається інформація про версію PHP, яка встановлена на цьому сервері. Вона включає детальну інформацію про завантажені модулі, доступні змінні та налаштування. Ця інформація може бути корисною при діагностиці проблем. Майте на увазі, що деякі хостинг-компанії можуть обмежувати відображення інформації з причин безпеки. Ми радимо вам не надавати нікому інформації з цієї сторінки, за винятком, якщо вас запитають про це офіційні члени команди підтримки.',

	'NO_PHPINFO_AVAILABLE'			=> 'Інформація про конфігурацію PHP недоступна. Функція phpinfo() вимкнена з міркувань безпеки.',
));

// Logs.
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'		=> 'Це список дій, виконаних адміністраторами форуму. Ви можете сортувати список за іменем користувача, дати, IP-адресою або по дії. За наявності необхідних прав ви можете видалити окремі записи або очистити весь лог цілком.',
	'ACP_CRITICAL_LOGS_EXPLAIN'		=> 'Це список дій, виконаних самим форумом. Цей журнал надає інформацію, яку можна використовувати для вирішення деяких проблем. Наприклад, з доставкою електронних повідомлень. Ви можете сортувати список за іменем користувача, дати, IP-адресою або по дії. За наявності необхідних прав ви можете видалити окремі записи або очистити весь лог цілком.',
	'ACP_MOD_LOGS_EXPLAIN'			=> 'Це список усіх дій, виконаних модераторами у розділах, темах і повідомленнях. Ви можете сортувати список за іменем користувача, дати, IP-адресою або по дії. За наявності необхідних прав ви можете видалити окремі записи або очистити весь лог цілком.',
	'ACP_USERS_LOGS_EXPLAIN'		=> 'Це список дій, виконаних користувачами або над користувачами (скарги, попередження і замітки про користувачів).',
	'ACP_REGISTER_LOGS_EXPLAIN'		=> 'Це список всіх спроб реєстрацій користувачів.',
	'ALL_ENTRIES'					=> 'Всі записи',

	'DISPLAY_LOG'					=> 'Показати записи за',

	'NO_ENTRIES'					=> 'Немає записів за вказаний період.',

	'SORT_IP'						=> 'IP-адреса',
	'SORT_DATE'						=> 'Дата',
	'SORT_ACTION'					=> 'Дія',
));

// Index page.
$lang = array_merge($lang, array(
	'ADMIN_INTRO'					=> 'Дякуємо за вибір phpBBex як рішення для створення форуму. Дана сторінка надає короткий огляд різної статистики. Посилання зліва дозволяють керувати усіма аспектами роботи вашого форуму. Кожна сторінка містить інструкції по використанню поточного інструменту.',
	'ADMIN_LOG'						=> 'Дії адміністрації',
	'ADMIN_LOG_INDEX_EXPLAIN'		=> 'Нижче знаходиться список п\'яти останніх дій, виконаних адміністраторами форуму. Повну копію журналу можна переглянути, вибравши відповідне посилання в меню або натиснувши посилання нижче «Лог адміністраторів».',
	'AVATAR_DIR_SIZE'				=> 'Розмір теки з аватарами',

	'BOARD_STARTED'					=> 'Дата запуску форуму',
	'PHPBB_VERSION'					=> 'Версія phpBB',
	'PHPBBEX_VERSION'				=> 'Версія phpBBex',

	'DATABASE_SERVER_INFO'			=> 'Сервер бази даних',
	'DATABASE_SIZE'					=> 'Розмір бази даних',

	// Enviroment configuration checks, mbstring related.
	'ERROR_MBSTRING_FUNC_OVERLOAD'					=> 'Перевантаження функцій налаштовано невірно',
	'ERROR_MBSTRING_FUNC_OVERLOAD_EXPLAIN'			=> 'Параметр <var>mbstring.func_overload</var> повинен дорівнювати 0 або 4. Ви можете перевірити поточне значення на сторінці <samp>Відомості про PHP</samp>.',
	'ERROR_MBSTRING_ENCODING_TRANSLATION'			=> 'Перетворення кодувань налаштовано невірно',
	'ERROR_MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> 'Параметр <var>mbstring.encoding_translation</var> повинен дорівнювати 0. Ви можете перевірити поточне значення на сторінці <samp>Відомості про PHP</samp>.',
	'ERROR_MBSTRING_HTTP_INPUT'						=> 'Кодування вхідного потоку HTTP налаштовано невірно',
	'ERROR_MBSTRING_HTTP_INPUT_EXPLAIN'				=> 'Параметр <var>mbstring.http_input</var> повинен бути рівний <samp>pass</samp>. Ви можете перевірити поточне значення на сторінці <samp>Відомості про PHP</samp>.',
	'ERROR_MBSTRING_HTTP_OUTPUT'					=> 'Кодування вихідного потоку HTTP налаштовано невірно',
	'ERROR_MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> 'Параметр <var>mbstring.http_output</var> повинен бути рівний <samp>pass</samp>. Ви можете перевірити поточне значення на сторінці <samp>Відомості про PHP</samp>.',

	'FILES_PER_DAY'					=> 'Приєднаних файлів в день',
	'FORUM_STATS'					=> 'Статистика форуму',

	'GZIP_COMPRESSION'				=> 'Стиснення GZip',

	'NOT_AVAILABLE'					=> 'Недоступно',
	'NUMBER_FILES'					=> 'Приєднаних файлів',
	'NUMBER_POSTS'					=> 'Повідомлень',
	'NUMBER_TOPICS'					=> 'Тем',
	'NUMBER_USERS'					=> 'Користувачів',
	'NUMBER_ORPHAN'					=> 'Втрачених приєднаних файлів',

 	'PHP_VERSION_OLD'				=> 'Версія PHP на даному сервері застаріла і не буде підтримуватися майбутніми версіями phpBB і phpBBex. %sДетальніше%s',

	'POSTS_PER_DAY'					=> 'Повідомлень в день',

	'PURGE_CACHE'					=> 'Очистити кеш',
	'PURGE_CACHE_CONFIRM'			=> 'Ви дійсно хочете очистити кеш?',
	'PURGE_CACHE_EXPLAIN'			=> 'Очищення всіх кешованих елементів, включаючи кешовані файли шаблонів і запити.',

	'PURGE_SESSIONS'				=> 'Очистити всі сесії',
	'PURGE_SESSIONS_CONFIRM'		=> 'Ви дійсно хочете очистити всі поточні сесії?',
	'PURGE_SESSIONS_EXPLAIN'		=> 'Очищення таблиці сесій. Сесії всіх користувачів, що знаходяться в даний момент на форумі, будуть завершені, тому після виконання даної дії їм знову доведеться увійти на форум, ввівши ім\'я та пароль.',

	'RESET_DATE'					=> 'Скидання дати запуску форуму',
	'RESET_DATE_CONFIRM'			=> 'Ви дійсно хочете скинути дату запуску форуму?',
	'RESET_ONLINE'					=> 'Обнулення рекорду відвідуваності',
	'RESET_ONLINE_CONFIRM'			=> 'Ви дійсно хочете обнулити рекорд відвідуваності форуму?',
	'RESYNC_POSTCOUNTS'				=> 'Синхронізувати лічильники повідомлень',
	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Будуть враховані тільки існуючі повідомлення. Видалені повідомлення не будуть підраховані.',
	'RESYNC_POSTCOUNTS_CONFIRM'		=> 'Ви дійсно хочете синхронізувати лічильники повідомлень?',
	'RESYNC_POST_MARKING'			=> 'Синхронізувати свої теми',
	'RESYNC_POST_MARKING_CONFIRM'	=> 'Ви дійсно хочете синхронізувати свої теми?',
	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Знімання позначок з усіх тем із наступним коректним маркуванням всіх тем, до яких був доступ в останні шість місяців.',
	'RESYNC_STATS'					=> 'Синхронізувати статистику',
	'RESYNC_STATS_CONFIRM'			=> 'Ви дійсно хочете синхронізувати статистику?',
	'RESYNC_STATS_EXPLAIN'			=> 'Перерахунок загальної кількості повідомлень, тем, користувачів і файлів.',
	'RESYNC_TOPICCOUNTS'			=> 'Синхронізувати лічильники тем',
	'RESYNC_TOPICCOUNTS_EXPLAIN'	=> 'Будуть враховані тільки існуючі теми. Дистанційні теми не будуть підраховані.',
	'RESYNC_TOPICCOUNTS_CONFIRM'	=> 'Ви дійсно хочете синхронізувати лічильники тем?',
	'RESYNC_RATES'					=> 'Синхронізувати лічильники оцінок',
	'RESYNC_RATES_EXPLAIN'			=> 'Будуть враховані тільки існуючі повідомлення і користувачі.',
	'RESYNC_RATES_CONFIRM'			=> 'Ви дійсно хочете синхронізувати лічильники оцінок?',
	'RUN'							=> 'Виконати',

	'STATISTIC'						=> 'Статистика',
	'STATISTIC_RESYNC_OPTIONS'		=> 'Синхронізація або скидання статистики',

	'TOPICS_PER_DAY'				=> 'Тем в день',

	'UPLOAD_DIR_SIZE'				=> 'Розмір усіх приєднаних файлів',
	'USERS_PER_DAY'					=> 'Користувачів в день',

	'VALUE'							=> 'Значення',
	'VERSIONCHECK_FAIL'				=> 'Не вдалося отримати відомості про останню версію.',
	'VERSIONCHECK_FORCE_UPDATE'		=> 'Перепровірити версію',
	'VIEW_ADMIN_LOG'				=> 'Лог адміністраторів',
	'VIEW_INACTIVE_USERS'			=> 'Неактивовані користувачі',

	'WELCOME_PHPBB'					=> 'Ласкаво просимо в phpBBex',
	'WRITABLE_CONFIG'				=> 'Файл <samp>config.php</samp> в даний час доступний для запису. Ми наполегливо рекомендуємо змінити право доступу до цього файлу на 640 або принаймні на 644 (наприклад: <a href="http://uk.wikipedia.org/wiki/Chmod" rel="external">chmod</a> 640 config.php).',
));

// Inactive Users.
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> 'Дата деактивації',
	'INACTIVE_REASON'				=> 'Причина',
	'INACTIVE_REASON_MANUAL'		=> 'Обліковий запис вимкнено адміністратором',
	'INACTIVE_REASON_PROFILE'		=> 'Змінено профіль',
	'INACTIVE_REASON_REGISTER'		=> 'Новий обліковий запис',
	'INACTIVE_REASON_REMIND'		=> 'Примусова повторна активація',
	'INACTIVE_REASON_UNKNOWN'		=> 'Невідомо',
	'INACTIVE_USERS'				=> 'Неактивовані користувачі',
	'INACTIVE_USERS_EXPLAIN'		=> 'Нижче знаходиться список зареєстрованих користувачів, облікові записи яких вимкнені. Ви можете активувати, видалити або відправити неактивованим користувачам електронне повідомлення з нагадуванням про активацію.',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Нижче знаходиться список десяти останніх зареєстрованих користувачів, що мають вимкнені облікові записи. Облікові записи неактивні або тому, що їх активація передбачена налаштуваннями форуму і ще не були активовані, або тому, що були деактивовані. Повний список неактивованих користувачів можна переглянути, вибравши відповідне посилання в меню або натиснувши посилання нижче «Неактивовані користувачі». На сторінці «Неактивовані користувачі» ви можете активувати, видалити або надіслати неактивованим користувачам електронне повідомлення з нагадуванням про активацію.',

	'NO_INACTIVE_USERS'				=> 'Немає неактивованих користувачів',

	'SORT_INACTIVE'					=> 'Дата деактивації',
	'SORT_LAST_VISIT'				=> 'Останнє відвідування',
	'SORT_REASON'					=> 'Причина',
	'SORT_REG_DATE'					=> 'Дата реєстрації',
	'SORT_LAST_REMINDER'			=> 'Останнє нагадування',
	'SORT_REMINDER'					=> 'Дата нагадування',

	'USER_IS_INACTIVE'				=> 'Користувач не активований',
));

// Send statistics page.
$lang = array_merge($lang, array(
	'EXPLAIN_SEND_STATISTICS'		=> 'Будь ласка, надішліть нам інформацію про ваш сервер і конфігурацію phpBB для статистичного аналізу. Уся інформація, яка могла б ідентифікувати вас або ваш сайт, відсутня - дані повністю <strong>анонімні</strong>. Грунтуючись на наданій вами інформації, ми будемо приймати рішення про функціональність майбутніх версій phpBB. Статистичні дані будуть доступними публічно. Ми також використовуємо ці дані спільно з проектом PHP - мові програмування, на якому написаний phpBB.',
	'EXPLAIN_SHOW_STATISTICS'		=> 'Використовуючи клавішу нижче, ви можете проглянути всі змінні, які будуть передані.',
	'DONT_SEND_STATISTICS'			=> 'Перехід на головну сторінку Панелі адміністратора',
	'GO_ACP_MAIN'					=> 'Перехід на головну сторінку Панелі адміністратора',
	'HIDE_STATISTICS'				=> 'Сховати подробиці',
	'SEND_STATISTICS'				=> 'Надіслати статистичну інформацію',
	'SHOW_STATISTICS'				=> 'Показати подробиці',
	'THANKS_SEND_STATISTICS'		=> 'Дякуємо за надану вами інформацію!',
));

// Log Entries.
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'	=> '<strong>Додано або змінено права доступу для користувачів</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'	=> '<strong>Додано або змінено права доступу для користувача</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'	=> '<strong>Додано або змінено права доступу супермодератора для користувача</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'	=> '<strong>Додано або змінено права доступу супермодератора для групи</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'	=> '<strong>Додано або змінено права доступу адміністратора для користувача</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'	=> '<strong>Додано або змінено права доступу адміністратора для групи</strong><br />» %s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'	=> '<strong>Додано або змінено Адміністраторів</strong><br />» %s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'		=> '<strong>Додано або змінено Супермодераторів</strong><br />» %s',

	'LOG_ACL_ADD_USER_LOCAL_F_'		=> '<strong>Додано або змінено доступ користувачів до розділу</strong> з %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'		=> '<strong>Додано або змінено доступ модераторів до розділу</strong> з %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'	=> '<strong>Додано або змінено доступ груп до розділу</strong> з %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'	=> '<strong>Додано або змінено доступ модератора для групи до розділу</strong> з %1$s<br />» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'		=> '<strong>Додано або змінено Модераторів</strong> з %1$s<br />» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'	=> '<strong>Додано або змінено права доступу до розділу</strong> з %1$s<br />» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'	=> '<strong>Видалено Адміністраторів</strong><br />» %s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'		=> '<strong>Видалено Супермодераторів</strong><br />» %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'		=> '<strong>Видалено Модераторів</strong> з %1$s<br />» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'	=> '<strong>Видалено доступ користувача/групи до розділу</strong> з %1$s<br />» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'	=> '<strong>Перенесено права доступу від </strong><br />» %s',
	'LOG_ACL_RESTORE_PERMISSIONS'	=> '<strong>Відновлено власні права доступу після користування правами доступу</strong><br />» %s',

	'LOG_ADMIN_AUTH_FAIL'			=> '<strong>Невдала спроба логування в якості адміністратора</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'		=> '<strong>Успішне логування в якості адміністратора</strong>',

	'LOG_ATTACHMENTS_DELETED'		=> '<strong>Видалено приєднані файли користувача</strong><br />» %s',

	'LOG_ATTACH_EXT_ADD'			=> '<strong>Додано або змінено розширення приєднаних файлів</strong><br />» %s',
	'LOG_ATTACH_EXT_DEL'			=> '<strong>Видалено розширення приєднаних файлів</strong><br />» %s',
	'LOG_ATTACH_EXT_UPDATE'			=> '<strong>Оновлено розширення приєднаних файлів</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_ADD'		=> '<strong>Додано групу розширень</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_EDIT'		=> '<strong>Відредаговано групу розширень</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_DEL'		=> '<strong>Видалено групу розширень</strong><br />» %s',
	'LOG_ATTACH_FILEUPLOAD'			=> '<strong>Загублений файл приєднано до повідомлення</strong><br />» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'			=> '<strong>Видалено загублений файл</strong><br />» %s',

	'LOG_BAN_EXCLUDE_USER'			=> '<strong>Виключено користувача з чорного списку</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_IP'			=> '<strong>Виключено IP з чорного списку</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_EMAIL'			=> '<strong>Виключено Е-mail з чорного списку</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_USER'					=> '<strong>Заблоковано користувача</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_IP'					=> '<strong>Заблоковано IP</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EMAIL'					=> '<strong>Заблоковано Е-mail</strong> з причини "<em>%1$s</em>”<br />» %2$s',
	'LOG_UNBAN_USER'				=> '<strong>Розблоковано користувача</strong><br />» %s',
	'LOG_UNBAN_IP'					=> '<strong>Розблоковано IP</strong><br />» %s',
	'LOG_UNBAN_EMAIL'				=> '<strong>Виключено з чорного списку Е-mail</strong><br />» %s',

	'LOG_BBCODE_ADD'				=> '<strong>Додано новий BBCode</strong><br />» %s',
	'LOG_BBCODE_EDIT'				=> '<strong>Змінено BBCode</strong><br />» %s',
	'LOG_BBCODE_DELETE'				=> '<strong>Видалено BBCode</strong><br />» %s',

	'LOG_BOT_ADDED'					=> '<strong>Додано новий бот</strong><br />» %s',
	'LOG_BOT_DELETE'				=> '<strong>Видалено бота</strong><br />» %s',
	'LOG_BOT_UPDATED'				=> '<strong>Оновлено існуючий бот</strong><br />» %s',

	'LOG_CLEAR_ADMIN'				=> '<strong>Очищено логи адміністраторів</strong>',
	'LOG_CLEAR_CRITICAL'			=> '<strong>Очищено логи помилок</strong>',
	'LOG_CLEAR_MOD'					=> '<strong>Очищено логи модераторів</strong>',
	'LOG_CLEAR_USER'				=> '<strong>Очищено логи користувача</strong><br />» %s',
	'LOG_CLEAR_USERS'				=> '<strong>Очищено логи користувачів</strong>',
	'LOG_CLEAR_REGISTER'			=> '<strong>Очищено лог реєстрацій</strong>',

	'LOG_CONFIG_ATTACH'				=> '<strong>Змінено налаштування приєднань</strong>',
	'LOG_CONFIG_AUTH'				=> '<strong>Змінено налаштування авторизації</strong>',
	'LOG_CONFIG_AVATAR'				=> '<strong>Змінено налаштування аватара</strong>',
	'LOG_CONFIG_COOKIE'				=> '<strong>Змінено налаштування cookie</strong>',
	'LOG_CONFIG_EMAIL'				=> '<strong>Змінено налаштування Е-mail</strong>',
	'LOG_CONFIG_FEATURES'			=> '<strong>Змінено налаштування можливостей форуму</strong>',
	'LOG_CONFIG_LOAD'				=> '<strong>Змінено налаштування відображення</strong>',
	'LOG_CONFIG_LOGS'				=> '<strong>Змінено налаштування ведення логів</strong>',
	'LOG_CONFIG_MESSAGE'			=> '<strong>Змінено налаштування приватних повідомлень</strong>',
	'LOG_CONFIG_POST'				=> '<strong>Змінено налаштування повідомлень</strong>',
	'LOG_CONFIG_REGISTRATION'		=> '<strong>Змінено налаштування реєстрації користувачів</strong>',
	'LOG_CONFIG_FEED'				=> '<strong>Змінено налаштування каналу новин</strong>',
	'LOG_CONFIG_SEARCH'				=> '<strong>Змінено налаштування пошуку</strong>',
	'LOG_CONFIG_SECURITY'			=> '<strong>Змінено налаштування безпеки</strong>',
	'LOG_CONFIG_SERVER'				=> '<strong>Змінено налаштування сервера</strong>',
	'LOG_CONFIG_SETTINGS'			=> '<strong>Змінено налаштування форуму</strong>',
	'LOG_CONFIG_SIGNATURE'			=> '<strong>Змінено налаштування підпису</strong>',
	'LOG_CONFIG_STYLE'				=> '<strong>Змінено налаштування шаблону</strong>',
	'LOG_CONFIG_VISUAL'				=> '<strong>Змінено налаштування засобів проти спам-ботів</strong>',

	'LOG_APPROVE_TOPIC'				=> '<strong>Схвалено тему</strong><br />» %s',
	'LOG_BUMP_TOPIC'				=> '<strong>Користувач підняв тему</strong><br />» %s',
	'LOG_DELETE_POST'				=> '<strong>Видалено повідомлення</strong><br />Тема: %1$s<br />Автор: %2$s<br />%3$s',
	'LOG_DELETE_TOPIC'				=> '<strong>Видалена тема</strong><br />Назва: %1$s<br />Автор: %2$s<br />%3$s',
	'LOG_DELETE_SHADOW_TOPIC'		=> '<strong>Видалено згадку про переміщену тему</strong><br />» %s',
	'LOG_FORK'						=> '<strong>Скопійовано тему</strong><br />» з розділу %s',
	'LOG_LOCK'						=> '<strong>Закрито тему</strong><br />» %s',
	'LOG_LOCK_POST'					=> '<strong>Заблоковано повідомлення</strong><br />» %s',
	'LOG_MERGE'						=> '<strong>Об\'єднано повідомлення</strong> в тему<br />» %s',
	'LOG_MOVE'						=> '<strong>Переміщено тему</strong><br />» з %1$s до %2$s',
 	'LOG_PM_REPORT_CLOSED'			=> '<strong>Закрито скаргу на приватне повідомлення</strong> <br />» %s',
 	'LOG_PM_REPORT_DELETED'			=> '<strong>Видалено скаргу на приватне повідомлення</strong> <br />» %s',
	'LOG_POST_APPROVED'				=> '<strong>Схвалено повідомлення</strong><br />» %s',
	'LOG_POST_DISAPPROVED'			=> '<strong>Повідомлення «%1$s» відхилено з наступної причини</strong><br />» %2$s',
	'LOG_POST_EDITED'				=> '<strong>Відредаговано повідомлення «%1$s» написане</strong><br />» %2$s',
	'LOG_REPORT_CLOSED'				=> '<strong>Закрито скаргу</strong><br />» %s',
	'LOG_REPORT_DELETED'			=> '<strong>Видалено скаргу</strong><br />» %s',
	'LOG_SPLIT_DESTINATION'			=> '<strong>Переміщено розділені повідомлення</strong><br />» до %s',
	'LOG_SPLIT_SOURCE'				=> '<strong>Розділено повідомлення</strong><br />» з %s',

	'LOG_TOPIC_APPROVED'			=> '<strong>Схвалено тему</strong><br />» %s',
	'LOG_TOPIC_DISAPPROVED'			=> '<strong>Тему «%1$s» не схвалено з наступної причини</strong><br />%2$s',
	'LOG_TOPIC_RESYNC'				=> '<strong>Синхронізовано лічильник повідомлень</strong><br />» %s',
	'LOG_TOPIC_TYPE_CHANGED'		=> '<strong>Змінено тип теми</strong><br />» %s',
	'LOG_UNLOCK'					=> '<strong>Розблоковано тему</strong><br />» %s',
	'LOG_UNLOCK_POST'				=> '<strong>Розблоковано повідомлення</strong><br />» %s',

	'LOG_DISALLOW_ADD'				=> '<strong>Додано заборонене ім\'я</strong><br />» %s',
	'LOG_DISALLOW_DELETE'			=> '<strong>Видалено заборонене ім\'я</strong>',

	'LOG_DB_BACKUP'					=> '<strong>Резервне копіювання бази даних</strong>',
	'LOG_DB_DELETE'					=> '<strong>Видалено резервну копію бази даних</strong>',
	'LOG_DB_RESTORE'				=> '<strong>Відновлено базу даних з резервної копії</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'		=> '<strong>Виключено IP/ім\'я хосту з списку, тих хто може завантажувати.</strong><br />» %s',
	'LOG_DOWNLOAD_IP'				=> '<strong>Додано IP/ім\'я хосту до списку тих, хто може завантажувати</strong><br />» %s',
	'LOG_DOWNLOAD_REMOVE_IP'		=> '<strong>Видалено IP/ім\'я хосту з списку тих, хто може завантажувати</strong><br />» %s',

	'LOG_ERROR_JABBER'				=> '<strong>Помилка Jabber</strong><br />» %s',
	'LOG_ERROR_EMAIL'				=> '<strong>Помилка E-mail</strong><br />» %s',

	'LOG_FORUM_ADD'					=> '<strong>Створено новий розділ</strong><br />» %s',
 	'LOG_FORUM_COPIED_PERMISSIONS'	=> '<strong>скопійовано права доступу </strong>з розділу «%1$s» в розділ <br />» %2$s',
	'LOG_FORUM_DEL_FORUM'			=> '<strong>Видалено розділ</strong><br />» %s',
	'LOG_FORUM_DEL_FORUMS'			=> '<strong>Видалено розділ та підрозділи</strong><br />» %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'		=> '<strong>Видалено розділ та переміщено підрозділи</strong> в %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'		=> '<strong>Видалено розділ та переміщено повідомлення </strong> в %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Видалено розділ і його підрозділи, переміщено повідомлення</strong> в %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Видалено розділ, переміщено повідомлення</strong> в %1$s <strong>і підрозділи</strong> to %2$s<br />» %3$s',
	'LOG_FORUM_DEL_POSTS'			=> '<strong>Видалено розділ та усі його повідомлення</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'	=> '<strong>Видалено розділ та усі його повідомлення та підрозділи</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Видалено розділ та усі його повідомлення, переміщено підрозділи</strong> в %1$s<br />» %2$s',
	'LOG_FORUM_EDIT'				=> '<strong>Змінено інформацію про розділ</strong><br />» %s',
	'LOG_FORUM_MOVE_DOWN'			=> '<strong>Переміщено розділ</strong> %1$s <strong>вниз під розділ</strong> %2$s',
	'LOG_FORUM_MOVE_UP'				=> '<strong>Переміщено розділ</strong> %1$s <strong>вверх над</strong> %2$s',
	'LOG_FORUM_SYNC'				=> '<strong>Синхронізовано розділ</strong><br />» %s',

 	'LOG_GENERAL_ERROR'				=> '<strong>Сталася загальна помилка: </strong>%1$s <br />» %2$s',

	'LOG_GROUP_CREATED'				=> '<strong>Створено нову групу</strong><br />» %s',
	'LOG_GROUP_DEFAULTS'			=> '<strong>Група «%1$s» встановлена за замовчуванням для учасників</strong><br />» %2$s',
	'LOG_GROUP_DELETE'				=> '<strong>Видалено групу користувачів</strong><br />» %s',
	'LOG_GROUP_DEMOTED'				=> '<strong>Лідерів знято в групі</strong> %1$s<br />» %2$s',
	'LOG_GROUP_PROMOTED'			=> '<strong>Учасники висунуті на лідера в групі</strong> %1$s<br />» %2$s',
	'LOG_GROUP_REMOVE'				=> '<strong>Видалено учасників з групи</strong> %1$s<br />» %2$s',
	'LOG_GROUP_UPDATED'				=> '<strong>Оновлено інформацію про групу</strong><br />» %s',
	'LOG_MODS_ADDED'				=> '<strong>Додано нових лідерів до групи</strong> %1$s<br />» %2$s',
	'LOG_USERS_ADDED'				=> '<strong>Додано нових учасників до групи</strong> %1$s<br />» %2$s',
	'LOG_USERS_APPROVED'			=> '<strong>Схвалено кандидатів в групу </strong>%1$s<br />» %2$s',
 	'LOG_USERS_PENDING'				=> '<strong>Користувачі відіслали запит про вступ до групи «%1$s» і чекають схвалення </ strong><br />» %2$s',
 
 	'LOG_IMAGE_GENERATION_ERROR'	=> '<strong>Помилка під час створення зображення</strong><br/>» Помилка в %1$s у рядку %2$s:%3$s',

	'LOG_IMAGESET_ADD_DB'			=> '<strong>Додано новий набір зображень до бази даних</strong><br />» %s',
	'LOG_IMAGESET_ADD_FS'			=> '<strong>Додано новий набір зображень на сервер</strong><br />» %s',
	'LOG_IMAGESET_DELETE'			=> '<strong>Видалено набір зображень</strong><br />» %s',
	'LOG_IMAGESET_EDIT_DETAILS'		=> '<strong>Відредаговано інформацію про набір зображень</strong><br />» %s',
	'LOG_IMAGESET_EDIT'				=> '<strong>Відредаговано набір зображень</strong><br />» %s',
	'LOG_IMAGESET_EXPORT'			=> '<strong>Експортовано набір зображень</strong><br />» %s',
	'LOG_IMAGESET_LANG_MISSING'		=> '<strong>Відсутня «%2$s» локалізація набору зображень</strong><br />» %1$s',
	'LOG_IMAGESET_LANG_REFRESHED'	=> '<strong>Оновлено «%2$s» локалізацію набору зображень</strong><br />» %1$s',
	'LOG_IMAGESET_REFRESHED'		=> '<strong>Оновлено набір зображень</strong><br />» %s',

	'LOG_INACTIVE_ACTIVATE'			=> '<strong>Активовано неактивних користувачів</strong><br />» %s',
	'LOG_INACTIVE_DELETE'			=> '<strong>Видалено неактивних користувачів</strong><br />» %s',
	'LOG_INACTIVE_REMIND'			=> '<strong>Відіслано листи з нагадуванням неактивним користувачам на E-mail</strong><br />» %s',
	'LOG_INSTALL_CONVERTED'			=> '<strong>Форум %1$s сконвертований в phpBBex %2$s</strong>',
	'LOG_INSTALL_INSTALLED'			=> '<strong>Встановлено phpBBex %s</strong>',

	'LOG_IP_BROWSER_FORWARDED_CHECK'	=> '<strong>Перевірка сесії IP/браузера/X_FORWARDED_FOR не вдала</strong><br />»IP Користувача“<em>%1$s</em>” порівнювалась з IP сесії “<em>%2$s</em>”, стрічка браузера користувача “<em>%3$s</em>” порівнювалась з стрічкою браузера сесії “<em>%4$s</em>”, та стрічка користувача X_FORWARDED_FOR “<em>%5$s</em>” порівнювалась з стрічкою сесії X_FORWARDED_FOR “<em>%6$s</em>”.',

	'LOG_JAB_CHANGED'				=> '<strong>Змінено налаштування облікового запису Jabber</strong>',
	'LOG_JAB_PASSCHG'				=> '<strong>Змінено пароль Jabber</strong>',
	'LOG_JAB_REGISTER'				=> '<strong>Зареєстровано обліковий запис Jabber</strong>',
	'LOG_JAB_SETTINGS_CHANGED'		=> '<strong>Налаштування Jabber змінено</strong>',

	'LOG_LANGUAGE_PACK_DELETED'		=> '<strong>Видалено мовний пакет</strong><br />» %s',
	'LOG_LANGUAGE_PACK_INSTALLED'	=> '<strong>Встановлено мовний пакет</strong><br />» %s',
	'LOG_LANGUAGE_PACK_UPDATED'		=> '<strong>Оновлено інформацію про мовний пакет</strong><br />» %s',
	'LOG_LANGUAGE_FILE_REPLACED'	=> '<strong>Замінено файл мови</strong><br />» %s',
	'LOG_LANGUAGE_FILE_SUBMITTED'	=> '<strong>Розміщено файл мови і збережено в теку зберігання</strong><br />» %s',

	'LOG_MASS_EMAIL'				=> '<strong>Розіслано масовий E-mail</strong><br />» %s',

	'LOG_MCP_CHANGE_POSTER'			=> '<strong>Змінено автора в темі «%1$s»</strong><br />» з %2$s на %3$s',

	'LOG_MODULE_DISABLE'			=> '<strong>Модуль вимкнено</strong><br />» %s',
	'LOG_MODULE_ENABLE'				=> '<strong>Модуль увімкнено</strong><br />» %s',
	'LOG_MODULE_MOVE_DOWN'			=> '<strong>Модуль переміщено вниз</strong><br />» %1$s below %2$s',
	'LOG_MODULE_MOVE_UP'			=> '<strong>Модуль переміщено вверх</strong><br />» %1$s above %2$s',
	'LOG_MODULE_REMOVED'			=> '<strong>Видалено модуль</strong><br />» %s',
	'LOG_MODULE_ADD'				=> '<strong>Додано модуль</strong><br />» %s',
	'LOG_MODULE_EDIT'				=> '<strong>Відредаговано модуль</strong><br />» %s',

	'LOG_A_ROLE_ADD'				=> '<strong>Додано роль адміністратора</strong><br />» %s',
	'LOG_A_ROLE_EDIT'				=> '<strong>Змінено роль адміністратора</strong><br />» %s',
	'LOG_A_ROLE_REMOVED'			=> '<strong>Видалено роль адміністратора</strong><br />» %s',
	'LOG_F_ROLE_ADD'				=> '<strong>Додано локальну роль</strong><br />» %s',
	'LOG_F_ROLE_EDIT'				=> '<strong>Змінено локальну роль</strong><br />» %s',
	'LOG_F_ROLE_REMOVED'			=> '<strong>Видалено локальну роль</strong><br />» %s',
	'LOG_M_ROLE_ADD'				=> '<strong>Додано роль модератора</strong><br />» %s',
	'LOG_M_ROLE_EDIT'				=> '<strong>Змінено роль модератора</strong><br />» %s',
	'LOG_M_ROLE_REMOVED'			=> '<strong>Видано роль модератора</strong><br />» %s',
	'LOG_U_ROLE_ADD'				=> '<strong>Додано роль користувача</strong><br />» %s',
	'LOG_U_ROLE_EDIT'				=> '<strong>Змінено роль користувача</strong><br />» %s',
	'LOG_U_ROLE_REMOVED'			=> '<strong>Видалено роль користувача</strong><br />» %s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>Активовано поле профілю</strong><br />» %s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>Додано поле профілю</strong><br />» %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>Деактивовано поле профілю</strong><br />» %s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>Змінено  поле профілю</strong><br />» %s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>Видалено поле профілю</strong><br />» %s',

	'LOG_PRUNE'						=> '<strong>Розділи очищені</strong><br />» %s',
	'LOG_AUTO_PRUNE'				=> '<strong>Здійснено автоочищення розділів</strong><br />» %s',
	'LOG_PRUNE_USER_DEAC'			=> '<strong>Деактивовано користувачів</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_DEL'		=> '<strong>Видалено користувачів та їхні повідомлення</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_ANON'		=> '<strong>Видалено користувачів, їх повідомлення залишено</strong><br />» %s',

	'LOG_PURGE_CACHE'				=> '<strong>Очищено кеш</strong>',
 	'LOG_PURGE_SESSIONS'			=> '<strong>Очищено сесії</strong>',

	'LOG_RANK_ADDED'				=> '<strong>Додано нове звання</strong><br />» %s',
	'LOG_RANK_REMOVED'				=> '<strong>Видалено звання</strong><br />» %s',
	'LOG_RANK_UPDATED'				=> '<strong>Оновлено звання</strong><br />» %s',

	'LOG_REASON_ADDED'				=> '<strong>Додано причину скарги/відмови</strong><br />» %s',
	'LOG_REASON_REMOVED'			=> '<strong>Видалено причину скарги/відмови</strong><br />» %s',
	'LOG_REASON_UPDATED'			=> '<strong>Оновлено причину скарги/відмови</strong><br />» %s',

	'LOG_REFERER_INVALID'			=> '<strong>Не вдалось здійснити перевірку реферера </strong><br />»Реферер: “<em>%1$s</em>”. Запит було відхилено, сесію видалено.',
	'LOG_RESET_DATE'				=> '<strong>Скидання дати старту форуму</strong>',
	'LOG_RESET_ONLINE'				=> '<strong>Скидання рекорду відвідуваності форуму</strong>',
	'LOG_RESYNC_POSTCOUNTS'			=> '<strong>Синхронізовано лічильник повідомлень користувачів</strong>',
	'LOG_RESYNC_POST_MARKING'		=> '<strong>Синхронізовано лічильник відмічених повідомлень</strong>',
	'LOG_RESYNC_STATS'				=> '<strong>Синхронізовано повідомлення, теми і статистику користувачів</strong>',
	'LOG_RESYNC_TOPICCOUNTS'		=> '<strong>Синхронізовано лічильники тем користувачів</strong>',
	'LOG_RESYNC_RATES'				=> '<strong>Синхронізовані лічильники оцінок</strong>',

	'LOG_SEARCH_INDEX_CREATED'		=> '<strong>Створено пошуковий індекс для</strong><br />» %s',
	'LOG_SEARCH_INDEX_REMOVED'		=> '<strong>Видалено пошуковий індекс для</strong><br />» %s',
	'LOG_STYLE_ADD'					=> '<strong>Додано новий стиль</strong><br />» %s',
	'LOG_STYLE_DELETE'				=> '<strong>Видалено стиль</strong><br />» %s',
	'LOG_STYLE_EDIT_DETAILS'		=> '<strong>Змінено стиль</strong><br />» %s',
	'LOG_STYLE_EXPORT'				=> '<strong>Експортовано стиль</strong><br />» %s',

	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Додано новий шаблон в базу даних</strong><br />» %s',
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Додано новий шаблон на сервер</strong><br />» %s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Видалено закешовані версії файлів шаблону <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>Видалено шаблон</strong><br />» %s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>Змінено шаблон <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Змінено інформацію про шаблон</strong><br />» %s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>Експортовано шаблон</strong><br />» %s',
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Оновлено шаблон</strong><br />» %s',

	'LOG_THEME_ADD_DB'				=> '<strong>Додано нову тему в базу даних</strong><br />» %s',
	'LOG_THEME_ADD_FS'				=> '<strong>Додано нову тему на сервер</strong><br />» %s',
	'LOG_THEME_DELETE'				=> '<strong>Видалено тему</strong><br />» %s',
	'LOG_THEME_EDIT_DETAILS'		=> '<strong>Змінено інформацію про тему</strong><br />» %s',
	'LOG_THEME_EDIT'				=> '<strong>Відредаговано тему <em>%1$s</em></strong>',
	'LOG_THEME_EDIT_FILE'			=> '<strong>Відредаговано тему <em>%1$s</em></strong><br />» Змінено файл <em>%2$s</em>',
	'LOG_THEME_EXPORT'				=> '<strong>Експортовано тему</strong><br />» %s',
	'LOG_THEME_REFRESHED'			=> '<strong>Оновлено тему</strong><br />» %s',

	'LOG_UPDATE_DATABASE'			=> '<strong>Оновлено базу даних з версії %1$s до версії %2$s</strong>',
	'LOG_UPDATE_PHPBB'				=> '<strong>Оновлено phpBB з версії %1$s до версії %2$s</strong>',

	'LOG_USER_ACTIVE'				=> '<strong>Користувач активувався</strong><br />» %s',
	'LOG_USER_BAN_USER'				=> '<strong>Заблоковано користувача через панель керування користувачами</strong> з причини “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_IP'				=> '<strong>Заблоковано IP via user management</strong> з причини “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_EMAIL'			=> '<strong>Заблоковано Е-mail через через панель керування користувачами</strong> з причини “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_DELETED'				=> '<strong>Видалено користувача</strong><br />» %s',
	'LOG_USER_DEL_ATTACH'			=> '<strong>Видалено усі приєднані файли користувачем</strong><br />» %s',
	'LOG_USER_DEL_AVATAR'			=> '<strong>Видалено аватар користувача</strong><br />» %s',
 	'LOG_USER_DEL_OUTBOX'			=> '<strong>Очищено папку «Вихідні» користувача</strong><br />» %s',
	'LOG_USER_DEL_POSTS'			=> '<strong>Видалено усі повідомлення користувача</strong><br />» %s',
	'LOG_USER_DEL_SIG'				=> '<strong>Видалено підпис користувача</strong><br />» %s',
	'LOG_USER_INACTIVE'				=> '<strong>Деактивовано користувача</strong><br />» %s',
	'LOG_USER_MOVE_POSTS'			=> '<strong>Переміщено повідомлення користувача</strong><br />» «%1$s» в розділ «%2$s»',
	'LOG_USER_NEW_PASSWORD'			=> '<strong>Змінено пароль користувача</strong><br />» %s',
	'LOG_USER_REACTIVATE'			=> '<strong>Ініційовано повторну активацію облікового запису</strong><br />» %s',
 	'LOG_USER_REMOVED_NR'			=> '<strong>Знято відмітку нової реєстрації з користувача </strong><br />» %s',

	'LOG_USER_UPDATE_EMAIL'			=> '<strong>Користувач «%1$s» змінив Е-mail</strong><br />» з «%2$s» на «%3$s»',
	'LOG_USER_UPDATE_NAME'			=> '<strong>Змінено ім\'я користувача</strong><br />» from «%1$s» to «%2$s»',
	'LOG_USER_USER_UPDATE'			=> '<strong>Оновлено інформацію про користувача</strong><br />» %s',

	'LOG_USER_ACTIVE_USER'			=> '<strong>Активовано обліковий запис користувача</strong>',
	'LOG_USER_DEL_AVATAR_USER'		=> '<strong>Видалено аватар користувача</strong>',
	'LOG_USER_DEL_SIG_USER'			=> '<strong>Видалено підпис користувача</strong>',
	'LOG_USER_FEEDBACK'				=> '<strong>Додано відгук про користувача</strong><br />» %s',
	'LOG_USER_GENERAL'				=> '<strong>Додано елемент:</strong><br />» %s',
	'LOG_USER_INACTIVE_USER'		=> '<strong>Обліковий запис користувача деактивовано</strong>',
	'LOG_USER_LOCK'					=> '<strong>Користувач заблокував свою тему</strong><br />» %s',
	'LOG_USER_MOVE_POSTS_USER'		=> '<strong>Перенесено усі повідомлення в розділ "%s"</strong>',
	'LOG_USER_REACTIVATE_USER'		=> '<strong>Ініційовано повторну активацію облікового запису користувача</strong>',
	'LOG_USER_UNLOCK'				=> '<strong>Користувач відкрив свою тему</strong><br />» %s',
	'LOG_USER_WARNING'				=> '<strong>Винесено попередження користувачу</strong><br />» %s',
	'LOG_USER_WARNING_BODY'			=> '<strong>Наступне попередження було зроблене цьому користувачу</strong><br />» %s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>Користувач змінив групу за замовчуванням</strong><br />» %s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>Користувача знято з лідерів групи</strong><br />» %s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>Користувач вступив до групи</strong><br />» %s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>Користувач приєднався до групи і потребує схвалення</strong><br />» %s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>Користувач відмовився від участі в групі</strong><br />» %s',

 	'LOG_WARNING_DELETED'			=> '<strong>Видалено попередження у користувача </strong><br />» %s',
 	'LOG_WARNINGS_DELETED'			=> '<strong>Видалено %2$s попереджень у користувача </strong><br />» %1$s', // Example: '<strong>Deleted 2 user warnings </strong> <br />» username'
 	'LOG_WARNINGS_DELETED_ALL'		=> '<strong>Видалено усі попередження у користувача</strong><br />» %s',

	'LOG_WORD_ADD'					=> '<strong>Додано цензор слів</strong><br />» %s',
	'LOG_WORD_DELETE'				=> '<strong>Видалено цензор слів</strong><br />» %s',
	'LOG_WORD_EDIT'					=> '<strong>Змінено цензор слів</strong><br />» %s',
	
	'LOG_REGISTER_OK'				=> '<strong style="color: green;">Користувач зареєстрований</strong><br /><strong>Ім\'я:</strong> %1$s<br /><strong>E-mail:</strong> %2$s<br /><strong>User Agent:</strong> %5$s<br /><strong>ID браузера:</strong> %4$s<br /><strong>Перший запит:</strong> %6$s секунд назад<br /><strong>Запрошено:</strong> %7$s сторінок',
	'LOG_REGISTER_REJECTED_BOT'		=> '<strong style="color: orange;">Реєстрація бота відхилена</strong><br /><strong>Ім\'я:</strong> %1$s<br /><strong>E-mail:</strong> %2$s<br /><strong>User Agent:</strong> %5$s<br /><strong>ID браузера:</strong> %4$s<br /><strong>Перший запит:</strong> %6$s секунд назад<br /><strong>Запрошено:</strong> %7$s сторінок<br /><strong>Помилки:</strong><br />%3$s',
	'LOG_REGISTER_REJECTED_USER'	=> '<strong style="color: red;">Реєстрація користувача відхилена</strong><br /><strong>Ім\'я:</strong> %1$s<br /><strong>E-mail:</strong> %2$s<br /><strong>User Agent:</strong> %5$s<br /><strong>ID браузера:</strong> %4$s<br /><strong>Перший запит:</strong> %6$s секунд назад<br /><strong>Запрошено:</strong> %7$s сторінок<br /><strong>Помилки:</strong><br />%3$s',
));

// Manage attachments module for phpBB3 MOD.
$lang = array_merge($lang, array(
	'ACP_MANAGE_ATTACHMENTS'		=> 'Керування приєднаними файлами',
	'ACP_MANAGE_ATTACHMENTS_EXPLAIN'	=> 'Тут ви можете керувати приєднаними файлами, прикріплених до повідомлень. Ви можете видалити такі приєднані файли або прикріпити їх до інших повідомлень. У другому випадку вам знадобиться правильний індентифікатор повідомлення(ID), який ви повинні вказати самостійно. Після цього приєднаний файл буде прикріплено до вказаного вами повіломлення.',
	'LOG_ATTACH_DEL'				=> '<strong>Приєднані файли видалені</strong><br />» %s',
	'LOG_ATTACH_REASSIGNED'			=> '<strong>Приєднаний файл прикріплено до іншого повідомлення</strong><br />» ID %1$d - %2$s',
	'TOTAL_SIZE'					=> 'Загальний розмір',
	'DOWNLOADS'						=> 'Завантаження',
));

// Quick reply.
$lang = array_merge($lang, array(
	'ACP_QUICK_REPLY'				=> 'Швидка відповідь',
	'LOG_CONFIG_QUICK_REPLY'		=> '<strong>Зміненні налаштування швидкої відповіді</strong>',
	'ACP_QUICK_REPLY_EXPLAIN'		=> 'Тут ви можете налаштувати бажаний вигляд і функції швидкої відповіді у темах. Ви можете увімкнути/вимкнути швидку відповідь, а також керувати відображенням смайликів, формою приєднання файлів і т.д.',
	'ALLOW_QUICK_REPLY'				=> 'Дозволити швидку відповідь',
	'ALLOW_QUICK_REPLY_EXPLAIN'		=> 'Користувачі зможуть надсилати повідомлення на сторінці перегляду теми.',
	'ALLOW_QUICK_REPLY_NONE'		=> 'Ні',
	'ALLOW_QUICK_REPLY_REG'			=> 'Зареєстрованим користувачам',
	'ALLOW_QUICK_REPLY_ALL'			=> 'Всім',
	'ALLOW_REPLY_ICONS'				=> 'Значки повідомлень/тем',
	'ALLOW_REPLY_SUBJECT'			=> 'Заголовок',
	'ALLOW_REPLY_CHECKBOXES'		=> 'Чекбокси',
	'ALLOW_REPLY_ATTACHBOX'			=> 'Приєднання файлів',
	'ALLOW_REPLY_SMILIES'			=> 'Смайлики',
	'ALLOW_QUICK_FULL_QUOTE'		=> 'Дозволити повне цитування',
	'ALLOW_QUICK_POST'				=> 'Дозволити швидкі теми',
	'ALLOW_QUICK_POST_EXPLAIN'		=> 'Користувачі зможуть починати нові теми на сторінці перегляду розділу.',
));

// Posts merging.
$lang = array_merge($lang, array(
	'MERGE_INTERVAL'				=> 'Період зклеювання повідомлень',
	'MERGE_INTERVAL_EXPLAIN'		=> 'Кількість годин, на протязі якого повідомлення користувача будуть зклеїні із його останнім повідомленням теми. Залиште поле порожнім або встановіть 0 для вимкнення цієї функції.',
));

// Out links.
$lang = array_merge($lang, array(
	'ACP_OUTLINKS'					=> 'Верхні посилання',
	'ACP_OUTLINKS_EXPLAIN'			=> 'За допомогою цієї панелі ви можете додавати, видаляти і редагувати посилання у верхньому меню.',
	'TITLE'							=> 'Назва',
	'LINK'							=> 'Посилання',
	'ADD_LINK'						=> 'Додати посилання',
	'EDIT_LINK'						=> 'Редагувати посилання',
	'LINK_ADDED'					=> 'Посилання успішно додано.',
	'LINK_UPDATED'					=> 'Вибране посилання успішно оновлене.',
	'LINK_REMOVED'					=> 'Вибране посилання успішно видалене.',
	'LINK_NOFOLLOW'					=> 'No follow',
	'LINK_NOFOLLOW_EXPLAIN'			=> 'Для пошукових роботів',
	'LINK_NEWWINDOW'				=> 'Нове вікно',
	'LINK_NEWWINDOW_EXPLAIN'		=> 'Відкривати у новому вікні',
));

// Custom BBCode Sorting.
$lang = array_merge($lang, array(
	'SHOW_BUTTON'					=> 'Клавіша',
));

// Login via E-Mail.
$lang = array_merge($lang, array(
	'LOGIN_VIA_EMAIL_ENABLE'		=> 'Вхід по E-mail',
	'LOGIN_VIA_EMAIL_ENABLE_EXPLAIN'	=> 'Дозволити користувачам входити у систему використовуючи ім\'я користувачи або E-mail. В прихованому режимі не буде індикації про можливість входу по E-mail.',
	'LOGIN_VIA_EMAIL_SILENT'		=> 'Так, приховано',
	'LOGIN_VIA_EMAIL_ONLY'			=> 'Тільки по E-mail',
	'EMAIL_REUSE_DISABLED'			=> 'Заблоковано, оскільки увімкнено <em>вхід по E-mail</em>.',
));

?>