<?php
/**
*
* help_bbcode [Ukrainian]
*
* @package language
* @version $Id: help_bbcode.php 15:51 18.03.2013 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Вступ'
	),
	array(
		0 => 'Що таке BBCode?',
		1 => 'BBCode - це особлива реалізація HTML, можливість його використання визначається адміністратором фороуму. Крім цього, ви можете відмовитись від використання BBCode у власних налаштуваннях профілю чи при написанні повідомлення. BBCode схожий по стилю на HTML, теги беруться в квадратні дужки [ і ], а не в &lt; і &gt;, він надає більш широкі можливості виведення інформації на екран. В деяких темах (стилях phpBB) ви можете вставляти BBCode в ваші повідомлення, користуючись простим інтерфейсом, який знаходиться над полем вводу тексту в формі написання повідомлень. Але навіть у цьому випадку даний посібник може виявитись корисним.'
	),
	array(
		0 => '--',
		1 => 'Форматування тексту'
	),
	array(
		0 => 'Як написати жирний, виділений курсивом чи підкреслений текст',
		1 => 'В BBCode існують теги, які дозволяють швидко змінити стиль вашого тексту. Це можна зробити такими способами: <ul><li>Щоб зробити текст жирним, введіть його між тегами<strong>[b][/b]</strong>, напр. <br /><br /><strong>[b]</strong>Привіт!<strong>[/b]</strong><br /><br />перетвориться на <strong>Привіт!</strong></li><li>Для підкреслення використовуйте <strong>[u][/u]</strong>, наприклад:<br /><br /><strong>[u]</strong>Доброго ранку!<strong>[/u]</strong><br /><br />перетвориться на <u>Доброго ранку!</u></li><li>Для написання курсивного тексту використовуйте <strong>[i][/i]</strong>, напр. <br /><br />Це <strong>[i]</strong>чудово!<strong>[/i]</strong><br /><br /> дасть такий результат: Це <i>чудово!</i></li></ul>'
	),
	array(
		0 => 'Як змінити колір або розмір тексту',
		1 => 'Для того, щоб змінити колір тексту можна використовувати наступні теги. Зауважте, що відображення кольорів залежить від браузера та системи: <ul><li>Для того, щоб змінити колір тексту, потрібно помістити його в тег <strong>[color=][/color]</strong>. Ви можете задати назву кольору (напр. red, blue, yellow і т.п.) або ввести його в шістнадцятирозрядному форматі, напр. #FFFFFF, #000000. Наприклад, для створення червоного тексту використовуйте:<br /><br /><strong>[color=red]</strong>Привіт!<strong>[/color]</strong><br /><br />або<br /><br /><strong>[color=#FF0000]</strong>Привіт!<strong>[/color]</strong><br /><br />обидва способи дадуть однаковий результат: <span style="color:red">Привіт!</span></li><li>Зміна розміру тексту досягається аналогічним способом через використання тега <strong>[size=][/size]</strong>. Цей тег залежить від теми (стилю phpBB), який використовується, але рекомендований формат - числове значення розміру тексту в пікселях від 1 (настільки маленький, що ви його не побачите) до 29 (дуже великий). Наприклад:<br /><br /><strong>[size=9]</strong>МАЛЕНЬКИЙ<strong>[/size]</strong><br /><br />дасть такий результат: <span style="font-size:9px;">МАЛЕНЬКИЙ</span><br /><br />в той час як:<br /><br /><strong>[size=24]</strong>ГІГАНТСЬКИЙ!<strong>[/size]</strong><br /><br />буде <span style="font-size:24px;">ГІГАНТСЬКИЙ!</span></li></ul>'
	),
	array(
		0 => 'Чи можу я комбінувати теги?',
		1 => 'Так, звичайно, можете, наприклад, щоб привернути чиюсь увагу ви можете написати:<br /><br /><strong>[size=18][color=red][b]</strong>ПОДИВІТЬСЯ НА МЕНЕ!<strong>[/b][/color][/size]</strong><br /><br />це виведе <span style="color:red;font-size:18px;"><strong>ПОДИВІТЬСЯ НА МЕНЕ!</strong></span><br /><br />Ми не рекомендуємо вам виводити великий об\'єм тексту таким способом! Пам\'ятайте, що, ви, автор повідомлення, повинні потурбуватись про те, щоб теги були правильно закриті. Наприклад, таке використання неправильне:<br /><br /><strong>[b][u]</strong>Це неправильно<strong>[/b][/u]</strong>'
	),
	array(
		0 => '--',
		1 => 'Створення посилань'
	),
	array(
		0 => 'Посилання на інший сайт',
		1 => 'У BBCode підтримується декілька способів створення URL\'лів.<ul><li>Перший із них використовує тег <strong>[url=][/url]</strong>, після знаку = повинен міститися потрібний URL. Наприклад, для посилання на phpbbex.com ви могли б використовувати:<br /><br /><strong>[url=http://phpbbex.com/]</strong>Відвідайте форум phpBBex!<strong>[/url]</strong><br /><br />Це створить наступне посилання: <a href="http://phpbbex.com/">Відвідайте форум phpBBex!</a> Врахуйте, що посилання буде відкриватися у тому ж або новомі вікні, в залежності від налаштувань браузера користувача.</li><li>Якщо ви хочете, щоб у якості тексту посилання відображався сам URL, ви можете зробити наступне:<br /><br /><strong>[url]</strong>http://phpbbex.com/<strong>[/url]</strong><br /><br />Це виведе наступне посилання: <a href="http://phpbbex.com/">http://phpbbex.com/</a></li><li>Крім того, phpBBex підтримуж можливість, яка називається <i>Автоматичні посилання</i>, це перетворить будь-який синтаксично правильний URL у посилання без необхідності вказання тегів і навіть префікса http://. Наприклад, введеня www.phpbbex.com у ваше повідомлення призведе до автоматичної видачі <a href="http://www.phpbbex.com/">www.phpbbex.com</a> при перегляді повідомлення.</li><li>Теж саме відноситься і до адрес E-mail, ви можете вказати адрес у вигляді:<br /><br /><strong>[email]</strong>example@mail.com<strong>[/email]</strong><br /><br />що видасть <a href="mailto:example@mail.com">example@mail.com</a>, або просто ввести example@mail.com у ваше повідомлення, і він буде автоматично перетворений при перегляді повідомлення.</li></ul>Як і із всіма іншими тегами BBCode, ви можете вставляти в URL\'ли будь-які інші теги, наприклад <strong>[img][/img]</strong> (див. наступний пункт), <strong>[b][/b]</strong> і т. д. Як і з тегами форматування, привильне вкладення тегів залежить від вас, наприклад:<br /><br /><strong>[url=http://phpbbex.com/][img]</strong>http://phpbbex.com/logo.png<strong>[/url][/img]</strong><br /><br /> <span style="text-decoration: underline">неправильно</span>, що може призвести до подальшого видалення вашого повідомлення, так що будьте акуратніше.'
	),
	array(
		0 => '--',
		1 => 'Відображення зображень у повідомленнях'
	),
	array(
		0 => 'Додавання зображення в повідомлення',
		1 => 'BBCode включає тег для додавання картинки в ваше повідомлення. При цьому слід пам\'ятати дві дуже важливі речі: по-перше, багатьох користувачів дратує велика кількість зображень, по-друге, ваше зображення вже повинне бути розміщене в інтернеті (тобто воно не може бути розташоване тільки на вашому комп\'ютері, якщо, звичайно, ви не запустили на ньому веб-сервер!). На даний момент немає можливості зберігати зображення локально на phpBBex (очікується, що це обмеження буде знято в наступній версії phpBBex). Для виведення зображення ви повинні оточити його URL тегами <strong>[img][/img]</strong>. Наприклад:<br /><br /><strong>[img]</strong>http://phpbbex.com/logo.png<strong>[/img]</strong><br /><br />Як зазначено в попередньому пункті, ви можете укласти зображення в теги <strong>[url][/url]</strong>, тобто<br /><br /><strong>[url=http://phpbbex.com/][img]</strong>http://phpbbex.com/logo.png<strong>[/img][/url]</strong><br /><br />видасть:<br /><br /><a href="http://phpbbex.com/"><img src="http://phpbbex.com/logo.png" alt="phpBBex logo" /></a>'
	),
	array(
		0 => 'Додавання вкладень в повідомлення',
		1 => 'Тепер вкладення можуть бути поміщені в будь-якій частині повідомлення за допомогою нового тега BBCode <strong>[attachment=][/attachment]</strong>, якщо файли можна адміністратором форуму і якщо ви маєте необхідні права доступу. На сторінці розміщення повідомлення знаходиться випадаючий список (відповідно кнопка) для розміщення вкладень в повідомленні.'
	),
	array(
		0 => '--',
		1 => 'Цитування та виведення тексту'
	),
	array(
		0 => 'Цитування при відповідях',
		1 => 'Є два способи процитувати текст, з посиланням та без.<ul><li>Коли ви використовуєте кнопку «Цитата» для відповіді на повідомлення, то його текст додається в поле введення оточеним блоком <strong>[quote=&quot;&quot;][/quote]</strong>. Цей метод дозволить вам цитувати з посиланням на автора або на щось ще, що ви туди впишете. Наприклад, для цитування уривка тексту, написаного Mr. Blobby, ви напишите:<br /><br /><strong>[quote=&quot;Mr. Blobby&quot;]</strong>Текст Mr. Blobby буде тут<strong>[/quote]</strong><br /><br />В результаті перед текстом будуть вставлені слова «Mr. Blobby писав(ла):». Пам\'ятайте, ви <strong>повинні</strong> укласти ім\'я в лапки &quot;&quot;, вони не можуть бути опущені.</li><li>Другий метод просто дозволяє вам щось процитувати. Для цього вам потрібно укласти текст в теги <strong>[quote][/quote]</strong>. При перегляді повідомлення буде просто показаний текст в блоці цитування..</li></ul>'
	),
	array(
		0 => 'Виведення коду або форматованого тексту',
		1 => 'Якщо вам необхідно вивести програмний код або щось, що повинно бути виведено моноширним шрифтом, ви повинні вкласти текст в теги <strong>[code][/code]</strong> (для великих текстів, оформляється у вигляді окремого блоку) або <strong>[tt][/tt]</strong> (для коротких однорядкових текстів, без окремого блоку), наприклад: <br /><br /><strong>[code]</strong>echo &quot;This is some code&quot;;<strong>[/code]</strong><br /><br /> Все форматування, використовуване всередині тегів <strong>[code][/code]</strong> і <strong>[tt][/tt]</strong>, буде збережено. Підсвічування синтаксису мови PHP може бути увімкнено за допомогою <strong>[code=php][/code]</strong> і рекомендується при надсиланні повідомлень з PHP-кодом для зручності читання.'
	),
	array(
		0 => '--',
		1 => 'Створення списків'
	),
	array(
		0 => 'Створення маркованого списку',
		1 => 'BBCode підтримує два види списків: марковані й нумеровані. Вони практично ідентичні своїм еквівалентам з HTML. У маркованому списку всі елементи виводяться послідовно, кожен відзначається символом-маркером. Для створення маркованого списку використовуйте <strong>[list][/list]</strong> та визначте кожний елемент за допомогою <strong>[*]</strong>. Наприклад, щоб вивести свої улюблені кольори, ви можете використовувати:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Червоний<br /><strong>[*]</strong>Синій<br /><strong>[*]</strong>Жовтий<br /><strong>[/list]</strong><br /><br />Це видасть такий список:<ul><li>Червоний</li><li>Синій</li><li>Жовтий</li></ul>'
	),
	array(
		0 => 'Створення нумерованого списку',
		1 => 'Другий тип списку, нумерований, дозволяє вибрати, що саме буде виводитись перед кожним елементом. Для створення нумерованого списку використовуйте <strong>[list=1][/list]</strong> або <strong>[list=a][/list]</strong> для створення алфавітного списку. Як і у випадку маркованого списку, елементи визначаються за допомогою <strong>[*]</strong>. Наприклад:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Піти в магазин<br /><strong>[*]</strong>Купити новий комп\'ютер<br /><strong>[*]</strong>Накричати на комп\'ютер, коли трапиться помилка<br /><strong>[/list]</strong><br /><br />видасть наступне:<ol style="list-style-type: decimal"><li>Піти в магазин</li><li>Купити новий комп\'ютер</li><li>Накричати на комп\'ютер, коли трапиться помилка</li></ol>Для алфавітного списку використовуйте:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>Перша можлива відповідь<br /><strong>[*]</strong>Друга можлива відповідь<br /><strong>[*]</strong>Третя можлива відповідь<br /><strong>[/list]</strong><br /><br />що видасть<ol style="list-style-type: lower-alpha"><li>Перша можлива відповідь</li><li>Друга можлива відповідь</li><li>Третя можлива відповідь</li></ol>'
	),
);

?>