<?php
/**
*
* help_faq [Ukrainian]
*
* @package language
* @version $Id: help_faq.php 9623 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Вхід на форум і реєстрація'
	),
	array(
		0 => 'Навіщо мені взагалі потрібно реєструватися?',
		1 => 'Ви можете цього і не робити. Але в такому разі ви не зможете розміщувати повідомлення. Більш того, реєстрація дає вам додаткові можливості, які недоступні анонімним користувачам: аватари, особисті повідомлення, відправка Е-mail повідомлень, участь в групах і т.д. Реєстрація забере у вас всього пару хвилин, тому ми рекомендуємо це зробити.'
	),
	array(
		0 => 'Я не можу увійти. Що робити?',
		1 => 'Спочатку перевірте свої ім\'я користувача і пароль. Спробуйте відновити їх, пройшовши за посиланням «Забули пароль?». Якщо ви тільки що зареєстровані, на вказаний Е-mail повинні бути відправлені інструкції по активації, які необхідно виконати до входу. Якщо Е-mail - повідомлення не отримано, то можливо, що ви вказали правильну адресу Е-mail, або воно заблоковане спам-фільтром. У такому разі зверніться за допомогою до адміністратора форуму.'
	),
	array(
		0 => 'Чому мені постійно доводиться логуватись?',
		1 => 'Якщо ви не ставите галочку напроти пункту <em>Автоматично входити при кожному відвідуванні</em>, ви зможете залишатися під своїм ім\'ям на конференції лише протягом встановленого часу. Це зроблено для того, щоб ніхто інший не зміг скористатися вашим обліковим записом. Для того щоб вам не доводилося вводити ім\'я користувача та пароль кожного разу, ви можете вибрати зазначений пункт при вході на форум. Не рекомендується робити це на загальнодоступному комп\'ютері, наприклад в бібліотеці, інтернет-кафе, університеті і т.д.'
	),
	array(
		0 => 'Чому я не можу зареєструватися?',
		1 => 'Можливо, адміністратор форуму заборонив ваш IP-адресу або ім\'я користувача, під яким ви намагаєтеся зареєструватися. Він також міг вимкнути реєстрацію нових користувачів. Зверніться за допомогою до адміністратора форуму.',
	),
	array(
		0 => 'Що робить функція "Видалити cookies форуму»?',
		1 => 'Вона видаляє всі створені cookies, які дозволяють вам залишатися авторизованими на цьому форумі, а також виконує інші функції, такі як відстежування прочитаних повідомлень, якщо ця можливість увімкнена адміністратором. Якщо ви відчуваєте труднощі з входом чи виходом з форуму, можливо, видалення cookies допоможе.',
	),
	array(
		0 => '--',
		1 => 'Параметри і налаштування користувача'
	),
	array(
		0 => 'На форумі встановлено невірний час!',
		1 => 'Можливо, відображається час, який відноситься до іншого часового поясу, а не до того, в якому знаходитесь ви. В цьому випадку змініть налаштуваннях часового поясу на той, в якому ви перебуваєте: Москва, Київ і т.д. Врахуйте, що зміна часового поясу та багатьох інших налаштувань доступна тільки зареєстрованим користувачам. Якщо ви не зареєстровані, то зараз вдалий момент це зробити'
	),
	array(
		0 => 'Я змінив часовий пояс, але час все одно невірний!',
		1 => 'Якщо ви впевнені, що ви правильно встановили часовий пояс та літній час, але час все-одно невірний, значить, невірний годинник на сервері. Повідомте про це адміністратора для усунення проблеми.'
	),
	array(
		0 => 'Чим відрізняються закладки від підписки?',
		1 => 'Закладки в phpBBex схожі на закладки в вашому веб-браузері. Ви не будете попереджені про зміни, що відбулися, але ви зможете перейти в тему пізніше. Однак, оформивши підписку, ви будете отримувати повідомлення про зміни в темі чи розділі за допомогою встановленого вами способу чи способів.'
	),
	array(
		0 => 'Як мені підписатись на певні розділи чи теми?',
		1 => 'Щоб підписатися на певний розділ, зайдіть на нього і клацніть на посилання "Підписатись на розділ". Щоб підписатися на тему, поставте відповідну галочку при написанні відповіді, або натисніть на посилання "Підписатись на тему" в потрібній вам темі.'
	),
	array(
		0 => 'Як мені відмовитись від підписки?',
		1 => 'Для відмови від підписки, перейдіть в Панель користувача і клацніть по посиланню «Підписка».'
	),
	array(
		0 => '--',
		1 => 'Створення повідомлень'
	),
	array(
		0 => 'Що таке BBCode?',
		1 => 'BBCode — це особлива реалізація HTML, що пропонує великі можливості щодо форматування окремих частин повідомлення. Можливість використання BBCode визначається адміністратором, однак BBCode також може бути вимкнений на рівні повідомлення в формі для його відправлення. BBCode дуже схожий на HTML, теги заключаються в квадратні дужки [ і ], а не в &lt; and &gt;. За додатковою інформацією про BBCode зверніться до <a href="./faq.php?mode=bbcode">документація по BBCode</a>.'
	),
	array(
		0 => 'Чи можу я розміщувати зображення?',
		1 => 'Так, ви можете розміщувати зображення у ваших повідомленнях. Якщо адміністратор дозволив приєднання файлів, ви можете завантажити зображення на сервер форуму. Якщо ні, ви повинні вказати посилання на зображення, збережене на загальнодоступному веб-сервері. Приклад посилання: http://www.example.com/my-picture.gif. Ви не можете розміщувати посилання ні на зображення, які знаходяться на вашому комп\'ютері (якщо він не є загальнодоступним сервером), ні на зображення, для доступу до яких потрібна автентифікація, наприклад, на поштові скриньки hotmail або yahoo, захищені паролем сайти і т. п. Для відображення зображення в повідомленні, скористайтесь тегом BBCode [img].'
	),
	array(
		0 => 'Що означає клавіша "Зберегти" в формі написання повідомлення?',
		1 => 'Вона дозволяє вам зберігати повідомлення для того, щоб завершити та розмістити їх пізніше. Для завантаження їх, перейдіть в параграф «Чернетки» Панелі користувача.'
	),
	array(
		0 => 'Чому моє повідомлення потребує схвалення?',
		1 => 'Адміністратор форуму можливо вирішив, що повідомлення вимагають попереднього перегляду перед надсиланням. Можливо також, що адміністратор додав вас до групи користувачів, повідомлення яких, за його або її думку, повинні бути попередньо переглянуті перед надсиланням. Будь ласка, зверніться до адміністратора форуму для отримання додаткової інформації.'
	),
	array(
		0 => 'Як мені знову підняти мою тему?',
		1 => 'Натиснувши на посилання "Підняти тему" при її перегляді, ви можете «підняти» її у верхню частину першої сторінки форуму. Якщо цього не відбувається, то це означає, що можливість підняття тем могла бути відключена, або час, який повинен пройти до повторного підняття теми, ще не пройшов. Також можна підняти тему, просто відповівши на неї, однак переконайтесь, що ви не порушуєте правила форуму, на якому перебуваєте.'
	),
	array(
		0 => '--',
		1 => 'Рівні користувачів та групи'
	),
	array(
		0 => 'Що таке список друзів і недругів?',
		1 => 'Ви можете додавати у ці списки інших учасників форуму. Користувачі, додані до списку друзів, будуть відображатись в вашій Панелі користувача для швидкого доступу до інформації про те, чи знаходяться вони зараз в мережі, і для надсилання їм приватних повідомлень. Повідомлення від цих користувачів можуть виділятись, якщо це підтримується стилем конференції. Якщо ви додали учасника в список ваших недругів, усі його повідомлення буде приховано за замовчуванням.'
	),
	array(
		0 => 'Хто такі Адміністратори?',
		1 => 'Адміністратори - особи, які мають найвищий рівень контролю над форумом. Вони можуть керувати усіма аспектами роботи форуму, які включають розмежування прав доступу, відключення користувачів, створення груп, призначення модераторів і т.п., в залежності від прав, наданих їм засновником форуму. Вони також можуть мати всі можливості модераторів в усіх розділах, залежно від прав, наданих засновником форуму.'
	),
	array(
		0 => 'Хто такі Модератори?',
		1 => 'Модератори - це користувачі (або групи користувачів), які щодня стежать за форумами. Вони мають право редагувати або видаляти повідомлення, закривати, відкривати, переміщувати, видаляти і об\'єднувати теми у розділі, за який вони відповідають. Основне завдання модераторів - не допускати відхилень від тем (оффтоп) та образ.'
	),
	array(
		0 => 'Що таке групи користувачів?',
		1 => 'Групи ділять спільноту учасників на підрозділи, якими керують адміністратори форуму. Кожен учасник може належати до декількох груп і кожній групі може бути надано індивідуальні права доступу. Це полегшує адміністраторам призначити кількох користувачів, наприклад, модераторами форуму або надати їм доступ до приватних розділів.'
	),
	array(
		0 => 'Що таке група за замовчуванням?',
		1 => 'Якщо ви є учасником більш ніж одної групи, ваша група за замовчуванням використовується для того, щоб визначити, який колір та звання буде присвоєно. Адміністратор форуму може надати вам право змінювати вашу групу за замовчуванням в вашій Панелі користувача.'
	)
);

?>