<?php
if (!defined('IN_PHPBB'))
{
   exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Розділ 1. Форум.'
	),
	array(
		0 => '1.1. Загальні положення.',
		1 => 'Дані правила дійсні для всього форуму, якщо інше не обумовлено окремо. Незнання цих та інших правил форуму не тільки не звільняє вас від відповідальності за їх порушення, але й саме по собі є порушенням і обтяжуючою вину обставиною. Дані правила можуть бути змінені чи доповнені в силу виникнення обставин, не розглянутих в справжніх правилах. За порушення цих правил до користувача можуть бути застосовані деякі штрафні санкції.'
	),
	array(
		0 => '1.2. Загальні правила.',
		1 => 'Забороняється публікувати інформацію, що містить: <ol><li>надмірну кількість жаргонних слів, грубі і нецензурні слова чи вислови;</li><li>рекламу;</li><li>порнографію;</li><li>чужу особисту інформацію;</li><li>образи, погрози, наклеп;</li><li>об\'єкти расистського характеру та розпалювання міжнаціональної ворожнечі;</li><li>політичну, релігійну та іншу пропаганду;</li><li>заклики до насильства або порушення чинного законодавства.</li></ol>Покарання: редагування або видалення інформації, а також попередження або бан користувача.'
	),
	array(
		0 => '--',
		1 => 'Розділ 2. Реєстрація і налаштування профіля користувача.'
	),
	array(
		0 => '2.1. Реєстрація.',
		1 => 'Забороняється:<ol><li>вказування неіснуючої адреси електронної пошти;</li><li>реєстрація декількох облікових записів;</li><li>підробка профілів інших користувачів;</li><li>підбір паролів до чужих облікових записів.</li></ol>Покарання: бан або видалення облікового запису.'
	),
	array(
		0 => '2.2. Ім\'я користувача.',
		1 => 'Забороняється:<ol><li>використання імен, схожих з іменами інших користувачів форуму;</li><li>використання в імені службових символів (які не є літерами або цифрами);</li><li>використання імен, практично повністю складених з цифр;</li><li>використання в якості імені адрес веб-сайтів.</li></ol>Покарання: зміна імені користувача в примусовому порядку.<br />Рекомендується: використовувати короткі, добре запам\'ятовувані комбінації символів, так, чи інакше пов\'язані з вами.'
	),
	array(
		0 => '2.3. Аватар.',
		1 => 'Забороняється:<ol><li>використання аватар, уже встановлених кимось на даному форумі;</li><li>часта зміна аватари (частіше ніж раз на місяць).</li></ol>Покарання: видалення аватари, у разі неодноразового порушення - блокування можливості вибору аватари.<br />Рекомендується: використовувати в якості аватари свою фотографію або інше пам\'ятне зображення.'
	),
	array(
		0 => '--',
		1 => 'Розділ 3. Теми і повідомлення.'
	),
	array(
		0 => '3.1. Теми.',
		1 => 'Забороняється:<ol><li>створення тем, звернених до конкретних користувачів форуму;</li><li>створення малозмістовних тем, з явним розрахунком на флуд, оффтоп і флейм;</li><li>дублювання вже існуючих тем;</li><li>створення тем, які не відповідають тематиці розділу.</li></ol>Покарання: видалення теми або її перенесення у відповідний розділ, попередження автору.',
	),
	array(
		0 => '3.2. Назва теми.',
		1 => 'Правило: назва теми має якомога більш ясно відображати її суть.<br />Забороняється:<ol><li>використання в якості теми малозмістовних виразів, таких як: «Допоможіть!», «Терміново!», «Проблема!» та інше.</li><li>часткове або повне написання теми великими літерами: «ЩО РОБИТИ???»;</li><li>використання великої кількості згрупованих знаків пунктуації: «Комп\'ютер при завантаженні зависає! Що робити??????»</li><li>використовувати оформлювальні символи: «..::Назва теми::..»</li><li>використовувати назву теми, ніяк логічно не пов\'язане з вашим повідомленням</li></ol>Покарання: виправлення назви теми в примусовому порядку, попередження автору теми<br />Рекомендується: як можна більш коротко розкрити суть теми: «Результати чемпіонату з гри в Quake III»; інтригувати в назві теми відвідувача: «Вибори: правда і брехня», «Вийшла нова версія Windows. Що всередині? ». Пам\'ятайте: кожен відвідувач по назві теми має здогадатися, що він в ній побачить.',
	),
	array(
		0 => '3.3. Повідомлення.',
		1 => 'Забороняється:<ol><li>написання повідомлення великими літерами;</li><li>зловживання BBCode (застосування стилю до всього повідомлення);</li><li>використання методик написання тексту, при яких його сенс не завжди ясний відвідувачам: «LLImo Humb рОЗУмне cka3aJI 6bI...»;</li><li>зловживання графічними смайликами (на 100 символів не більше одного смайлика);</li><li>використання смайликів з інших сайтів за допомогою BBCode [img];</li><li>вставка зображень об\'ємом більше 250 кілобайт за допомогою BBCode [img] (ви можете обмежитися звичайним посиланням з описом);</li><li>публікація повідомлень, що складаються з одного тільки посилання без опису (кожен користувач має право заздалегідь знати, що він побачить по вашому посиланню).</li></ol>Покарання: виправлення або видалення повідомлення, попередження автору, в разі неодноразового порушення - бан.<br />Не рекомендується: використовувати надмірну кількість сучасних мережевих «діалектів», професійних термінів і т.п., якщо тема обговорення цього не вимагає.<br />Рекомендується: писати грамотно.',
	),
	array(
		0 => '3.4. Обговорення.',
		1 => 'Забороняється:<ol><li>обговорення дій модераторів форуму поза адміністраторського розділу;</li><li>флейм - перехід під час обговорення чого-небудь меж ввічливості;</li><li>флуд - безглузда або малозмістовна інформація, яка не несе в собі смислового навантаження, тобто короткі повідомлення на кшталт «клас», «цікаво» та інше;</li><li>оффтоп - повідомлення які не відповідають темі, тобто якщо розмова йде про марки машин, а повідомлення написано про те, що завтра ви йдете в кіно;</li><li>особисте листування - для вирішення особистих питань є система Приватних Повідомлень;</li><li>застосування нечесних прийомів ведення дискусій у вигляді «пересмикувань» висловлювань співрозмовників, редагування/видалення своїх власних повідомлень з метою спотворити/приховати їх первинний сенс.</li></ol>Покарання: за оффтоп, флейм чи флуд - видалення повідомлень з порушеннями і попередження; за «перекручування» - обмеження прав порушника на редагування власних повідомлень.'
	)
);

?>