<?php
/**
*
* memberlist [Ukrainian]
*
* @package language
* @version $Id: memberlist.php 9933 2012-01-10 9:22:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ABOUT_USER'					=> 'Профіль',
	'ACTIVE_IN_FORUM'				=> 'Найбільш активний в розділі',
	'ACTIVE_IN_TOPIC'				=> 'Найбільш активний в темі',
	'ADD_FOE'						=> 'Додати в недруги',
	'ADD_FRIEND'					=> 'Додати в друзі',
	'AFTER'							=> 'після',

	'ALL'							=> 'Всі',

	'BEFORE'						=> 'до',

	'CC_EMAIL'						=> 'Вислати мені копію цього повідомлення.',
	'CONTACT_USER'					=> 'Контактна інформація',

	'DEST_LANG'						=> 'Мова',
	'DEST_LANG_EXPLAIN'				=> 'Виберіть мову отримувача повідомлення (якщо доступний).',

	'EMAIL_BODY_EXPLAIN'			=> 'Повідомлення буде надіслано у вигляді простого тексту, не включайте в нього HTML чи BBCode. В якості зворотної адреси буде показуватися вашу адресу E-mail.',
	'EMAIL_DISABLED'				=> 'Вибачте, але всі функції, пов\'язані з відправкою E-mail, були відключені.',
	'EMAIL_SENT'					=> 'E-mail повідомлення відправлено.',
	'EMAIL_TOPIC_EXPLAIN'			=> 'Повідомлення буде надіслано у вигляді простого тексту, не включайте в нього HTML чи BBCode. Зверніть увагу, що інформація про тему вже включена в повідомлення. В якості зворотної адреси буде показуватися вашу адресу E-mail.',
	'EMPTY_ADDRESS_EMAIL'			=> 'Ви повинні вказати правильну адресу E-mail одержувача.',
	'EMPTY_MESSAGE_EMAIL'			=> 'Ви повинні ввести текст повідомлення для відправлення.',
	'EMPTY_MESSAGE_IM'				=> 'Ви повинні ввести текст повідомлення для відправлення.',
	'EMPTY_NAME_EMAIL'				=> 'Ви повинні ввести справжнє ім\'я одержувача.',
	'EMPTY_SUBJECT_EMAIL'			=> 'Ви повинні задати тему повідомлення E-mail.',
	'EQUAL_TO'						=> 'рівне',
	
	'FIND_USERNAME_EXPLAIN'			=> 'Не обов\'язково заповнювати всі поля. Для пошуку по шаблону використовуйте *. При введені дат використовуйте формат <kbd>РРРР-ММ-ДД</kbd>, наприклад, <samp>2004-02-29</samp>.',
	'FLOOD_EMAIL_LIMIT'				=> 'Ви не можете відправити ще один E-mail одразу після попереднього. Будь ласка, спробуйте трохи пізніше.',

	'GROUP_LEADER'					=> 'Лідер групи',

	'HIDE_MEMBER_SEARCH'			=> 'Приховати пошук користувачів',

	'IM_ADD_CONTACT'				=> 'Додати до списку контактів',
	'IM_AIM'						=> 'Врахуйте, що для цього вам необхідна встановлена ​​програма AOL Instant Messenger.',
	'IM_AIM_EXPRESS'				=> 'AIM Express',
	'IM_DOWNLOAD_APP'				=> 'Завантажити додаток',
	'IM_ICQ'						=> 'Врахуйте, що користувач міг вимкнути приймання миттєвих повідомлень від невідомих контактів.',
	'IM_JABBER'						=> 'Врахуйте, що користувач міг вимкнути приймання миттєвих повідомлень від невідомих контактів.',
	'IM_JABBER_SUBJECT'				=> 'Це автоматично згенероване повідомлення, на нього не потрібно відповідати! Повідомлення від користувача %1$s с %2$s.',
	'IM_MESSAGE'					=> 'Ваше повідомлення',
	'IM_MSNM'						=> 'Врахуйте, що для цього вам необхідна встановлена ​​програма Windows Messenger.',
	'IM_MSNM_BROWSER'				=> 'Ваш браузер не підтримує цю функцію.',
	'IM_MSNM_CONNECT'				=> 'Клієнт MSNM не відповідає.\nДля продовження необхідно встановити зв\'язок з клієнтом.',
	'IM_NAME'						=> 'Ваше ім\'я',
	'IM_NO_DATA'					=> 'Для цього користувача відсутня контактна інформація.',
	'IM_NO_JABBER'					=> 'Вибачте, відправлення безпосередньо повідомлень користувачам Jabber не підтримується форумом. Щоб зв\'язатися з цим користувачем, вам необхідно скористатися клієнтом Jabber.',
	'IM_RECIPIENT'					=> 'Одержувач',
	'IM_SEND'						=> 'Надіслати повідомлення',
	'IM_SEND_MESSAGE'				=> 'Надіслати повідомлення',
	'IM_SENT_JABBER'				=> 'Ваше повідомлення для %1$s було успішно надіслано.',
	'IM_USER'						=> 'Відправити миттєве повідомлення',

	'LAST_ACTIVE'					=> 'Останнє відвідування',
	'LESS_THAN'						=> 'менше',
	'LIST_USER'						=> 'Користувачів: 1',
	'LIST_USERS'					=> 'Користувачів: %d',
	'LOGIN_EXPLAIN_LEADERS'			=> 'Для перегляду списку нашої команди ви повинні бути авторизовані.',
	'LOGIN_EXPLAIN_MEMBERLIST'		=> 'Для перегляду списку користувачів ви повинні бути авторизовані.',
	'LOGIN_EXPLAIN_SEARCHUSER'		=> 'Для пошуку користувачів ви повинні бути авторизовані.',
	'LOGIN_EXPLAIN_VIEWPROFILE'		=> 'Для перегляду профілів ви повинні бути авторизовані.',

	'MORE_THAN'						=> 'більше',

	'NO_EMAIL'						=> 'Вам не дозволено надсилати Е-mail цьому користувачеві.',
	'NO_VIEW_USERS'					=> 'У вас немає доступу до списку користувачів.',

	'ORDER'							=> 'Сортувати',
	'OTHER'							=> 'Інша',

	'POST_IP'						=> 'IP/Хост',

	'REAL_NAME'						=> 'Ім\'я одержувача',
	'RECIPIENT'						=> 'Одержувач',
	'REMOVE_FOE'					=> 'Прибрати з недругів',
	'REMOVE_FRIEND'					=> 'Прибрати з друзів',

	'SEARCH_USER_TOPICS'			=> 'Знайти теми користувача',
	'SELECT_MARKED'					=> 'Обрати відмічених',
	'SELECT_SORT_METHOD'			=> 'Поле сортування',
	'SEND_AIM_MESSAGE'				=> 'Надіслати AIM-повідомлення',
	'SEND_ICQ_MESSAGE'				=> 'Надіслати ICQ-повідомлення',
	'SEND_IM'						=> 'Надіслати миттєве повідомлення',
	'SEND_JABBER_MESSAGE'			=> 'Надіслати Jabber-повідомлення',
	'SEND_MESSAGE'					=> 'Надіслати',
	'SEND_MSNM_MESSAGE'				=> 'Надіслати MSNM/WLM-повідомлення',
	'SEND_YIM_MESSAGE'				=> 'Надіслати YIM-повідомлення',
	'SORT_EMAIL'					=> 'Е-mail',
	'SORT_LAST_ACTIVE'				=> 'Останнє відвідування',
	'SORT_POST_COUNT'				=> 'Число повідомлень',
	'SORT_TOPICS_COUNT'				=> 'Число тем',

	'USERNAME_BEGINS_WITH'			=> 'Ім\'я користувача починається з',
	'USER_ADMIN'					=> 'Адмініструвати',
	'USER_AGENT'					=> 'User Agent',
	'USER_LAST_IP'					=> 'Останній IP',
	'USER_BAN'						=> 'Блокування',
	'USER_FORUM'					=> 'Статистика користувача',
	'USER_LAST_REMINDED'			=> array(
		0	=> 'Немає нагадувань, відправлених в цей час',
		1	=> 'Відправлено %1$d нагадування<br />» %2$s',
	),
	'USER_ONLINE'					=> 'Онлайн',
	'USER_PRESENCE'					=> 'Присутність на форумі',

	'VIEWING_PROFILE'				=> 'Профіль користувача %s',
	'VISITED'						=> 'Останнє відвідування',

	'WWW'							=> 'Сайт',
));

?>