<?php
/**
*
* viewforum [Ukrainian]
*
* @package language
* @version $Id: viewforum.php,v 1.18 2012-07-17 15:00:00 KDit $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTIVE_TOPICS'					=> 'Активні теми',
	'ANNOUNCEMENTS'					=> 'Оголошення',

	'FORUM_PERMISSIONS'				=> 'Права доступу',

	'ICON_ANNOUNCEMENT'				=> 'Оголошення',
	'ICON_STICKY'					=> 'Прикріплено',

	'LOGIN_NOTIFY_FORUM'			=> 'Ви отримали повідомлення про нове повідомлення в цьому розділі, будь ласка, авторизуйтесь для його перегляду.',

	'MARK_TOPICS_READ'				=> 'Відмітити теми як прочитані',

	'NEW_POSTS_HOT'					=> 'Нові повідомлення [ Популярна тема ]', // Більше не використовується
	'NEW_POSTS_LOCKED'				=> 'Нові повідомлення [ Тема закрита ]', // Більше не використовується
	'NO_NEW_POSTS_HOT'				=> 'Немає нових повідомлень [ Популярна тема ]', // Більше не використовується
	'NO_NEW_POSTS_LOCKED'			=> 'Немає нових повідомлень [ Тема закрита ]', // Більше не використовується
	'NO_UNREAD_POSTS_HOT'			=> 'Немає непрочитаних повідомлень [ Популярна тема ]',
	'NO_UNREAD_POSTS_LOCKED'		=> 'Немає непрочитаних повідомлень  [ Тема закрита ]',

	'POST_FORUM_LOCKED'				=> 'Розділ закрито',

	'TOPICS_MARKED'					=> 'Всі теми в цьому розділі були відмічені як прочитані.',

	'UNREAD_POSTS_HOT'				=> 'Непрочитані повідомлення [ Популярна тема ]',
	'UNREAD_POSTS_LOCKED'			=> 'Непрочитані повідомлення [ Тема закрита ]',

	'NO_READ_ACCESS'				=> 'Ви не маєте прав доступу для читання повідомлень у цьому розділі.',

	'VIEW_FORUM'					=> 'Перегляд розділу',
	'VIEW_FORUM_TOPIC'				=> '1 тема',
	'VIEW_FORUM_TOPICS'				=> 'Тем: %d',
));

?>